--------------------------------------------------------------------------------
--						L O C A L I Z A T I O N  F I L E					  --
--------------------------------------------------------------------------------
--						English / United States (default)					  --
--------------------------------------------------------------------------------
--				Maintained By Dylan Fortune (http://dylanfortune.com)		  --
--------------------------------------------------------------------------------
--	 A localization file contains a single dictionary that populates a table  --
--------------------------------------------------------------------------------
--				This script is called directly after the Core.lua file. 	  --
--------------------------------------------------------------------------------
local name, app = ...;
app.L = {
	-- General Text
	["TITLE"] = "|cffb4b4ffALL THE THINGS|r";
	["AUCTION_TAB"] = "|cffb4b4ffATT|r";
	["DESCRIPTION"] = "\"Foolishly you have sought your own demise. Brazenly you have disregarded powers beyond your understanding. You have fought hard to invade the realm of the Collector. Now there is only one way out - To walk the lonely path... of the damned.\"";

	-- Instructional Text
	["MINIMAP_MOUSEOVER_TEXT"] = "Right click to change settings.\nLeft click to open the Main List.\nCtrl + Left click to open the Mini List.\nShift + Left click to Refresh Collections.";
	["TOP_ROW_INSTRUCTIONS"] = "|cff3399ffLeft Click and Drag to Move|r\n|cff3399ffRight Click to Open the Settings Menu|r\n|cff3399ffShift + Click to Refresh Collections|r";
    ["OTHER_ROW_INSTRUCTIONS"] = "|cff3399ffLeft Click to Expand/Collapse|r\n|cff3399ffRight Click to Pop Out to Mini List|r\n|cff3399ffShift + Click to Refresh Collections|r\n|cff3399ffAlt + Right Click to Plot Waypoints|r";
	["TOP_ROW_INSTRUCTIONS_AH"] = "|cff3399ffLeft Click and Drag to Move|r\n|cff3399ffRight Click to Open the Settings Menu|r\n|cff3399ffShift + Click to Search the Auction House|r";
	["OTHER_ROW_INSTRUCTIONS_AH"] = "|cff3399ffLeft Click to Expand/Collapse|r\n|cff3399ffRight Click to Pop Out to Mini List|r\n|cff3399ffShift + Click to Search the Auction House|r";
	["RECENTLY_MADE_OBTAINABLE"] = "|CFFFF0000If this recently dropped for you (anywhere but Salvage\nCrates), please post in Discord where you got it to drop!|r";
	["RECENTLY_MADE_OBTAINABLE_PT2"] = "|CFFFF0000The more information, the better.  Thanks!|r";
	["I_ONLY_CARE_ABOUT_MY_MAIN"] = "|cff3399ffI only care about my main.|r";

	-- Binding Localizations
	["TOGGLE_ACCOUNT_MODE"] = "Toggle Account Mode";
	["TOGGLE_COMPLETIONIST_MODE"] = "Toggle Completionist Mode";
	["TOGGLE_DEBUG_MODE"] = "Toggle Debug Mode";
	["PREFERENCES"] = "Preferences";
	["TOGGLE_COMPLETEDTHINGS"] = "Toggle Completed Things (Both)";
	["TOGGLE_COMPLETEDGROUPS"] = "Toggle Completed Groups";
	["TOGGLE_COLLECTEDTHINGS"] = "Toggle Collected Things";
	["TOGGLE_BOEITEMS"] = "Toggle BoE/BoA Items";
	["TOGGLE_SOURCETEXT"] = "Toggle Source Locations";
	["MODULES"] = "Modules";
	["TOGGLE_MAINLIST"] = "Toggle ATT Main List";
	["TOGGLE_MINILIST"] = "Toggle ATT Mini List";
	["TOGGLE_PROFESSION_LIST"] = "Toggle ATT Profession List";
	["TOGGLE_WORLD_QUESTS_LIST"] = "Toggle ATT World Quests";
	["TOGGLE_RAID_ASSISTANT"] = "Toggle ATT Raid Assistant";
	["TOGGLE_RANDOM"] = "Toggle ATT Random";
	["REROLL_RANDOM"] = "Reroll the Random Selection";

	-- Event Text
	["ITEM_ID_ADDED"] = "%s (%d) was added to your collection.";
	["ITEM_ID_ADDED_RANK"] = "%s (%d) [Rank %d] was added to your collection.";
	["ITEM_ID_ADDED_MISSING"] = "%s (%d) was added to your collection. Not found in the database. Please report to the ATT Discord!";
	["ITEM_ID_ADDED_SHARED"] = "%s (%d) [+%d] were added to your collection.";
	["ITEM_ID_ADDED_SHARED_MISSING"] = "%s (%d) [+%d] were added to your collection. Not found in the database. Please report to the ATT Discord!";
	["ITEM_ID_REMOVED"] = "%s (%d) was removed from your collection.";
	["ITEM_ID_REMOVED_SHARED"] = "%s (%d) [+%d] were removed from your collection.";

	-- Tooltip Text
	["DROP_RATE"] = "Drop Rate";
	["QUEST_GIVER"] = "Quest Giver";
	["LOCKOUT"] = "Lockout";
	["SHARED"] = "Shared";
	["SPLIT"] = "Per Difficulty";
	["REQUIRES"] = "Requires";
	["REQUIRES_LEVEL"] = "Requires Level";
	["SECRETS_HEADER"] = "Secrets";
	["SELFIE_FILTERS_HEADER"] = "Selfie Filters";
	["LIMITED_QUANTITY"] = "This has a limited quantity and may not always be present on the vendor.";

	-- Filter Text
	["ACHIEVEMENT_ID"] = "Achievement ID";
	["ARTIFACT_ID"] = "Artifact ID";
	["AZERITE_ESSENCE_ID"] = "Azerite Essence ID";
	["CREATURE_ID"] = "Creature ID";
	["CURRENCY_ID"] = "Currency ID";
	["DIFFICULTY_ID"] = "Difficulty ID";
	["ENCOUNTER_ID"] = "Encounter ID";
	["EXPANSION_ID"] = "Expansion ID";
	["FILTER_ID"] = "Filter ID";
	["FOLLOWER_ID"] = "Follower ID";
	["INSTANCE_ID"] = "Instance ID";
	["ITEM_ID"] = "Item ID";
	["FACTION_ID"] = "Faction ID";
	["FLIGHT_PATH_ID"] = "Flight Path ID";
	["MAP_ID"] = "Map ID";
	["MOUNT_ID"] = "Mount ID";
	["MUSIC_ROLL_ID"] = "Music Roll ID";
	["NPC_ID"] = "NPC ID";
	["OBJECT_ID"] = "Object ID";
	["QUEST_ID"] = "Quest ID";
	["SET_ID"] = "Gear Set ID";
	["SOURCE_ID"] = "Source ID";
	["SPECIES_ID"] = "Species ID";
	["SPELL_ID"] = "Spell ID";
	["TITLE_ID"] = "Title ID";
	["TOY_ID"] = "Toy ID";
	["ILLUSION_ID"] = "Illusion ID";
	["VISUAL_ID"] = "Visual ID";
	["iLvl"] = "iLvl";

	-- Artifact Relic Completion
	["ARTIFACT_RELIC_CACHE"] = "Open your Artifact UI for all of your Artifact Weapons to cache whether this is an upgrade or not. This is useful for determining if you can trade this item to a Twink or not.";
	["ARTIFACT_RELIC_COMPLETION"] = "Artifact Relic Completion";
	["NOT_TRADEABLE"] = "Not Tradeable";
	["TRADEABLE"] = "Tradeable";


	-- Icons and Collection Text
	["LOGO_SMALL"] = "Interface\\Addons\\AllTheThings\\assets\\logo_tiny";		-- Winner of the Logo Contest (Used to be "Interface\\Icons\\INV_Axe_106.blp")
	["COLLECTED_ICON"] = "|TInterface\\Addons\\AllTheThings\\assets\\known:0|t";	-- Acquired the colors and icon from CanIMogIt.
	["COLLECTED_APPEARANCE_ICON"] = "|TInterface\\Addons\\AllTheThings\\assets\\known_circle:0|t";		-- Acquired the colors and icon from CanIMogIt.
	["COMPLETE_ICON"] = "|TInterface\\Addons\\AllTheThings\\assets\\known_green:0|t";		-- Acquired the colors and icon from CanIMogIt.
	["NOT_COLLECTED_ICON"] = "|TInterface\\Addons\\AllTheThings\\assets\\unknown:0|t";		-- Acquired the colors and icon from CanIMogIt.
	["COLLECTED"] = "|TInterface\\Addons\\AllTheThings\\assets\\known:0|t |cff15abffCollected|r";		-- Acquired the colors and icon from CanIMogIt.
	["COLLECTED_APPEARANCE"] = "|TInterface\\Addons\\AllTheThings\\assets\\known_circle:0|t |cff15abffCollected*|r";	-- Acquired the colors and icon from CanIMogIt.
	["NOT_COLLECTED"] = "|TInterface\\Addons\\AllTheThings\\assets\\unknown:0|t |cffff9333Not Collected|r";		-- Acquired the colors and icon from CanIMogIt.
	["COMPLETE"] = "|TInterface\\Addons\\AllTheThings\\assets\\known_green:0|t |cff6dce47Complete|r";		-- Acquired the colors and icon from CanIMogIt.
	["COMPLETE_OTHER"] = "|TInterface\\Addons\\AllTheThings\\assets\\known_green:0|t |cff6dce47Complete*|r";		-- Acquired the colors and icon from CanIMogIt.
	["INCOMPLETE"] = "|TInterface\\Addons\\AllTheThings\\assets\\unknown:0|t |cffff9333Incomplete|r";		-- Acquired the colors and icon from CanIMogIt.
	["KNOWN_ON_CHARACTER"] = "|TInterface\\Addons\\AllTheThings\\assets\\known:0|t |cff15abffKnown on current character|r";
	["UNKNOWN_ON_CHARACTER"] = "|TInterface\\Addons\\AllTheThings\\assets\\unknown:0|t |cffff9333Unknown on current character|r";

	["ABBREVIATIONS"] = {
		["ALL THE THINGS"] = "ATT",
		["Expansion Pre"] = "Pre",
		["Dungeons & Raids"] = "D&R",
		["Classic -> "] = "",
		["Burning Crusade"] = "BC",
		["Wrath of the Lich King"] = "WotLK",
		["Cataclysm"] = "Cata",
		["Mists of Pandaria"] = "MoP",
		["Warlords of Draenor"] = "WoD",
		["Battle for Azeroth"] = "BFA",
		["Player vs Player"] = "PvP",
		["Raid Finder"] = "LFR",
		["Looking For Raid"] = "LFR",
		["Normal"] = "N",
		["Heroic"] = "H",
		["Mythic"] = "M",
		["10 Player"] = "10M",
		["10 Player (Heroic)"] = "10M (H)",
		["25 Player"] = "25",
		["25 Player (Heroic)"] = "25M (H)",
		["Player vs. Player"] = STAT_CATEGORY_PVP,
		["Outdoor Zones"] = LFG_TYPE_ZONE,
--		["Zone Drop"] = LFG_TYPE_ZONE,
		["Zone Wide"] = LFG_TYPE_ZONE,
		["Item Sets"] = WARDROBE_SETS,
		["Pet Journal"] = PETS,
		["Pet Battles"] = PETS,
		["Toy Box"] = TOY,
		["Monthly World Events"] = CALENDAR_REPEAT_MONTHLY,
		["Weekly World Events"] = CALENDAR_REPEAT_WEEKLY,
		["Mini World Events"] = GetSpellInfo(57055),
		["Emissary Quests"] = "Emissary",
		["World Quests"] = "WQ",
		["WoW Anniversary"] = "Anniversary",

	};
	["CUSTOM_DIFFICULTIES"] = {
		[-1] = "Raid Finder (5.4)",
		[-2] = "Flexible (5.4)",
		[-3] = "Normal (5.4)",
		[-4] = "Heroic (5.4)",
	},
	["FILTER_ID_TYPES"] = {
		-- "Armor Types"
		[1] = INVTYPE_HOLDABLE, 								-- Held in Off-Hand
		[2] = GetItemSubClassInfo(4,5),							-- Cosmetic
		[3] = GetItemSubClassInfo(8,3),							-- Cloaks
		[4] = GetItemSubClassInfo(4,1),							-- Cloth
		[5] = GetItemSubClassInfo(4,2),							-- Leather
		[6] = GetItemSubClassInfo(4,3),							-- Mail
		[7] = GetItemSubClassInfo(4,4), 						-- Plate
		[8] = GetItemSubClassInfo(4,6),							-- Shields
		[9] = INVTYPE_TABARD,									-- Tabards
		[10] = INVTYPE_BODY,									-- Shirts
		[11] = "Artifacts",										-- Artifacts

		-- PADDING for extra types, if necessary

		-- "Weapon Types"
		[20] = GetItemSubClassInfo(2,15),						-- Daggers
		[21] = GetItemSubClassInfo(2,0),						-- 1H Axes
		[22] = GetItemSubClassInfo(2,1), 						-- 2H Axes
		[23] = GetItemSubClassInfo(2,4),						-- 1H Maces
		[24] = GetItemSubClassInfo(2,5),						-- 2H Maces
		[25] = GetItemSubClassInfo(2,7),						-- 1H Swords
		[26] = GetItemSubClassInfo(2,8),						-- 2H Swords
		[27] = GetItemSubClassInfo(2,19),						-- Wands
		[28] = GetItemSubClassInfo(2,10),						-- Staffs
		[29] = GetItemSubClassInfo(2,6),						-- Polearms
		[30] = GetItemSubClassInfo(2,17),						-- Spears
		[31] = GetItemSubClassInfo(2,3),						-- Guns
		[32] = GetItemSubClassInfo(2,2),						-- Bows
		[33] = GetItemSubClassInfo(2,18),						-- Crossbows
		[34] = GetItemSubClassInfo(2,13),						-- Fist Weapons
		[35] = GetItemSubClassInfo(2,9),				 		-- Warglaives

		-- PADDING for extra types, if necessary
		[50] = GetItemSubClassInfo(2,14),						-- Miscellaneous
		[51] = GetItemSubClassInfo(8,1),						-- Neck
		[52] = GetItemSubClassInfo(8,10),						-- Finger
		[53] = INVTYPE_TRINKET,									-- Trinket
		[54] = GetItemSubClassInfo(3,11),						-- Relic
		[55] = "Consumables",									-- Consumable (Artifact Power, etc)
		[56] = GetItemClassInfo(5),								-- Reagents (Crafting, etc)
		[57] = GetItemSubClassInfo(2,20),						-- Fishing Poles
		[58] = AUCTION_CATEGORY_CONTAINERS,						-- Containers (Tier Tokens, Timeless Isle BoA gear tokens, Bags of loot, etc)
		[59] = "Class Books",									-- Class Books (Classic Spells, Ashran Books, etc)
		[60] = GetSpellInfo(181765),							-- S.E.L.F.I.E. Camera (For various filters)

		-- "Non-Equipment Types"
		[100] = GetItemSubClassInfo(15,5),						-- Mounts
		[101] = TOOLTIP_BATTLE_PET,								-- Battle Pet
		[102] = TOY,											-- Toy
		[103] = "Illusions",
		[104] = ITEM_BIND_QUEST, 								-- Quest Items
		[105] = TRACKER_FILTER_ACHIEVEMENTS, 					-- Achievements
		[106] = CALENDAR_FILTER_WEEKLY_HOLIDAYS, 				-- Holiday
		[107] = "Vignettes",
		[108] = ENABLE_MUSIC.." "..ROLL,						-- Music Rolls
		[109] = HEIRLOOMS, 										-- Heirlooms
		[110] = "Titles", 										-- Titles
		[111] = GetItemClassInfo(16), 							-- Glyph
		[112] = FACTION, 										-- Factions
		[113] = INVTYPE_BAG, 									-- Bags
		[114] = "Mount Equipment", 								-- Mount Equipment

		-- "Recipes"
		[200] = AUCTION_CATEGORY_RECIPES,						-- Recipes

		[999] = "Event Item",
	};
	["FILTER_ID_ICONS"] = {
		[1] = "Interface\\Icons\\inv_misc_orb_01",							-- Held in Off-hand
		[2] = "Interface\\Icons\\Ability_Mage_IceForm",						-- Cosmetic
		[3] = "Interface\\Icons\\inv_misc_cape_11",							-- Cloaks
		[4] = "Interface\\Icons\\inv_chest_cloth_21",						-- Cloth Armor
		[5] = "Interface\\Icons\\inv_chest_leather_09",						-- Leather Armor
		[6] = "Interface\\Icons\\inv_chest_chain_05",						-- Mail Armor
		[7] = "Interface\\Icons\\inv_chest_plate01",						-- Plate Armor
		[8] = "Interface\\Icons\\inv_shield_06",							-- Shield
		[9] = "Interface\\Icons\\inv_misc_tournaments_tabard_gnome",		-- Tabards
		[10] = "Interface\\Icons\\inv_shirt_grey_01",						-- Shirts
		[11] = "Interface\\Icons\\Paladin_Protection",						-- Artifacts
		[20] = "Interface\\Icons\\inv_weapon_shortblade_01",				-- Daggers
		[21] = "Interface\\Icons\\inv_axe_17",								-- 1H Axes
		[22] = "Interface\\Icons\\inv_axe_09",								-- 2H Axes
		[23] = "Interface\\Icons\\inv_mace_02",								-- 1H Maces
		[24] = "Interface\\Icons\\inv_hammer_16",							-- 2H Maces
		[25] = "Interface\\Icons\\inv_sword_04",							-- 1H Swords
		[26] = "Interface\\Icons\\inv_sword_07",							-- 2H Swords
		[27] = "Interface\\Icons\\inv_wand_02",								-- Wands
		[28] = "Interface\\Icons\\inv_staff_27",							-- Staves
		[29] = "Interface\\Icons\\inv_spear_04",							-- Polearms
		[31] = "Interface\\Icons\\inv_weapon_rifle_01",						-- Guns
		[32] = "Interface\\Icons\\inv_weapon_bow_05",						-- Bows
		[33] = "Interface\\Icons\\inv_weapon_crossbow_01",					-- Crossbows
		[34] = "Interface\\Icons\\inv_misc_monsterclaw_02",					-- Fist Weapons
		[35] = "Interface\\Icons\\inv_weapon_glave_01",						-- Warglaives
		[50] = "Interface\\Icons\\Spell_Misc_Drink",						-- Miscellaneous
		[51] = "Interface\\Icons\\INV_Jewelry_Necklace_02",					-- Neck
		[52] = "Interface\\Icons\\INV_Jewelry_Ring_04",						-- Finger
		[53] = "Interface\\Icons\\INV_Trinket_Naxxramas05",					-- Trinket
		[54] = "Interface\\Icons\\inv_staff_2h_felfireraid_d_03",			-- Relic
		[55] = "Interface\\Icons\\INV_Drink_25_HoneyTea",					-- Consumables
		[59] = "Interface\\Icons\\INV_Misc_Book_03",						-- Class Books
		[100] = "Interface\\Icons\\ability_mount_fireravengodmountgreen",	-- Mounts
		[101] = "Interface\\Icons\\Tracking_WildPet", 						-- Battle Pet
		[102] = "Interface\\Icons\\INV_Misc_Toy_10",						-- Toy
		[113] = "Interface\\Icons\\INV_Misc_Bag_08",						-- Bag
		[200] = "Interface\\Icons\\inv_scroll_05",							-- Recipes
		[999] = "Interface\\Icons\\INV_Holiday_Christmas_Present_01",		-- Event Item

	},

	-- These need to be localized manually.
	["NPC_ID_ICONS"] = {

--		[-] = "Interface\\Icons\\", --
		[0] = "Interface\\Icons\\INV_TreasureChest_FelfireCitadel", 						-- Zone Drop
		[-1] = "Interface\\Icons\\Achievement_Garrison_Horde_PVE", 							-- Common Boss Drop
		[-2] = "Interface\\Icons\\INV_Misc_Coin_02", 										-- Vendors
		[-3] = "Interface\\Icons\\Achievement_Halloween_Bat_01", 							-- World Event
		[-4] = "Interface\\Icons\\Achievement_Dungeon_GloryoftheHERO", 						-- Achievement
		[-5] = "Interface\\Icons\\inv_misc_gem_bloodgem_01",								-- Prospecting
		[-7] = "Interface\\Icons\\Inv_offhand_1h_artifactskulloferedar_d_05",				-- World Bosses (Achievement_Boss_ShadeOfEranikus)
		[-8] = "Interface\\Icons\\ability_monk_dragonkick",									-- PvE
		[-9] = "Interface\\Icons\\Achievement_PVP_Legion08",								-- PvP
		[-10] = "Interface\\Icons\\achievement_reputation_05",								-- Party Sync
		[-12] = "Interface\\Icons\\Ability_Warlock_DemonicEmpowerment", 					-- East entrance demons
		[-13] = "Interface\\Icons\\Achievement_Reputation_Ogre", 							-- North entrance ogres
		[-14] = "Interface\\Icons\\INV_Misc_Head_Elf_02", 									-- West entrace elves
		[-15] = "Interface\\Icons\\INV_Misc_Coin_02", 										-- Common Vendor Items
		[-16] = "Interface\\Icons\\Spell_Shadow_DeathScream",								-- Rare
		[-17] = "Interface\\Icons\\inv_misc_book_07", 										-- Quests
		[-18] = "Interface\\Icons\\icon_scenarios",											-- Scenarios
		[-19] = "Interface\\Icons\\achievement_scenario_arenaofannihilation", 				-- Arena of Annihilation
		[-20] = "Interface\\Icons\\achievement_level_110",									-- Class Hall
		[-21] = "Interface\\Icons\\inv_misc_enggizmos_17",									-- Containers
		[-26] = "Interface\\Icons\\INV_Misc_Bag_07_Green", 									-- Drop
		[-29] = "Interface\\Icons\\Inv_misc_bag_17", 										-- Raid Finder Bag
		[-31] = "Interface\\Icons\\INV_Pet_BabyMurlocs_Blue",								-- Promotion
		[-32] = "Interface\\Icons\\ACHIEVEMENT_GUILDPERK_LADYLUCK", 						-- Trading Card Game
		[-33] = "Interface\\Icons\\trade_fishing", 											-- Fishing
		[-34] = "Interface\\Icons\\Achievement_Reputation_06", 								-- World Quests
		[-36] = "Interface\\Icons\\WoW_Token01", 											-- In-Game Shop
		[-37] = "Interface\\Icons\\Garrison_Building_MageTower",							-- Discovery
		[-38] = "Interface\\Icons\\achievement_general_workingasateam",						-- Professions
		[-39] = "Interface\\Icons\\Inv_misc_book_17", 										-- Legacy Quest
		[-40] = "Interface\\Icons\\Inv_misc_book_17", 										-- Legacy
		[-41] = "Interface\\Icons\\TRADE_ARCHAEOLOGY", 										-- Cache of Madness
		[-43] = "Interface\\Icons\\inv_chest_cloth_21",										-- Cloth Armor
		[-44] = "Interface\\Icons\\inv_chest_leather_09",									-- Leather Armor
		[-45] = "Interface\\Icons\\inv_chest_chain_05",										-- Mail Armor
		[-46] = "Interface\\Icons\\inv_chest_plate01",										-- Plate Armor
		[-47] = "Interface\\Icons\\achievement_worldevent_lunar",							-- Lunar Festival
		[-50] = "Interface\\Icons\\achievement_worldevent_valentine",						-- Love is in the Air
		[-51] = "Interface\\Icons\\inv_egg_09",												-- Noblegarden
		[-52] = "Interface\\Icons\\inv_misc_toy_04",										-- Children's Week
		[-53] = "Interface\\Icons\\inv_summerfest_symbol_high",								-- Midsummer Fire Festival
		[-54] = "Interface\\Icons\\inv_summerfest_symbol_low",								-- Unused (Previously: Midsummer Fire Festival [Horde])
		[-55] = "Interface\\Icons\\inv_helmet_66",											-- Pirate's Day",
		[-56] = "Interface\\Icons\\achievement_worldevent_brewmaster",						-- Brewfest
		[-57] = "Interface\\Icons\\INV_Holiday_Thanksgiving_Cornucopia", 					-- Harvest Festival
		[-58] = "Interface\\Addons\\AllTheThings\\assets\\hallows_end",						-- Hallow's End
		[-59] = "Interface\\Icons\\inv_misc_bone_humanskull_02",							-- Day of the Dead
		[-60] = "Interface\\Icons\\inv_thanksgiving_turkey",								-- Pilgrim's Bounty
		[-61] = "Interface\\Icons\\achievement_worldevent_merrymaker",						-- The Feast of Winter Veil
		[-62] = "Interface\\Icons\\inv_misc_fish_06",										-- Stranglethorn Fishing Extravaganza
		[-63] = "Interface\\Calendar\\Holidays\\calendar_transmogpopularityconteststart",	-- Trial of Style
		[-64] = "Interface\\Icons\\inv_misc_book_07",										-- Main Questline
		[-66] = "Interface\\Icons\\PetJournalPortrait ", 									-- Pet Battle
		[-68] = "Interface\\Icons\\spell_arcane_portalshattrath",							-- The Emerald Dream
		[-69] = "Interface\\Icons\\spell_arcane_portalironforge",							-- Maraudon Purple
		[-70] = "Interface\\Icons\\INV_Jewelcrafting_ArgusGemUncut_Orange_MiscIcons",		-- Orange
		[-71] = "Interface\\Icons\\INV_Jewelcrafting_ArgusGemUncut_Purple_MiscIcons",		-- Purple
		[-73] = "Interface\\Icons\\achievement_zone_silithus_01",							-- Call of the Scarab
		[-75] = "Interface\\Icons\\Achievement_Zone_Blackrock_01", 							-- Detention Block
		[-76] = "Interface\\Icons\\Achievement_Zone_Blackrock_01", 							-- Shadowforge City
		[-77] = "Interface\\Icons\\Inv_archaeology_70_starlightbeacon",						-- Special
		[-85] = "Interface\\Icons\\Achievement_BG_Xkills_AVgraveyard",						-- Graveyard (SM)
		[-86] = "Interface\\Icons\\INV_Misc_Book_13",										-- Library (SM)
		[-87] = "Interface\\Icons\\Garrison_Building_Armory",								-- Armory (SM)
		[-88] = "Interface\\Icons\\Ability_Paladin_GaurdedbytheLight",						-- Cathedral (SM)
		[-90] = "Interface\\Icons\\INV_Misc_Bone_Skull_01",									-- Elite
		[-91] = "Interface\\Icons\\INV_Misc_Dust_02",										-- Deprecated
		[-92] = "Interface\\Icons\\inv_misc_head_gnoll_01",									-- Meatball Instructions
		[-93] = "Interface\\Icons\\Achievement_zone_silithus_01",							-- Silithus (The Wound)
		[-94] = "Interface\\Icons\\inv_misc_lockbox_1",										-- Black Market AH
		[-96] = "Interface\\Icons\\Achievement_Quests_Completed_08",						-- Quest NPCs
		[-97] = "Interface\\Icons\\ability_rogue_dirtydeeds",								-- Never Implemented
		[-98] = "Interface\\Icons\\inv_garrison_resource",									-- Garrisons
		[-99] = "Interface\\Icons\\inv_garrison_resource",									-- Buildings
		[-101] = "Interface\\Icons\\Achievement_GarrisonFollower_LevelUp",					-- Followers
		[-124] = "Interface\\Icons\\garrison_building_armory", 								-- Garrison Sets
		[-134] = "Interface\\Icons\\inv_bannerpvp_01", 										-- Orgrimmar Set
		[-135] = "Interface\\Icons\\inv_bannerpvp_02", 										-- Stormwind Set
		[-136] = "Interface\\Icons\\achievement_bg_defendxtowers_av", 						-- Garrison Invasion
		[-139] = "Interface\\Icons\\inv_misc_bone_humanskull_02",							-- Raid Bosses
		[-140] = "Interface\\Icons\\ClassIcon_Priest", 										-- Priest
		[-141] = "Interface\\Icons\\ClassIcon_Warlock", 									-- Warlock
		[-142] = "Interface\\Icons\\ClassIcon_DeathKnight", 								-- Death Knight
		[-143] = "Interface\\Icons\\ClassIcon_Rogue", 										-- Rogue
		[-144] = "Interface\\Icons\\ClassIcon_Monk", 										-- Monk
		[-145] = "Interface\\Icons\\ClassIcon_Mage",	 									-- Mage
		[-146] = "Interface\\Icons\\ClassIcon_Warrior", 									-- Warrior
		[-147] = "Interface\\Icons\\ClassIcon_Druid", 										-- Druid
		[-148] = "Interface\\Icons\\ClassIcon_Shaman", 										-- Shaman
		[-149] = "Interface\\Icons\\ClassIcon_Paladin", 									-- Paladin
		[-150] = "Interface\\Icons\\ClassIcon_Hunter", 										-- Hunter
		[-152] = "Interface\\Icons\\achievement_zone_draenor_01", 							-- Garrison Campaign
		[-160] = "Interface\\Icons\\ability_mount_fireravengodmountgreen",					-- Mounts
		[-161] = "Interface\\Icons\\garrison_bronzechest",									-- Toy
		[-162] = "Interface\\Icons\\inv_box_petcarrier_01",	 								-- Pets
		[-163] = "Interface\\Icons\\garrison_purplearmor", 									-- Armor
		[-168] = "Interface\\Icons\\Achievement_Quests_Completed_04",						-- Other Quests
		[-169] = "Interface\\Icons\\achievement_reputation_08",								-- Emissary Quests
		[-170] = "Interface\\Icons\\spell_shaman_maelstromweapon",							-- Balance of Power
		[-171] = "Interface\\Icons\\Achievement_Quests_Completed_07", 						-- Quest Chains
		[-173] = "Interface\\Icons\\spell_holy_borrowedtime",								-- Timewalking
		[-174] = "Interface\\Icons\\INV_DARKMOON_EYE",										-- Darkmoon Faire
		[-175] = "Interface\\Icons\\INV_Gnomish_XRAY_Specs",								-- Junkyard Tinkering
		[-178] = "Interface\\Icons\\Creatureportrait_Goblin_Rocket",						-- Goblin Engineering
		[-179] = "Interface\\Icons\\INV_Gnomish_XRAY_Specs",								-- Gnomish Engineering
		[-180] = "Interface\\Icons\\trade_alchemy",											-- Alchemy
		[-181] = "Interface\\Icons\\trade_blacksmithing",									-- Blacksmithing
		[-182] = "Interface\\Icons\\trade_engraving",										-- Enchanting
		[-183] = "Interface\\Icons\\trade_engineering",										-- Engineering
		[-184] = "Interface\\Icons\\spell_nature_naturetouchgrow",							-- Herbalism
		[-185] = "Interface\\Icons\\inv_inscription_tradeskill01",							-- Inscription
		[-186] = "Interface\\Icons\\inv_misc_gem_01",										-- Jewelcrafting
		[-187] = "Interface\\Icons\\inv_misc_armorkit_17",									-- Leatherworking
		[-188] = "Interface\\Icons\\trade_mining",											-- Mining
		[-189] = "Interface\\Icons\\inv_misc_pelt_wolf_01",									-- Skinning
		[-190] = "Interface\\Icons\\trade_tailoring",										-- Tailoring
		[-191] = "Interface\\Icons\\trade_archaeology",										-- Archaeology
		[-192] = "Interface\\Icons\\inv_misc_food_15",										-- Cooking
		[-193] = "Interface\\Icons\\spell_holy_sealofsacrifice",							-- First Aid
		[-194] = "Interface\\Icons\\trade_fishing",											-- Fishing
		[-195] = "Interface\\Icons\\ClassIcon_Priest", 										-- Priest
		[-196] = "Interface\\Icons\\ClassIcon_Mage",						 				-- Mage
		[-197] = "Interface\\Icons\\ClassIcon_Warlock",					 					-- Warlock
		[-198] = "Interface\\Icons\\ClassIcon_Druid",						 				-- Druid
		[-199] = "Interface\\Icons\\ClassIcon_Rogue",						 				-- Rogue
		[-200] = "Interface\\Icons\\ClassIcon_Hunter", 										-- Hunter
		[-201] = "Interface\\Icons\\ClassIcon_Shaman", 										-- Shaman
		[-202] = "Interface\\Icons\\ClassIcon_Paladin", 									-- Paladin
		[-203] = "Interface\\Icons\\ClassIcon_Warrior", 									-- Warrior
		[-204] = "Interface\\Icons\\ClassIcon_DeathKnight", 								-- Death Knight
		[-206] = "Interface\\Icons\\achievement_dungeon_heroic_gloryoftheraider",			-- Paragon
		[-207] = "Interface\\Icons\\Achievement_alliedrace_lightforgeddraenei",				-- Lightforged Draenei
		[-208] = "Interface\\Icons\\achievement_alliedrace_voidelf",						-- Void Elf
		[-209] = "Interface\\Icons\\achievement_alliedrace_highmountaintauren",				-- Highmountain Tauren
		[-210] = "Interface\\Icons\\achievement_alliedrace_nightborne",						-- Nightborne
		[-212] = "Interface\\WorldMap\\TreasureChest_64",									-- Treasure Chest
		[-213] = "Interface\\LFGFRAME\\LFGICON-DALARANSEWERS",								-- The Underbelly
		[-214] = "Interface\\Icons\\achievement_alliedrace_nightborne",						-- Nightborne
		[-215] = "Interface\\Icons\\INV_Pet_Naaru",											-- Vindicaar
		[-216] = "Interface\\Icons\\ability_rogue_combatreadiness",							-- Prestige
		[-217] = "Interface\\Icons\\INV_Fishing_Lure_Worm",									-- Lures (for Fishing)
		[-218] = "Interface\\Icons\\Achievement_Profession_Fishing_NorthrendAngler",		-- Coastal (for Fishing)
		[-219] = "Interface\\MINIMAP\\TRACKING\\Profession",								-- Profession Trainers
		[-220] = "Interface\\MINIMAP\\TRACKING\\Class",										-- Class
		[-221] = "Interface\\Icons\\inv_orderhall_orderresources",							-- Bonus Objectives
		[-222] = "Interface\\Icons\\inv_misc_coin_01",										-- Treasure Hunter
		[-223] = "Interface\\Icons\\achievement_quests_completed_daily_07",					-- Daily
		[-224] = "Interface\\Icons\\ClassIcon_DemonHunter", 								-- Demon Hunter
		[-225] = "Interface\\Icons\\spell_lightning_lightningbolt01",						-- Elemental Bonds
		[-226] = "Interface\\ICONS\\INV_Misc_Map02",										-- World Drops
		[-227] = "Interface\\ICONS\\spell_holy_divinepurpose",								-- Victory
		[-228] = "Interface\\Minimap\\Tracking\\Flightmaster",								-- Flight Paths
		[-230] = "Interface\\Icons\\achievement_legionpvp2tier3",							-- Conquest
		[-231] = "Interface\\Icons\\Spell_Shadow_DeathScream",
		[-232] = "Interface\\Icons\\Spell_Shadow_DeathScream",
		[-233] = "Interface\\Icons\\achievement_zone_arathihighlands_01",					-- Warfront: The Battle for Stromgarde
		[-234] = "Interface\\Icons\\achievement_zone_arathihighlands_01",					-- Warfront: The Battle for Stromgarde
		[-235] = "Interface\\Icons\\inv_scroll_05",
		[-236] = "Interface\\Icons\\ui_alliance_7legionmedal",								-- Alliance War Campaign
		[-243] = "Interface\\Icons\\ability_hunter_markedfordeath",							-- Bounty
		[-244] = "Interface\\Icons\\ability_racial_fireblood",								-- Dark Iron Dwarf
		[-245] = "Interface\\Icons\\achievement_alliedrace_magharorc",						-- Mag'har Orc
		[-246] = "Interface\\Icons\\inv_misc_ornatebox",									-- Is Another Man's Treasure
		[-247] = "Interface\\Icons\\racial_dwarf_findtreasure",								-- Riches of Pandaria
		[-251] = "Interface\\Icons\\achievement_alliedrace_zandalaritroll",					-- Zandalari Troll
		[-252] = "Interface\\Icons\\Achievement_AlliedRace_KulTiranHuman",					-- Kul Tiran
		[-253] = "Interface\\Icons\\ui_horde_honorboundmedal",								-- Horde War Campaign
		[-254] = "Interface\\Icons\\inv_chest_chain_10",									-- Heritage Armor
		[-255] = "Interface\\Icons\\achievement_alliedrace_vulpera",						-- Vulpera
		[-256] = "Interface\\Icons\\achievement_alliedrace_mechagnome",						-- Mechagnome
		[-297] = "Interface\\Icons\\inv_letter_17", 										-- Mailbox
		[-299] = "Interface\\Icons\\achievement_garrisonquests_1000", 						-- Missions
		[-304] = "Interface\\Icons\\INV_BannerPVP_03",										-- Battlegrounds
		[-318] = "Interface\\Icons\\garrison_purplearmor",									-- Armor
		[-319] = "Interface\\Icons\\garrison_purpleweapon",									-- Weapons
		[-320] = "Interface\\Icons\\inv_helmet_03",											-- Head
		[-321] = "Interface\\Icons\\inv_shoulder_05",										-- Shoulder
		[-322] = "Interface\\Icons\\inv_misc_cape_11",										-- Back
		[-323] = "Interface\\Icons\\inv_chest_chain",										-- Chest
		[-324] = "Interface\\Icons\\inv_shirt_grey_01",										-- Shirt
		[-325] = "Interface\\Icons\\inv_misc_tournaments_tabard_gnome",						-- Tabard
		[-326] = "Interface\\Icons\\inv_bracer_07",											-- Wrist
		[-327] = "Interface\\Icons\\Inv_gauntlets_24",										-- Hands
		[-328] = "Interface\\Icons\\inv_belt_24",											-- Waist
		[-329] = "Interface\\Icons\\inv_pants_09",											-- Legs
		[-330] = "Interface\\Icons\\inv_boots_09",											-- Feet
		[-331] = "Interface\\Icons\\inv_misc_orb_01",										-- Held in Off-hand
		[-332] = "Interface\\Icons\\inv_shield_06",											-- Shield
		[-333] = "Interface\\Icons\\inv_weapon_shortblade_01",								-- Daggers
		[-334] = "Interface\\Icons\\inv_axe_17",											-- 1H Axes
		[-335] = "Interface\\Icons\\inv_axe_09",											-- 2H Axes
		[-336] = "Interface\\Icons\\inv_mace_02",											-- 1H Maces
		[-337] = "Interface\\Icons\\inv_hammer_16",											-- 2H Maces
		[-338] = "Interface\\Icons\\inv_sword_04",											-- 1H Swords
		[-339] = "Interface\\Icons\\inv_sword_07",											-- 2H Swords
		[-340] = "Interface\\Icons\\ability_demonhunter_chaosstrike",						-- Warglaives
		[-341] = "Interface\\Icons\\inv_wand_02",											-- Wands
		[-342] = "Interface\\Icons\\inv_staff_27",											-- Staffs
		[-343] = "Interface\\Icons\\inv_spear_04",											-- Polearms
		[-345] = "Interface\\Icons\\inv_weapon_rifle_01",									-- Guns
		[-346] = "Interface\\Icons\\inv_weapon_bow_05",										-- Bows
		[-347] = "Interface\\Icons\\inv_weapon_crossbow_01",								-- Crossbows
		[-348] = "Interface\\Icons\\inv_misc_monsterclaw_02",								-- Fist Weapons
		[-349] = "Interface\\Icons\\Ability_Mage_IceForm",									-- Cosmetic
		[-350] = "Interface\\Icons\\inv_misc_book_07",										-- Spell Books
		[-351] = "Interface\\Icons\\Achievement_Garrison_Horde_PVE",						-- Boss Drop
		[-355] = "Interface\\Icons\\misc_arrowlup",											-- Titanforged
		[-357] = "Interface\\Icons\\garrison_building_sparringarena",						-- Sparring Arena Outpost (Gorgond)
		[-358] = "Interface\\Icons\\garrison_building_lumbermill",							-- Lumber Mill Outpost (Gorgrond)
		[-363] = "Interface\\Icons\\achievement_reputation_argentchampion", 				-- The Argent Tournament
		[-367] = "Interface\\Icons\\ability_rogue_deviouspoisons",							-- The Construct Quarter
		[-368] = "Interface\\Icons\\inv_trinket_naxxramas04",								-- The Arachnid Quarter
		[-369] = "Interface\\Icons\\spell_deathknight_classicon",							-- The Military Quarter
		[-370] = "Interface\\Icons\\inv_misc_cauldron_nature",								-- The Plague Quarter
		[-371] = "Interface\\Icons\\inv_misc_head_dragon_blue",								-- The Upper Necropolis
		[-372] = "Interface\\Addons\\AllTheThings\\assets\\Normal",							-- 10 Player
		[-373] = "Interface\\Addons\\AllTheThings\\assets\\Normal",							-- 25 Player
		[-374] = "Interface\\Addons\\AllTheThings\\assets\\Heroic",							-- 10 Player Heroic
		[-375] = "Interface\\Addons\\AllTheThings\\assets\\Heroic",							-- 25 Player Heroic
		[-376] = "Interface\\Addons\\AllTheThings\\assets\\Normal",							-- Normal
		[-377] = "Interface\\Addons\\AllTheThings\\assets\\Heroic",							-- Heroic
		[-378] = "Interface\\Addons\\AllTheThings\\assets\\LFR",							-- Raid Finder
		[-381] = "Interface\\Addons\\AllTheThings\\assets\\Mythic",							-- Mythic
		[-382] = "Interface\\FriendsFrame\\Battlenet-Battleneticon.blp",					-- BattleTag
		[-383] = "Interface\\Icons\\inv_misc_gem_variety_02",								-- Miscellaneous
		[-384] = "Interface\\Icons\\inv_jewelcrafting_70_maxlvlneck_green",					-- Neck
		[-385] = "Interface\\Icons\\inv_70_dungeon_ring5a",									-- Finger
		[-386] = "Interface\\Icons\\inv_qirajidol_obsidian",								-- Trinket
		[-387] = "Interface\\Icons\\inv_staff_2h_felfireraid_d_03",							-- Relic
		[-388] = "Interface\\Icons\\INV_Misc_Token_ScarletCrusade",							-- Main Gate (Stratholme)
		[-389] = "Interface\\Icons\\INV_MISC_KEY_13",										-- Service Entrance (Stratholme)
		[-390] = "Interface\\Icons\\inv_misc_coinbag_special",								-- Smuggling Run!
		[-391] = "Interface\\Icons\\achievement_guildperk_hastyhearth",						-- Stoktron Brewery (alliance)
		[-392] = "Interface\\Icons\\achievement_guildperk_hastyhearth",						-- Hearthfire Tavern (horde)
		[-393] = "Interface\\Icons\\achievement_dungeon_icecrown_icecrownentrance",			-- Storming the Citadel
		[-394] = "Interface\\Icons\\achievement_dungeon_plaguewing",						-- The Plagueworks
		[-395] = "Interface\\Icons\\achievement_dungeon_crimsonhall",						-- The Crimson Halls
		[-396] = "Interface\\Icons\\achievement_dungeon_icecrown_frostwinghalls",			-- The Frostwing Halls
		[-491] = "Interface\\Icons\\inv_misc_ticket_tarot_rogue",							-- Tarot Cards
		[-494] = "Interface\\Icons\\Ability_Shaman_Ascendance",								-- Miscellaneous
		[-498] = "Interface\\Icons\\inv_offhand_hyjal_d_01",								-- Twisting Nether (Demon Hunter Order Hall advancement)
		[-500] = "Interface\\Icons\\inv_misc_celebrationcake_01",							-- WoW Anniversary
		[-501] = "Interface\\Icons\\ability_racial_molemachine",							-- Mole Machine
		[-518] = "Interface\\Icons\\inv_misc_tabard_explorersguild",						-- Kul Tiras and Zandalar
		[-531] = "Interface\\Icons\\achievement_general",									-- 2008 Spirit of Competition Event
		[-532] = "Interface\\Icons\\Inv_gravegolempet",										-- Heroes of the Storm Promotion
		[-533] = "Interface\\Icons\\Inv_misc_rune_01",										-- Hearthstone Promotion
		[-534] = "Interface\\Icons\\Achievement_ChallengeMode_Gold",						-- Collector's Edition
		[-535] = "Interface\\Icons\\inv_misc_blizzcon09_poster",							-- Blizzcon Event
		[-536] = "Interface\\Icons\\inv_pet_babywinston",									-- Overwatch Promotion
		[-537] = "Interface\\Icons\\Ability_pet_baneling",									-- Starcraft Promotion
		[-538] = "Interface\\Icons\\diabloanniversary_achievement",							-- Diablo 20th Anniversary Promotion
		[-539] = "Interface\\Icons\\Achievement_zone_silithus_01",							-- Gates of Ahn'Qiraj
		[-540] = "Interface\\Icons\\inv_stone_02",											-- The Scourge Invasion
	--		[-541] = "Interface\\Icons\\achievement_zone_silithus_01"						--
	--		[-542] = 	-- Battlefield: Barrens
		[-543] = "Interface\\Icons\\Achievements_Zone_BrokenShore",							-- Legion Invasions
		[-544] = "Interface\\Icons\\WoW_Token01",											-- WoW Collector's Edition
		[-545] = "Interface\\Icons\\inv_misc_blizzcon09_poster",							-- Blizzcon
		[-546] = "Interface\\Icons\\achievement_reputation_08",								-- Recruit A Friend
		[-547] = "Interface\\Icons\\INV_Elemental_Primal_Mana",								-- EU Only
		[-548] = "Interface\\Icons\\Achievement_cooking_masterofthewok",					-- China Only
		[-549] = "Interface\\Icons\\INV_Elemental_Primal_Air",								-- Korea Only
		[-550] = "Interface\\Icons\\Ability_pet_baneling",									-- Starcraft Collector's Edition
		[-551] = "Interface\\Icons\\DiabloAnniversary_HoradricCube",						-- Diablo Collector's Edition
		[-553] = "Interface\\Icons\\INV_Drink_33_BloodRedAle",								-- 2006 ICoke Promotion
		[-554] = "Interface\\Icons\\INV_Misc_PaperPackage01c",								-- EU Fansite Promotion
		[-555] = "Interface\\Icons\\INV_Elemental_Primal_Air",								-- Korean Promotional Event
		[-556] = "Interface\\Icons\\achievement_arena_2v2_7",								-- Arena Tournament
		[-557] = "Interface\\Icons\\INV_Elemental_Primal_Air",								-- Korea World Event
		[-558] = "Interface\\Icons\\achievement_arena_2v2_7",								-- Battle.net World Championship Shanghai 2012
		[-560] = "Interface\\Icons\\WoW_Token01",											-- World of Warcraft
		[-561] = "Interface\\Icons\\Achievement_WorldEvent_ChildrensWeek",					-- 2007 Worldwide Invitational
		[-562] = "Interface\\Icons\\Achievement_WorldEvent_ChildrensWeek",					-- 2008 Worldwide Invitational
		[-563] = "Interface\\Icons\\inv_chopper_horde",										-- Azeroth's Choppers
		[-564] = "Interface\\Icons\\Inv_sigil_thorim",										-- Starcraft II: Wings of Liberty
		[-565] = "Interface\\Icons\\Ability_pet_baneling",									-- Starcraft II: Heart of the Swarm
		[-566] = "Interface\\Icons\\DiabloAnniversary_HoradricCube",						-- Diablo III
		[-567] = "Interface\\Icons\\Inv_misc_rune_01",										-- Hearthstone
		[-568] = "Interface\\Icons\\inv_pet_babywinston",									-- Overwatch: Origins
		[-569] = "Interface\\Icons\\Ability_hunter_pet_turtle",								-- Azeroth Academy Mentor Recruitment Promotion (China Only)
		[-571] = "Interface\\Icons\\WoW_Token01",											-- In-Game Shop
		[-572] = "Interface\\Icons\\Inv_gravegolempet",										-- Heroes of the Storm
		[-573] = "Interface\\Icons\\spell_holy_guardianspirit", 							-- Scroll of Resurrection
		[-574] = "Interface\\Icons\\DiabloAnniversary_HoradricCube",						-- Diablo III Annual Pass
		[-575] = "Interface\\Icons\\DiabloAnniversary_HoradricCube",						-- Diablo III: Reaper of Souls
		[-576] = "Interface\\Icons\\inv_archonpet",											-- StarCraft II: Legacy of the Void
		[-577] = "Interface\\Icons\\INV_MISC_FILM_01",										-- World of Warcraft Movie
		[-578] = "Interface\\Icons\\inv_sword_25",											-- Weaponsmith
		[-579] = "Interface\\Icons\\inv_axe_05",											-- Master Axesmith
		[-580] = "Interface\\Icons\\inv_hammer_23",											-- Master Hammersmith
		[-581] = "Interface\\Icons\\inv_sword_41",											-- Master Swordsmith
		[-582] = "Interface\\Icons\\inv_chest_plate04",										-- Armorsmith
		[-593] = "Interface\\Icons\\70_inscription_deck_Hellfire",							-- Kill Credit 1
		[-594] = "Interface\\Icons\\70_inscription_deck_Hellfire_2",						-- Kill Credit 2
		[-595] = "Interface\\Icons\\70_inscription_deck_Hellfire_3",						-- Kill Credit 3
		[-650] = "Interface\\Icons\\inv_misc_questionmark",									-- Quest Item
		[-660] = "Interface\\Worldmap\\GlowSkull_64Green",									-- Aspirant PvP Gear
		[-660] = "Interface\\Worldmap\\GlowSkull_64Blue",									-- Combatant PvP Gear
		[-661] = "Interface\\Worldmap\\GlowSkull_64Purple",									-- Gladator PvP Gear
		[-662] = "Interface\\Worldmap\\GlowSkull_64Red",									-- Elite PvP Gear
	--	[-663] = "Interface\\Icons\\",														-- Classic Pre-Season PvP Gear (Placeholder)
		[-664] = "Interface\\Icons\\achievement_featsofstrength_gladiator_00",				-- Gladiator: Season 1
		[-665] = "Interface\\Icons\\achievement_featsofstrength_gladiator_01",				-- Merciless Gladiator: Season 2
		[-666] = "Interface\\Icons\\achievement_featsofstrength_gladiator_02",				-- Vengeful Gladiator: Season 3
		[-667] = "Interface\\Icons\\achievement_featsofstrength_gladiator_03",				-- Brutal Gladiator: Season 4
		[-668] = "Interface\\Icons\\ability_mount_redfrostwyrm_01",							-- Deadly Gladiator: Season 5
		[-669] = "Interface\\Icons\\ability_mount_redfrostwyrm_01",							-- Furious Gladiator: Season 6
		[-670] = "Interface\\Icons\\ability_mount_redfrostwyrm_01",							-- Relentless Gladiator: Season 7
		[-671] = "Interface\\Icons\\ability_mount_redfrostwyrm_01",							-- Wrathful Gladiator: Season 8
		[-672] = "Interface\\Icons\\ability_mount_drake_twilight",							-- Vicious Gladiator: Season 9
		[-673] = "Interface\\Icons\\ability_mount_drake_twilight",							-- Ruthless Gladiator: Season 10
		[-674] = "Interface\\Icons\\ability_mount_drake_twilight",							-- Cataclysmic Gladiator: Season 11
		[-675] = "Interface\\Icons\\inv_pandarenserpentmount_white",						-- Malevolent Gladiator: Season 12
		[-676] = "Interface\\Icons\\inv_pandarenserpentmount_white",						-- Tyrannical Gladiator: Season 13
		[-677] = "Interface\\Icons\\inv_pandarenserpentmount_white",						-- Grievous Gladiator: Season 14
		[-678] = "Interface\\Icons\\inv_pandarenserpentmount_white",						-- Prideful Gladiator: Season 15
		[-679] = "Interface\\Icons\\inv_fellessergronnmount",								-- Primal Gladiator: Warlords Season 1
		[-680] = "Interface\\Icons\\inv_fellessergronnmount_pale",							-- Wild Gladiator: Warlords Season 2
		[-681] = "Interface\\Icons\\inv_fellessergronnmount_dark",							-- Warmongering Gladiator: Warlords Season 3
		[-682] = "Interface\\Icons\\inv_stormdragonmount2",									-- Vindictive Gladiator: Legion Season 1
		[-683] = "Interface\\Icons\\inv_stormdragonmount2blue",								-- Fearless Gladiator: Legion Season 2
		[-684] = "Interface\\Icons\\inv_stormdragonmount2dark",								-- Cruel Gladiator: Legion Season 3
		[-685] = "Interface\\Icons\\inv_stormdragonmount2green",							-- Ferocious Gladiator: Legion Season 4
		[-686] = "Interface\\Icons\\inv_stormdragonmount2light",							-- Fierce Gladiator: Legion Season 5
		[-687] = "Interface\\Icons\\inv_stormdragonmount2yellow",							-- Dominant Gladiator: Legion Season 6
		[-688] = "Interface\\Icons\\inv_stormdragonmount2_fel",								-- Demonic Gladiator: Legion Season 7
		[-689] = "Interface\\Icons\\ability_mount_protodrakegladiatormount",				-- Dread Gladiator: Battle for Azeroth Season 1
		[-690] = "Interface\\Icons\\inv_misc_tabard_forsaken",								-- Sinister Gladiator: Battle for Azeroth Season 2
		[-691] = "Interface\\Icons\\inv_protodrakegladiatormount_purple",					-- Notorious Gladiator: Battle for Azeroth Season 3
		[-800] = "Interface\\Icons\\inv_horse2purple",										-- Lucid Nightmare
		[-801] = "Interface\\Icons\\inv_serpentmount_darkblue",								-- Riddler's Mind-Worm
		[-802] = "Interface\\Icons\\inv_faeriedragon2_orange",								-- Sun Darter Hatchling
	--	[-803] = "Interface\\Icons\\inv_fishing_lure_starfish",								-- Kosumoth the Hungering
		[-804] = "Interface\\Icons\\inv_misc_toy_02",										-- Uuna
		[-805] = "Interface\\Icons\\inv_demongoat",											-- Baa'l
		[-806] = "Interface\\Icons\\inv_belt_armor_waistoftime_d_01",						-- Waist of Time
		[-850] = "Interface\\Icons\\INV_Eng_Crate2",										-- Mechanized Chest
		[-851] = "Interface\\Icons\\INV_Eng_Crate2",										-- Irontide Chest
		[-1000] = "Interface\\Icons\\achievement_transmog_collections",						-- Sets
		[-1001] = "Interface\\Icons\\Racial_Dwarf_FindTreasure",							-- The Black Vault
		[-3178] = "Interface\\Icons\\achievement_boss_warlord_kalithresh",					-- Tier 3.5
		[-3181] = "Interface\\Icons\\achievement_boss_ossiriantheunscarred",				-- Cenarion Circle Set (Ruins of Ahn'Qiraj)
		[-3183] = "Interface\\Icons\\achievement_boss_hakkar",								-- Tier 1.5
		[-3185] = "Interface\\Icons\\spell_deathknight_armyofthedead",						-- Tier 0.5 (Dungeon 2)
		[-3186] = "Interface\\Icons\\spell_holy_senseundead",								-- Tier 0	(Dungeon 1)
		[-3187] = "Interface\\Icons\\creatureportrait_mageportal_undercity",				-- Instance Item Sets
		[-3198] = "Interface\\Icons\\inv_misc_beer_01",										-- Brewfest Garb
		[-3199] = "Interface\\Icons\\ability_mage_firestarter",								-- Midsummer Reveler Set
		[-3200] = "Interface\\Icons\\ClassIcon_Priest", 									-- Priest
		[-3201] = "Interface\\Icons\\ClassIcon_Mage",						 				-- Mage
		[-3202] = "Interface\\Icons\\ClassIcon_Warlock",					 				-- Warlock
		[-3203] = "Interface\\Icons\\ClassIcon_Druid",						 				-- Druid
		[-3204] = "Interface\\Icons\\ClassIcon_Rogue",						 				-- Rogue
		[-3205] = "Interface\\Icons\\ClassIcon_Hunter", 									-- Hunter
		[-3206] = "Interface\\Icons\\ClassIcon_Shaman", 									-- Shaman
		[-3207] = "Interface\\Icons\\ClassIcon_Paladin", 									-- Paladin
		[-3208] = "Interface\\Icons\\ClassIcon_Warrior", 									-- Warrior
		[-3209] = "Interface\\Icons\\ClassIcon_Priest", 									-- Priest
		[-3210] = "Interface\\Icons\\ClassIcon_Mage", 										-- Mage
		[-3211] = "Interface\\Icons\\ClassIcon_Warlock", 									-- Warlock
		[-3212] = "Interface\\Icons\\ClassIcon_Druid", 										-- Druid
		[-3213] = "Interface\\Icons\\ClassIcon_Rogue", 										-- Rogue
		[-3214] = "Interface\\Icons\\ClassIcon_Hunter", 									-- Hunter
		[-3215] = "Interface\\Icons\\ClassIcon_Shaman", 									-- Shaman
		[-3216] = "Interface\\Icons\\ClassIcon_Paladin", 									-- Paladin
		[-3217] = "Interface\\Icons\\ClassIcon_Warrior", 									-- Warrior
		[-3226] = "Interface\\Icons\\inv_helmet_30",										-- Ironweave Battlesuit
		[-3227] = "Interface\\Icons\\inv_boots_02",											-- The Postmaster
		[-3228] = "Interface\\Icons\\inv_chest_cloth_43",									-- Necropile Raiment
		[-3229] = "Interface\\Icons\\inv_chest_leather_03",									-- Cadaverous Garb
		[-3230] = "Interface\\Icons\\inv_chest_leather_05",									-- Bloodmail Regalia
		[-3231] = "Interface\\Icons\\inv_chest_chain_15",									-- Deathbone Guardian
		[-3241] = "Interface\\Icons\\inv_helm_cloth_legionendgame_c_01",					-- Arcane Singed Set
		[-3242] = "Interface\\Icons\\inv_helm_cloth_legionendgame_c_01",					-- Bonespeaker Set
		[-3243] = "Interface\\Icons\\inv_helm_cloth_legionendgame_c_01",					-- Manawracker Set
		[-3244] = "Interface\\Icons\\inv_helm_cloth_legionendgame_c_01",					-- Netherwhisper Set
		[-3245] = "Interface\\Icons\\inv_helm_cloth_legionendgame_c_01",					-- Night Dreamer Set
		[-3246] = "Interface\\Icons\\inv_helm_cloth_legiondungeon_c_02",					-- Riven Priesthood Set
		[-3247] = "Interface\\Icons\\inv_helm_cloth_legionendgame_c_01",					-- Roggthread Set
		[-3248] = "Interface\\Icons\\inv_helm_cloth_legionendgame_c_01",					-- Seawitch Set
		[-3249] = "Interface\\Icons\\inv_helm_cloth_legionquest100_b_01",					-- Sunfrost Set
		[-3259] = "Interface\\Icons\\inv_helm_cloth_legionendgame_c_01",					-- Terrorweeave Set
		[-3262] = "Interface\\Icons\\inv_helm_leather_legionendgame_c_01",					-- Swordsinger's Set
		[-3263] = "Interface\\Icons\\inv_helm_leather_legionquest100_b_01",					-- Rivermane Set
		[-3264] = "Interface\\Icons\\inv_helm_leather_legionendgame_c_01",					-- Mana-Saber Set
		[-3265] = "Interface\\Icons\\inv_helm_leather_legionendgame_c_01",					-- Felbat Leather Set
		[-3266] = "Interface\\Icons\\inv_helm_leather_legionendgame_c_01",					-- Biornskin Set
		[-3268] = "Interface\\Icons\\inv_helm_leather_legionendgame_c_01",					-- Tranquil Bough Set
		[-3269] = "Interface\\Icons\\inv_helm_leather_legionendgame_c_01",					-- Dreadhide Set
		[-3270] = "Interface\\Icons\\inv_helm_leather_legionendgame_c_01",					-- Steelgazer Set
		[-3271] = "Interface\\Icons\\inv_helm_leather_legionendgame_c_01",					-- Brinewashed Set
		[-3272] = "Interface\\Icons\\inv_helm_leather_legiondungeon_c_02",					-- Lunarblight Set
		[-3274] = "Interface\\Icons\\inv_helmet_mail_legionendgame_c_01",					-- Ley Dragoon's Set
		[-3275] = "Interface\\Icons\\inv_helm_mail_legionquest100_b_01",					-- Skyhorn Set
		[-3276] = "Interface\\Icons\\inv_helmet_mail_legionendgame_c_01",					-- Sea Stalker's Set
		[-3277] = "Interface\\Icons\\inv_helmet_mail_legionendgame_c_01",					-- Mardum Chain Set
		[-3278] = "Interface\\Icons\\inv_helmet_mail_legionendgame_c_01",					-- Tideskorn Set
		[-3279] = "Interface\\Icons\\inv_helmet_mail_legionendgame_c_01",					-- Vilescale Set
		[-3281] = "Interface\\Icons\\inv_helmet_mail_legionendgame_c_01",					-- Bramblemail Set
		[-3282] = "Interface\\Icons\\inv_helmet_mail_legionendgame_c_01",					-- Manaburst Set
		[-3283] = "Interface\\Icons\\inv_helm_mail_legiondungeon_c_02",						-- Shrinebreaker Set
		[-3299] = "Interface\\Icons\\inv_helm_plate_legionendgame_c_01",					-- Arcane Defender's Set
		[-3300] = "Interface\\Icons\\inv_helm_plate_legionendgame_c_01",					-- Greystone Set
		[-3301] = "Interface\\Icons\\inv_helm_plate_legionendgame_c_01",					-- Portalguard Set
		[-3302] = "Interface\\Icons\\inv_helm_plate_legionendgame_c_01",					-- Skoldiir Set
		[-3303] = "Interface\\Icons\\inv_helm_plate_legionendgame_c_01",					-- Wracksoul Set
		[-3304] = "Interface\\Icons\\inv_helm_plate_legionendgame_c_01",					-- Ley-Scarred Set
		[-3305] = "Interface\\Icons\\inv_helm_plate_legionendgame_c_01",					-- Coralplate Set
		[-3306] = "Interface\\Icons\\inv_helm_plate_legiondungeon_c_02",					-- Moonshatter Set
		[-3307] = "Interface\\Icons\\inv_helm_plate_legionendgame_c_01",					-- Nightsfall Set
		[-3308] = "Interface\\Icons\\inv_helm_plate_legionendgame_c_01",					-- Rockbound Set
		[-3309] = "Interface\\Icons\\inv_helm_plate_legionendgame_c_01",					-- Wardbreaker Set
		[-3261] = "Interface\\Icons\\inv_helm_cloth_draenorlfr_c_01",						-- Ley-Touched Set
		[-3273] = "Interface\\Icons\\inv_helm_mail_draenorlfr_c_01",						-- Fel-Treated Set
		[-3285] = "Interface\\Icons\\inv_helm_leather_draenorlfr_c_01",						-- Galvanized Stormscale Set
		[-3310] = "Interface\\Icons\\Achievement_Garrison_blueprint_large",					-- Garrison Architect
		[-3311] = "Interface\\Icons\\achievement_bg_killflagcarriers_grabflag_capit",		-- Call To Arms [LFD Queue]
		[-3314] = "Interface\\Icons\\inv_plate_draenorlfr_c_01helm",						-- Storm-Tempered Set
		[-3346] = "Interface\\Icons\\inv_helmet_mail_legionendgame_c_01",					-- Isle Watcher's Set
		-- Island Expeditions
		[-3315] = "Interface\\Icons\\Inv_helm_robe_raidwarlock_j_01",						-- Spider Acolyte
		[-3316] = "Interface\\Icons\\inv_helmet_robe_raidpriest_j_01",						-- Hydraxian
		[-3317] = "Interface\\Icons\\Inv_helmet_robe_raidmage_j_01",						-- Frostwind
		[-3318] = "Interface\\Icons\\Inv_helmet_robe_raidwarlock_k_01",						-- Faceless Follower
		[-3319] = "Interface\\Icons\\Inv_helm_cloth_raidwarlock_q_01",						-- Swarmfury
		[-3320] = "Interface\\Icons\\Inv_helmet_leather_raiddruid_j_01",					-- Spiritbough
		[-3321] = "Interface\\Icons\\Inv_helmet_leather_raidmonk_l_01",						-- Tranquil Path
		[-3322] = "Interface\\Icons\\Inv_helm_leather_vrykulhunter_b_01",					-- Miststalker
		[-3323] = "Interface\\Icons\\Inv_helmet_leatherraidrogue_i_01",						-- Whirling Dervish
		[-3324] = "Interface\\Icons\\Inv_helm_leather_raiddruid_l_01",						-- Feralbark
		[-3325] = "Interface\\Icons\\Inv_helm_leather_firelandsdruid_d_01",					-- Firekin
		[-3326] = "Interface\\Icons\\Inv_helm_mail_raidhunter_l_01",						-- Wild Marauder
		[-3327] = "Interface\\Icons\\Inv_helm_mail_vrykuldragonrider_b_01",					-- Dragonrider
		[-3328] = "Interface\\Icons\\Inv_helm_mail_raidhunter_m_01",						-- Saurok
		[-3329] = "Interface\\Icons\\Inv_helm_mail_raidhunter_i_01",						-- Mrrglurggl
		[-3330] = "Interface\\Icons\\Inv_helmet_mail_raidshaman_k_01",						-- Headshrinker
		[-3331] = "Interface\\Icons\\Inv_helmet_116",										-- Voodoo Stalker
		[-3332] = "Interface\\Icons\\Inv_helmet_plate_raidwarrior_i_01",					-- Geocrag
		[-3333] = "Interface\\Icons\\Inv_helmet_plate_raidpaladin_j_01",					-- Razorfin
		[-3334] = "Interface\\Icons\\Inv_helmet_plate_raidwarrior_m_01",					-- Tomb-Keeper
		[-3335] = "Interface\\Icons\\Inv_helm_plate_vrykulwarrior_b_01",					-- Bloodwake
		[-3336] = "Interface\\Icons\\Inv_helmet_114",										-- Rattling Bone
		[-3337] = "Interface\\Icons\\Inv_helmet_plate_raidwarrior_k_01",					-- Twilight Dragon
		[-3339] = "Interface\\Icons\\Achievement_transmog_collections",						-- Item Sets
		[-3340] = "Interface\\Icons\\inv_helmet_30",										-- Dark Animator
		[-3341] = "Interface\\Icons\\inv_helmet_51",										-- Duskhaven
		[-3342] = "Interface\\Icons\\inv_helm_cloth_vrykulcaster_b_01",						-- Fallen Runelord
		[-3343] = "Interface\\Icons\\inv_helmet_153",										-- Choking Winter
		[-3344] = "Interface\\Icons\\inv_helmet_157",										-- Frostsworn
		[-3345] = "Interface\\Icons\\Inv_helmet_151",		
		[-3347] = "Interface\\Icons\\inv_plate_draenorlfr_c_01helm",						-- Black Tooth Grunt

		[-4189] = "Interface\\Icons\\achievement_legionpvptier4",							-- Instance Item Sets, PvP
		[-4190] = "Interface\\Icons\\ExpansionIcon_BurningCrusade",
		[-4191] = "Interface\\Icons\\Achievement_PVP_Legion08",

		[-5349] = "Interface\\Icons\\achievement_challengemode_scarletmonastery_gold",		-- Miscellaneous Item Sets
		[-5350] = "Interface\\Icons\\ability_bossmagistrix_timewarp1",						-- Class Trial Item Sets
		[-5351] = "Interface\\Icons\\misc_arrowlup",										-- Character Boost
		[-5352] = "Interface\\Icons\\creatureportrait_portal_eyeofthestormhorde",			-- Tier Sets
		[-6013] = "Interface\\Icons\\achievement_reputation_08",							-- Faction
		[-6014] = "Interface\\Icons\\Spell_Arcane_PortalUnderCity",							-- Cities
		[-6015] = "Interface\\Icons\\battleground_strongbox_gold_horde",					-- Rewards

		[-7776] = "Interface\\Icons\\INV_Helm_Cloth_Holiday_Christmas_A_03",				-- Winter Revelers (for Winter Veil)
		[-7777] = "Interface\\Icons\\INV_Misc_Basket_05",
		[-7778] = "Interface\\Icons\\INV_Misc_Bag_28_Halloween",
		[-7779] = "Interface\\Icons\\inv_misc_treasurechest03a",
		[-7780] = "Interface\\Icons\\INV_Misc_Bag_10",
		[-7781] = "Interface\\Icons\\INV_Box_01",

		[-9912] = "Interface\\Icons\\ClassIcon_Paladin", 	 						-- Protection / Retribution Spec
		[-9914] = "Interface\\FriendsFrame\\PlusManz-Alliance", 					-- Alliance
		[-9913] = "Interface\\FriendsFrame\\PlusManz-Horde", 						-- Horde
		[-9915] = "Interface\\Icons\\spell_holy_wordfortitude",						-- Discipline Priest Spec
		[-9916] = "Interface\\Icons\\spell_holy_guardianspirit",					-- Holy Priest Spec
		[-9917] = "Interface\\Icons\\spell_shadow_shadowwordpain",					-- Shadow Priest Spec
		[-9918] = "Interface\\Icons\\spell_holy_magicalsentry",						-- Arcane Mage Spec
		[-9919] = "Interface\\Icons\\spell_frost_frostbolt02",						-- Frost Mage Spec
		[-9920] = "Interface\\Icons\\spell_fire_flamebolt",							-- Fire Mage Spec
		[-9921] = "Interface\\Icons\\spell_shadow_deathcoil",						-- Affliction Warlock Spec
		[-9922] = "Interface\\Icons\\spell_shadow_metamorphosis",					-- Demonology Warlock Spec
		[-9923] = "Interface\\Icons\\spell_shadow_rainoffire",						-- Destruction Warlock Spec
		[-9924] = "Interface\\Icons\\TalentSpec_Druid_Feral_Bear",					-- Guardian Druid Spec
		[-9925] = "Interface\\Icons\\TalentSpec_Druid_Feral_Cat",					-- Feral Druid Spec
		[-9926] = "Interface\\Icons\\TalentSpec_Druid_Balance",						-- Balance Druid Spec
		[-9927] = "Interface\\Icons\\TalentSpec_Druid_Restoration",					-- Restoration Druid Spec
		[-9928] = "Interface\\Icons\\ability_backstab",								-- Assassination Rogue Spec
		[-9929] = "Interface\\Icons\\inv_sword_30",									-- Outlaw Rogue Spec
		[-9930] = "Interface\\Icons\\ability_stealth",								-- Subtletly Rogue Spec
		[-9931] = "Interface\\Icons\\Spell_Monk_Brewmaster_Spec",					-- Brewmaster Monk Spec
		[-9932] = "Interface\\Icons\\Spell_Monk_WindWalker_Spec",					-- Windwalker Monk Spec
		[-9933] = "Interface\\Icons\\Spell_Monk_MistWeaver_Spec",					-- Mistweaver Monk Spec
		[-9934] = "Interface\\Icons\\ability_demonhunter_spectank",					-- Vengeance Demon HunterSpec
		[-9935] = "Interface\\Icons\\ability_demonhunter_specdps",					-- Havoc Demon HunterSpec
		[-9936] = "Interface\\Icons\\ability_hunter_beasttaming",					-- Beast Master Hunter Spec
		[-9937] = "Interface\\Icons\\ability_marksmanship",							-- Marksman Hunter Spec
		[-9938] = "Interface\\Icons\\ability_hunter_camouflage",					-- Survival Hunter Spec
		[-9939] = "Interface\\Icons\\spell_nature_lightning",						-- Elemental Shaman Spec
		[-9940] = "Interface\\Icons\\spell_nature_lightningshield",					-- Enhancement Shaman Spec
		[-9941] = "Interface\\Icons\\spell_nature_magicimmunity",					-- Restoration Shaman Spec
		[-9942] = "Interface\\Icons\\Spell_Holy_HolyBolt",							-- Holy Paladin Spec
		[-9943] = "Interface\\Icons\\Ability_Paladin_ShieldoftheTemplar",			-- Protection Paladin Spec
		[-9944] = "Interface\\Icons\\spell_holy_auraoflight",						-- Retribution Paladin Spec
		[-9945] = "Interface\\Icons\\ability_rogue_eviscerate",						-- Arms Warrior Spec
		[-9946] = "Interface\\Icons\\ability_warrior_innerrage",					-- Fury Warrior Spec
		[-9947] = "Interface\\Icons\\INV_Shield_06",								-- Protection Warrior Spec
		[-9948] = "Interface\\Icons\\Spell_Deathknight_BloodPresence",				-- Blood Death Knight Spec
		[-9949] = "Interface\\Icons\\Spell_Deathknight_FrostPresence",				-- Frost Death Knight Spec
		[-9950] = "Interface\\Icons\\Spell_Deathknight_UnholyPresence",				-- Unholy Death Knight Spec
		[-9951] = "Interface\\Icons\\ClassIcon_Priest", 							-- Discipline / Holy Spec
		[-9952] = "Interface\\Icons\\ClassIcon_Druid", 								-- Guardian / Feral Spec
		[-9953] = "Interface\\Icons\\ClassIcon_Warrior", 							-- Arms / Fury Spec
		[-9954] = "Interface\\Icons\\ClassIcon_DeathKnight", 						-- Frost / Unholy Spec
		[-9955] = "Interface\\Icons\\Paladin_Protection",							-- General
		[-9956] = "Interface\\Icons\\Paladin_Protection",							-- Quests
		[-9957] = "Interface\\Icons\\Paladin_Protection",							-- Exploration
		[-9958] = "Interface\\Icons\\Paladin_Protection",							-- Player vs Player
		[-9959] = "Interface\\Icons\\Paladin_Protection",							-- Dungeons & Raids
		[-9960] = "Interface\\Icons\\Paladin_Protection",							-- Professions
		[-9961] = "Interface\\Icons\\Paladin_Protection",							-- Reputation
		[-9962] = "Interface\\Icons\\Paladin_Protection",							-- World Events
		[-9963] = "Interface\\Icons\\Paladin_Protection",							-- Pet Battles
		[-9964] = "Interface\\Icons\\Paladin_Protection",							-- Collections
		[-9965] = "Interface\\Icons\\Paladin_Protection",							-- Class Hall
		[-9966] = "Interface\\Icons\\Paladin_Protection",							-- Draenor Garrison
		[-9967] = "Interface\\Icons\\Paladin_Protection",							-- Scenarios
		[-9968] = "Interface\\Icons\\Paladin_Protection",							-- Legacy
		[-9969] = "Interface\\Icons\\Paladin_Protection",							-- Feats of Strength
		[-9970] = "Interface\\Icons\\Paladin_Protection",							-- General
		[-9971] = "Interface\\Icons\\Paladin_Protection",							-- Cooking
		[-9972] = "Interface\\Icons\\Paladin_Protection",							-- Fishing
		[-9973] = "Interface\\Icons\\Paladin_Protection",							-- First Aid
		[-9974] = "Interface\\Icons\\Paladin_Protection",							-- Archaeology
		[-9975] = "Interface\\Icons\\Paladin_Protection",							-- Eastern Kingdoms
		[-9976] = "Interface\\Icons\\Paladin_Protection",							-- Kalimdor
		[-9977] = "Interface\\Icons\\Paladin_Protection",							-- Outland
		[-9978] = "Interface\\Icons\\Paladin_Protection",							-- Northrend
		[-9979] = "Interface\\Icons\\Paladin_Protection",							-- Cataclysm
		[-9980] = "Interface\\Icons\\Paladin_Protection",							-- Pandaria
		[-9981] = "Interface\\Icons\\Paladin_Protection",							-- Draenor
		[-9982] = "Interface\\Icons\\Paladin_Protection",							-- Legion
		[-9983] = "Interface\\Icons\\Paladin_Protection",							-- Honor
		[-9984] = "Interface\\Icons\\Paladin_Protection",							-- Warsong Gulch
		[-9985] = "Interface\\Icons\\Paladin_Protection",							-- Arathi Basin
		[-9986] = "Interface\\Icons\\Paladin_Protection",							-- Eye of the Storm
		[-9987] = "Interface\\Icons\\Paladin_Protection",							-- Alterac Valley
		[-9988] = "Interface\\Icons\\Paladin_Protection",							-- Isle of Conquest
		[-9989] = "Interface\\Icons\\Paladin_Protection",							-- Strand of the Ancients
		[-9990] = "Interface\\Icons\\Paladin_Protection",							-- Battle for Gilneas
		[-9991] = "Interface\\Icons\\Paladin_Protection",							-- Twin Peaks
		[-9992] = "Interface\\Icons\\Paladin_Protection",							-- Silvershard Mines
		[-9993] = "Interface\\Icons\\Paladin_Protection",							-- Temple of Kotmogu
		[-9994] = "Interface\\Icons\\Paladin_Protection",							-- Deepwind Gorge
		[-9995] = "Interface\\Icons\\Paladin_Protection",							-- Wintergrasp
		[-9996] = "Interface\\Icons\\Paladin_Protection",							-- Tol Barad
		[-9997] = "Interface\\Icons\\Paladin_Protection",							-- Ashran
		[-9998] = "Interface\\Icons\\Paladin_Protection",							-- The Timeless Isle
		[-9999] = "Interface\\Icons\\Paladin_Protection",							-- Rated Battleground
		[-10000] = "Interface\\Icons\\Paladin_Protection",							-- Arena
		[-10001] = "Interface\\Icons\\Paladin_Protection",							-- Seething Shore
		[-10002] = "Interface\\Icons\\Paladin_Protection",							-- Classic
		[-10003] = "Interface\\Icons\\Paladin_Protection",							-- The Burning Crusade
		[-10004] = "Interface\\Icons\\Paladin_Protection",							-- Lich King Dungeon
		[-10005] = "Interface\\Icons\\Paladin_Protection",							-- Lich King Raid
		[-10006] = "Interface\\Icons\\Paladin_Protection",							-- Cataclysm Dungeon
		[-10007] = "Interface\\Icons\\Paladin_Protection",							-- Cataclysm Raid
		[-10008] = "Interface\\Icons\\Paladin_Protection",							-- Pandaria Dungeon
		[-10009] = "Interface\\Icons\\Paladin_Protection",							-- Pandaria Raid
		[-10010] = "Interface\\Icons\\Paladin_Protection",							-- Draenor Dungeon
		[-10011] = "Interface\\Icons\\Paladin_Protection",							-- Draenor Raid
		[-10012] = "Interface\\Icons\\Paladin_Protection",							-- Legion Dungeon
		[-10013] = "Interface\\Icons\\Paladin_Protection",							-- Legion Raid
		[-10014] = "Interface\\Icons\\Paladin_Protection",							-- Wrath of the Lich King
		[-10015] = "Interface\\Icons\\Paladin_Protection",							-- Lunar Festival
		[-10016] = "Interface\\Icons\\Paladin_Protection",							-- Love is in the Air
		[-10017] = "Interface\\Icons\\Paladin_Protection",							-- Noblegarden
		[-10018] = "Interface\\Icons\\Paladin_Protection",							-- Children's Week
		[-10019] = "Interface\\Icons\\Paladin_Protection",							-- Midsummer
		[-10020] = "Interface\\Icons\\Paladin_Protection",							-- Brewfest
		[-10021] = "Interface\\Icons\\Paladin_Protection",							-- Hallow's End
		[-10022] = "Interface\\Icons\\Paladin_Protection",							-- Pilgrim's Bounty
		[-10023] = "Interface\\Icons\\Paladin_Protection",							-- Winterveil
		[-10024] = "Interface\\Icons\\Paladin_Protection",							-- Argent Tournament
		[-10025] = "Interface\\Icons\\Paladin_Protection",							-- Darkmoon Faire
		[-10026] = "Interface\\Icons\\Paladin_Protection",							-- Brawler's Guild
		[-10027] = "Interface\\Icons\\Paladin_Protection",							-- Collect
		[-10028] = "Interface\\Icons\\Paladin_Protection",							-- Battle
		[-10029] = "Interface\\Icons\\Paladin_Protection",							-- Level
		[-10030] = "Interface\\Icons\\Paladin_Protection",							-- Toy Box
		[-10031] = "Interface\\Icons\\Paladin_Protection",							-- Mounts
		[-10032] = "Interface\\Icons\\Paladin_Protection",							-- Appearances
		[-10033] = "Interface\\Icons\\Paladin_Protection",							-- Artifacts
		[-10034] = "Interface\\Icons\\Paladin_Protection",							-- Missions
		[-10035] = "Interface\\Icons\\Paladin_Protection",							-- Buildings
		[-10036] = "Interface\\Icons\\Paladin_Protection",							-- Followers
		[-10037] = "Interface\\Icons\\Paladin_Protection",							-- Invasions
		[-10038] = "Interface\\Icons\\Paladin_Protection",							-- Missions
		[-10039] = "Interface\\Icons\\Paladin_Protection",							-- Monuments
		[-10040] = "Interface\\Icons\\Paladin_Protection",							-- Shipyard
		[-10041] = "Interface\\Icons\\Paladin_Protection",							-- Mists of Pandaria
		[-10042] = "Interface\\Icons\\Paladin_Protection",							-- Proving Grounds
		[-10043] = "Interface\\Icons\\Paladin_Protection",							-- Dungeons
		[-10044] = "Interface\\Icons\\Paladin_Protection",							-- Raids
		[-10045] = "Interface\\Icons\\Paladin_Protection",							-- Currencies
		[-10046] = "Interface\\Icons\\Paladin_Protection",							-- Promotions
		[-10047] = "Interface\\Icons\\Paladin_Protection",							-- Events
		[-10048] = "Interface\\Icons\\buff_feltreasures",							-- Mage Tower
		[-10049] = "Interface\\Icons\\buff_forcesoforder",							-- Command Center
		[-10050] = "Interface\\Icons\\buff_epichunter",								-- Nether Disruptor
		[-10067] = "Interface\\Icons\\inv_artifact_tome01", 						-- AK Research Book
		[-10051] = "Interface\\Icons\\Paladin_Protection",							--
		[-10052] = "Interface\\Icons\\Paladin_Protection",							--
		[-10053] = "Interface\\Icons\\Paladin_Protection",							--
		[-10054] = "Interface\\Icons\\Paladin_Protection",							--
		[-10055] = "Interface\\Icons\\Paladin_Protection",							--
		[-10056] = "Interface\\Icons\\Paladin_Protection",							--
		[-10057] = "Interface\\Icons\\Paladin_Protection",							--
		[-10058] = "Interface\\Icons\\Paladin_Protection",							--
		[-10059] = "Interface\\Icons\\Paladin_Protection",							-- Pandaria Scenarios
		[-10060] = "Interface\\Icons\\achievement_arena_3v3_1",						-- Arena of Annihilation (Scenario)
		[-10061] = "Interface\\Icons\\achievement_faction_celestials",				-- The Four Celestials
		[-10070] = "Interface\\Icons\\Paladin_Protection",							--
		[-10071] = "Interface\\Icons\\Paladin_Protection",							-- 
		[-10072] = "Interface\\Icons\\Paladin_Protection",							-- 
		[-10073] = "Interface\\Icons\\Paladin_Protection",							-- 
		[-10074] = "Interface\\Icons\\Paladin_Protection",							-- 
		[-10075] = "Interface\\Icons\\Paladin_Protection",							-- Assault: Amathet Advance
		[-10076] = "Interface\\Icons\\Paladin_Protection",							-- Assault: The Black Empire
		[-10077] = "Interface\\Icons\\Paladin_Protection",							-- Assault: The Warring Clans
		[-10078] = "Interface\\Icons\\Paladin_Protection",							-- Assault: The Endless Swarm
		[-10079] = "Interface\\Icons\\Paladin_Protection",							-- Assault: Aqir Unearthed
		[-10080] = "Interface\\Icons\\Paladin_Protection",							-- Assault: Aqir Unearthed

		[-101501] = "Interface\\FriendsFrame\\achievements_zone_azsuna",
		[-101502] = "Interface\\FriendsFrame\\achievements_zone_azsuna",
		[-101503] = "Interface\\FriendsFrame\\achievements_zone_azsuna",
		[-101504] = "Interface\\FriendsFrame\\achievements_zone_azsuna",
	};
	["NPC_ID_NAMES"] = {

-- Commonly used
		[0] = ZONE.." "..BATTLE_PET_SOURCE_1, 									-- Zone Drop
		[-1] = BATTLE_PET_BREED_QUALITY2.." "..TRANSMOG_SOURCE_1,				-- Common Boss Drop
		[-2] = BATTLE_PET_SOURCE_3, 											-- Vendor
		[-3] = GetItemSubClassInfo(15,3), 										-- World Event
		[-4] = BATTLE_PET_SOURCE_6, 											-- Achievement
		[-5] = "Prospecting",
		[-7] = WORLD.." "..RAID_BOSSES, 										-- World Bosses
		[-9] = GDAPI_REALMTYPE_PVP,												-- PvP
		[-10] = "Party Sync",													-- Party Sync
		[-12] = DUNGEON_FLOOR_DIREMAUL5.." [East - Demons]",					-- Warpwood Quarter [East - Demon]
		[-13] = DUNGEON_FLOOR_DIREMAUL1.." [North - Ogres]",					-- Gordok Commons [North - Ogres]
		[-14] = DUNGEON_FLOOR_DIREMAUL2.." [West - Elves]",						-- Capital Gardens [West - Elves]
		[-15] = "Common Vendor Items",											-- Common Vendor Items
		[-16] = BATTLE_PET_BREED_QUALITY4, 										-- Rares
		[-17] = TRACKER_HEADER_QUESTS, 											-- Quests
		[-21] = AUCTION_CATEGORY_CONTAINERS,									-- Containers

		[-26] = BATTLE_PET_SOURCE_1,											-- Drop

		[-31] = BATTLE_PET_SOURCE_8,											-- Promotion
		[-32] = BATTLE_PET_SOURCE_9,											-- Trading Card Game

		[-34] = TRACKER_HEADER_WORLD_QUESTS, 									-- World Quests

		[-36] = BATTLE_PET_SOURCE_10, 											-- In-Game Shop
		[-37] = BATTLE_PET_SOURCE_11,											-- Discovery
		[-38] = TRADE_SKILLS,													-- Professions

		[-40] = LFG_LIST_LEGACY, 												-- Legacy
		[-41] = "Cache of Madness",
-- Armor Types
		[-43] = GetItemSubClassInfo(4,1).." "..RESISTANCE0_NAME,				-- Cloth
		[-44] = GetItemSubClassInfo(4,2).." "..RESISTANCE0_NAME,				-- Leather
		[-45] = GetItemSubClassInfo(4,3).." "..RESISTANCE0_NAME,				-- Mail
		[-46] = GetItemSubClassInfo(4,4).." "..RESISTANCE0_NAME,				-- Plate
-- World Events
		[-47] = select(1,GetCategoryInfo(160)),									-- Lunar Festival
		[-48] = MINIMAP_TRACKING_STABLEMASTER,									-- Stable Master
		[-50] = GetSpellInfo(27741),											-- Love is in the Air
		[-51] = select(1,GetCategoryInfo(159)),									-- Noblegarden
		[-52] = select(1,GetCategoryInfo(163)),									-- Children's Week
		[-53] = "Midsummer Fire Festival",										-- Midsummer Fire Festival
		[-55] = "Pirate's Day",
		[-56] = select(1,GetCategoryInfo(162)),									-- Brewfest
		[-58] = select(1,GetCategoryInfo(158)),									-- Hallow's End
		[-59] = "Day of the Dead",
		[-60] = select(1,GetCategoryInfo(14981)),								-- Pilgrim's Bounty
		[-61] = GetSpellInfo(21953),											-- The Feast of Winter Veil
		[-62] = "Stranglethorn Fishing Extravaganza",
		[-65] = GetSpellInfo(190357).." "..select(1,GetCategoryInfo(15268)),	-- Blizzard Promotions
		[-68] = DUNGEON_FLOOR_NIGHTMARERAID13,									-- The Emerald Dream
		[-69] = GetSpellInfo(21127),											-- Maraudon Portal
		[-70] = DUNGEON_FLOOR_DESOLACE22.." - "..GetSpellInfo(251097),			-- Foulspore Cavern [Orange]
		[-71] = DUNGEON_FLOOR_DESOLACE21.." - "..GetSpellInfo(251095),			-- The Wicked Grotto [Purple]
		[-72] = "Sargerei War Council",
		[-75] = DUNGEON_FLOOR_BLACKROCKDEPTHS1,  								-- Detention Block
		[-76] = DUNGEON_FLOOR_BLACKROCKDEPTHS2,  								-- Shadowforge City
		[-77] = SPECIAL, 														-- Special
		[-85] = "Graveyard",
		[-86] = "Library",
		[-87] = "Armory",
		[-88] = "Cathedral",
		[-90] = ELITE,															-- Elite
		[-93] = "Silithus (The Wound)",
		[-94] = "Black Market Auction House",									-- Black Market Auction House"
-- Garrison Note: These will be changed into a new class soon(TM)
		--[-99] = select(2,C_Garrison.GetBuildingInfo(65) ), 					-- Stables
		[-99] = "Buildings",
		[-101] = "Followers",
--Horde [Swaps based on faction ONLY after a reloadui]
		[-124] = "Garrison Sets", 												-- Garrison Sets
-- Alliance [Swaps based on faction ONLY after a reloadui]
		[-130] = "Duskwood "..GetSpellInfo(133137),								-- Duskwood Active
		[-131] = "The Hinterlands "..GetSpellInfo(133137),						-- The Hinterlands Active
		[-132] = "Feralas "..GetSpellInfo(133137),								-- Feralas Active
		[-133] = "Duskwood "..GetSpellInfo(78741),								-- Duskwood Activated
--Transmog Sets
		[-134] = "Orgrimmar Set",
		[-135] = "Stormwind Set",
--Invasions
		[-136] = GARRISON_LANDING_INVASION, 									-- Garrison Invasion
		[-137] = string.format(SPELLBOOK_AVAILABLE_AT, 90),						-- Level 90
		[-138] = string.format(SPELLBOOK_AVAILABLE_AT, 100),					-- Level 100
		[-139] = RAID_BOSSES, 													-- Bosses
-- Class Trial Sets
		[-140] = "Communal",
		[-141] = "Felsoul",
		[-142] = "Heart-Lesion",
		[-143] = "Lightdrinker",
		[-144] = "Mistdancer",
		[-145] = "Mountainsage",
		[-146] = "Oathsworn",
		[-147] = "Springrain",
		[-148] = "Streamtalker",
		[-149] = "Sunsoul",
		[-150] = "Trailseeker",
		[-152] = "Garrison Campaign",
		[-153] = CAPACITANCE_WORK_ORDERS,										-- Work Orders
		[-154] = string.format(SPELLBOOK_AVAILABLE_AT, 110),					-- Level 110
		[-155] = string.format(SPELLBOOK_AVAILABLE_AT, 120),					-- Level 120
		[-157] = "The Hinterlands "..GetSpellInfo(78741),						-- The Hinterlands Activated
		[-158] = "Feralas "..GetSpellInfo(78741),								-- Feralas Activated
		[-159] = "Event Roll",													-- Daily Dreamway Event Roll
-- Expansions
		[-160] = TUTORIAL_TITLE53,												-- Mounts
-- Other
		[-161] = TOY,															-- Toy
		[-162] = PETS,															-- Pets
		[-163] = RESISTANCE0_NAME,  											-- Armor
		[-165] = GetItemSubClassInfo(13,1),
		[-167] = GetSpellInfo(7738),											-- Fishing Poles
		[-168] = FACTION_OTHER .. " " ..QUESTS_LABEL, 							-- Other Quests
		[-169] = BOUNTY_BOARD_LOCKED_TITLE, 									-- Emissary Quests
		[-170] = GetSpellInfo(41341), 											-- Balance of Power
		[-171] = "Quest Chains",
		[-173] = PLAYER_DIFFICULTY_TIMEWALKER,									-- Timewalking
		[-174] = CALENDAR_FILTER_DARKMOON,										-- Darkmoon Faire
		[-175] = "Junkyard Tinkering",											-- Junkyard Tinkering
		[-176] = CALENDAR_FILTER_WEEKLY_HOLIDAYS,								-- Weekly Holidays
-- Professions
		[-178] = GetSpellInfo(20221), 											-- Goblin Engineering"Goblin Engineering",
		[-179] = GetSpellInfo(20220), 											-- Gnomish Engineering
		[-180] = GetSpellInfo(87071),				 							-- Alchemy
		[-181] = GetSpellInfo(88422),				 							-- Blacksmithing
		[-182] = GetSpellInfo(175640),				 							-- Enchanting
		[-183] = GetSpellInfo(59193),				 							-- Engineering
		[-185] = GetSpellInfo(90441),				 							-- Inscription
		[-186] = GetSpellInfo(169145),				 							-- Jewelcrafting
		[-187] = GetSpellInfo(86666),				 							-- Leatherworking
		[-188] = GetSpellInfo(32606),				 							-- Mining
		[-190] = GetSpellInfo(86818),				 							-- Tailoring
		[-191] = PROFESSIONS_ARCHAEOLOGY, 										-- Archaeology
		[-192] = PROFESSIONS_COOKING, 											-- Cooking
		[-193] = PROFESSIONS_FIRST_AID, 										-- First Aid
		[-194] = PROFESSIONS_FISHING, 											-- Fishing

		[-206] = GetSpellInfo(67772),											-- Paragon
		[-207] = GetSpellInfo(262064),											-- Lightforged Draenei
		[-208] = GetSpellInfo(262062),											-- Void Elf
		[-209] = GetSpellInfo(262063),											-- Highmountain Tauren
		[-210] = GetSpellInfo(262061),											-- Nightborne
		[-211] = NEW.." "..CHARACTER,											-- New Character
		[-212] = GetSpellInfo(225652).." "..GetSpellInfo(168498),				-- Treasure Chest
		[-213] = DUNGEON_FLOOR_DALARAN2,										-- The Underbelly
		[-214] = GetSpellInfo(262061).." "..HOME,								-- Nightborne Home
		[-216] = PVP_PRESTIGE_RANK_UP_TITLE,									-- Prestige
		[-217] = "Lures",														-- Lures (for Fishing)
		[-218] = "Coastal",														-- Coastal (for Fishing)
		[-220] = CLASS,															-- Class
		[-222] = select(2, GetAchievementInfo(9726)),							-- Treasure Hunter
		[-224] = "Illidari",													-- Illidari
		[-226] = TRANSMOG_SOURCE_4,												-- World Drop
		[-227] = GetSpellInfo(109382),											-- Victory
		[-228] = GetSpellInfo(218950),											-- Flight Path
		[-229] = CALENDAR_REPEAT_WEEKLY,										-- Weekly
		[-230] = PVP_CONQUEST,													-- Conquest
		[-233] = GetSpellInfo(279443),											-- Warfront: The Battle for Stromgarde [Horde]
		[-234] = GetSpellInfo(279443),											-- Warfront: The Battle for Stromgarde [Alliance]
		[-235] = AUCTION_CATEGORY_RECIPES,										-- Recipes
		[-236] = "Alliance War Campaign",										-- Alliance War Campaign
		[-237] = GetSpellInfo(290253),											-- Warfront: The Battle for Darkshore
		[-240] = PVP_TAB_CONQUEST,												-- Rated
		[-241] = PVP_SEASON_REWARD,												-- Season Reward
		[-242] = "Unrated",														-- Unrated
		[-243] = "Bounty",														-- Bounty
		[-244] = "Dark Iron Dwarf",												-- Dark Iron Dwarf
		[-245] = "Mag'har Orc",													-- Mag'har Orc
		[-246] = "Is Another Man's Treasure",									-- Is Another Man's Treasure
		[-247] = "Riches of Pandaria",											-- Riches of Pandaria
		[-251] = "Zandalari Troll",												-- Zandalari Troll
		[-252] = "Kul Tiran",													-- Kul Tiran
		[-253] = "Horde War Campaign",											-- Horde War Campaign
		[-254] = "Heritage Armor",												-- Heritage Armor
		[-255] = "Vulpera",
		[-256] = "Mechagnome",
-- Other
		[-297] = MINIMAP_TRACKING_MAILBOX,										-- Mailbox
		[-299] = GARRISON_MISSIONS, 											-- Missions
		[-302] = BATTLEFIELD_LEVEL.." 80-84", 									-- Level Range 80-84
		[-303] = BATTLEFIELD_LEVEL.." 85-89",									-- Level Range 85-89
		[-304] = BATTLEGROUNDS,													-- Battlegrounds
		[-318] = ARMOR, 														-- Armor
		[-319] = AUCTION_CATEGORY_WEAPONS, 										-- Weapons
		[-320] = INVTYPE_HEAD, 													-- Head
		[-321] = INVTYPE_SHOULDER, 												-- Shoulder
		[-322] = GetItemSubClassInfo(8,3),										-- Back
		[-323] = INVTYPE_CHEST, 												-- Chest
		[-324] = INVTYPE_BODY, 													-- Shirt
		[-325] = INVTYPE_TABARD, 												-- Tabard
		[-326] = INVTYPE_WRIST, 												-- Wrist
		[-327] = INVTYPE_HAND, 													-- Hands
		[-328] = INVTYPE_WAIST, 												-- Waist
		[-329] = INVTYPE_LEGS, 													-- Legs
		[-330] = INVTYPE_FEET, 													-- Feet
		[-331] = INVTYPE_HOLDABLE, 												-- Held in Off-hand
		[-332] = GetItemSubClassInfo(4,6), 										-- Shield
		[-333] = GetItemSubClassInfo(2,15),										-- Daggers
		[-334] = GetItemSubClassInfo(2,0),										-- 1H Axes
		[-335] = GetItemSubClassInfo(2,1), 										-- 2H Axes
		[-336] = GetItemSubClassInfo(2,4),										-- 1H Maces
		[-337] = GetItemSubClassInfo(2,5),										-- 2H Maces
		[-338] = GetItemSubClassInfo(2,7),										-- 1H Swords
		[-339] = GetItemSubClassInfo(2,8),										-- 2H Swords
		[-340] = GetItemSubClassInfo(2,9),										-- Warglaives
		[-341] = GetItemSubClassInfo(2,19),										-- Wands
		[-342] = GetItemSubClassInfo(2,10),										-- Staffs
		[-343] = GetItemSubClassInfo(2,6),										-- Polearms
		[-345] = GetItemSubClassInfo(2,3),										-- Guns
		[-346] = GetItemSubClassInfo(2,2),										-- Bows
		[-347] = GetItemSubClassInfo(2,18),										-- Crossbows
		[-348] = GetItemSubClassInfo(2,13),										-- Fist Weapons
		[-349] = GetItemSubClassInfo(4,5),										-- Cosmetic
		[-350] = SPELLBOOK,														-- Spell Books
		[-351] = "Boss Drop",													-- Boss Drop
		[-355] = GetSpellInfo(257215),											-- Titanforged
		[-356] = "Assault on the Dark Portal",
		[-357] = GetSpellInfo(171866),											-- Sparring Arena Outpost
		[-358] = GetSpellInfo(164028),											-- Lumber Mill Outpost
		[-359] = "Brewery",
		[-360] = select(2,GetAchievementInfo(8987)),							-- Arcane Sanctum
		[-361] = GetSpellInfo(182108).." Tower",								-- Artillery Tower
		[-362] = "Peak of Serenity",											-- Peak of Serenity
		[-363] = select(1,GetCategoryInfo(14941)),								-- The Argent Tournament
		[-364] = LOOT_JOURNAL_LEGENDARIES,			 							-- Legendaries
		[-365] = HEIRLOOMS, 													-- Heirlooms
		[-366] = WEAPON.." "..WARDROBE_SETS,									-- Weapons Sets
-- Dungeon/Raid Wing Info
		[-367] = DUNGEON_FLOOR_NAXXRAMAS1, 										-- The Construct Quarter
		[-368] = DUNGEON_FLOOR_NAXXRAMAS2, 										-- The Arachnid Quarter
		[-369] = DUNGEON_FLOOR_NAXXRAMAS3,					 					-- The Military Quarter
		[-370] = DUNGEON_FLOOR_NAXXRAMAS4, 										-- The Plague Quarter
		[-371] = DUNGEON_FLOOR_NAXXRAMAS6, 										-- The Upper Necropolis
		[-372] = RAID_DIFFICULTY1,												-- 10 Player
		[-373] = RAID_DIFFICULTY2,												-- 25 Player
		[-375] = RAID_DIFFICULTY4,												-- 25 Player (Heroic)
		[-376] = PLAYER_DIFFICULTY1,											-- Normal
		[-377] = PLAYER_DIFFICULTY2,											-- Heroic
		[-382] = BATTLETAG,														-- BattleTag
		[-383] = GetItemSubClassInfo(2,14),										-- Miscellaneous
		[-384] = GetItemSubClassInfo(8,1),										-- Neck
		[-385] = GetItemSubClassInfo(8,10),										-- Finger
		[-386] = INVTYPE_TRINKET,												-- Trinket
		[-387] = GetItemSubClassInfo(3,11),										-- Relic
		[-388] = "Main Gate",													-- Main Gate (Stratholme)
		[-389] = "Service Entrance",											-- Service Entrance (Stratholme)
		[-390] = "Smuggler's Den",												-- Smuggler's Den (Spires of Arak)
		[-391] = "Stoktron Brewery",											-- Stoktron Brewery (Spires of Arak)
		[-392] = "Hearthfire Tavern",											-- Hearthfire Tavern
		[-393] = "Storming the Citadel",										-- Storming the Citadel
		[-394] = "The Plagueworks",												-- The Plagueworks
		[-395] = "The Crimson Halls",											-- The Crimson Halls
		[-396] = "The Frostwing Halls",											-- The Frostwing Halls
-- Blizzard Events and Anniversaries
-- Lucetia Note: Leave these for now, some may be swapped to achieves instead.
		[-488] = "War Chest",													-- Daily War Chest
		[-489] = "Weekly PVP Chest",											-- Weekly Conquest Point Cap Chest
		[-491] = "Tarot Cards",
		[-492] = "Illusions",
		[-494] = MAC_OPTIONS_MISC, 												-- Miscellaneous
		[-496] = DUNGEON_FLOOR_DEEPRUNTRAM2,									-- Bizmo's Brawlpub
		[-498] = "Twisting Nether",												-- Twisting Nether (Demon Hunter Order Hall advancement)
		-- Dark Iron Dwarves Mole Machine
		[-501] = C_Map.GetAreaInfo(5039),										-- Sulfuron Spire
		[-502] = C_Map.GetAreaInfo(348),										-- Aerie Peak
		[-503] = C_Map.GetAreaInfo(8771),										-- Honor's Stand
		[-504] = C_Map.GetAreaInfo(537),										-- Fire Plume Ridge
		[-505] = C_Map.GetAreaInfo(1584),										-- Blackrock Depths
		[-506] = C_Map.GetAreaInfo(1438),										-- Nethergarde Keep
		[-507] = C_Map.GetAreaInfo(3746),										-- The Hand of Gul'dan [Outlands]
		[-508] = C_Map.GetAreaInfo(3866),										-- Skald [Outlands]
		[-509] = C_Map.GetAreaInfo(4168),										-- Ruby Dragonshrine
		[-510] = C_Map.GetAreaInfo(4658),										-- Argent Tournament Grounds
		[-511] = C_Map.GetAreaInfo(5963),										-- Stormstout Brewery
		[-512] = C_Map.GetAreaInfo(6085),										-- One Keg
		[-513] = C_Map.GetAreaInfo(6766),										-- The Pit
		[-514] = C_Map.GetAreaInfo(7139),										-- Elemental Plateau
		[-515] = C_Map.GetAreaInfo(8648),										-- Aalgen Point
		[-516] = C_Map.GetAreaInfo(7806),										-- Neltharion's Vault
		[-517] = GetSpellInfo(265225),											-- Mole Machine

		[-518] = "Kul Tiras and Zandalar",
		[-520] = "Expansion Pre-Launch",
		[-521] = "Burning Crusade: Dark Portal Opens",
		[-522] = "Wrath of the Lich King: Zombie Infestation",
		[-523] = "Cataclysm: Elemental Unrest",
		[-525] = "Warlords of Draenor: Iron Horde Incursion",
		[-526] = "Legion: Legion Invasion",
		[-527] = "Battle for Azeroth: War of the Thorns",
		[-528] = "Broken Isles",												-- Broken Isles [Mole Machine]
		[-531] = "2008 Spirit of Competition Event",
		[-532] = "Heroes of the Storm Promotion",
		[-533] = "Hearthstone Promotion",
		[-534] = "Collector's Edition",

		[-536] = "Overwatch Promotion",
		[-537] = "Starcraft Promotion",
		[-538] = "Diablo 20th Anniversary Promotion",
		[-539] = "Gates of Ahn'Qiraj",
		[-540] = "The Scourge Invasion",
		[-541] = "Battle for Sun's Reach",
		[-542] = "Battlefield: Barrens",
		[-543] = "Legion Invasions",
		[-544] = "WoW Collector's Edition",
		[-545] = "Blizzcon",
		[-546] = REFER_A_FRIEND,												-- Recruit A Friend
		[-547] = "EU Only",
		[-548] = "China Only",
		[-549] = "Korea Only",
		[-550] = "Starcraft Collector's Edition",
		[-551] = "Diablo Collector's Edition",
		[-552] = "Warcraft 3 Spoils of War Edition",
		[-553] = "2006 ICoke Promotion",
		[-554] = "EU Fansite Promotion",
		[-555] = "Korean Promotional Event",
		[-556] = "Arena Tournament",
		[-557] = "Korea World Event",
		[-558] = "Battle.net World Championship Shanghai 2012",

		[-560] = CINEMATIC_NAME_1,												-- World of Warcraft
		[-561] = "2007 Worldwide Invitational",
		[-562] = "2008 Worldwide Invitational",
		[-563] = "Azeroth's Choppers",
		[-564] = "Starcraft II: Wings of Liberty",
		[-565] = "Starcraft II: Heart of the Swarm",
		[-566] = "Diablo III",
		[-567] = "Hearthstone",
		[-568] = "Overwatch: Origins",
		[-569] = "Azeroth Academy Mentor Recruitment Promotion",

		[-571] = BATTLE_PET_SOURCE_10, 											-- In-Game Shop
		[-572] = "Heroes of the Storm",
		[-573] = SCROLL_OF_RESURRECTION,										-- Scroll of Resurrection
		[-574] = "Diablo III Annual Pass",
		[-575] = "Diablo III: Reaper of Souls",
		[-576] = "StarCraft II: Legacy of the Void",
		[-577] = "World of Warcraft Movie",

-- Blacksmithing Specialties
		[-578] = GetSpellInfo(9787),											-- Weaponsmith
		[-579] = GetSpellInfo(17041),											-- Master Axesmith
		[-580] = GetSpellInfo(17040),											-- Master Hammersmith
		[-581] = GetSpellInfo(17039),											-- Master Swordsmith
		[-582] = GetSpellInfo(9788),											-- Armorsmith

-- Raid Buff Stack Size

		[-583] = string.format(AZERITE_ITEM_LEVELED_UP_TOAST, 1),				-- Power Increased to Level 1
		[-584] = string.format(AZERITE_ITEM_LEVELED_UP_TOAST, 2),				-- Power Increased to Level 2
		[-585] = string.format(AZERITE_ITEM_LEVELED_UP_TOAST, 3),				-- Power Increased to Level 3
		[-586] = string.format(AZERITE_ITEM_LEVELED_UP_TOAST, 4),				-- Power Increased to Level 4
		[-587] = string.format(AZERITE_ITEM_LEVELED_UP_TOAST, 5),				-- Power Increased to Level 5
		[-588] = string.format(AZERITE_ITEM_LEVELED_UP_TOAST, 6),				-- Power Increased to Level 6
		[-589] = string.format(AZERITE_ITEM_LEVELED_UP_TOAST, 7),				-- Power Increased to Level 7
		[-590] = string.format(AZERITE_ITEM_LEVELED_UP_TOAST, 8),				-- Power Increased to Level 8
		[-591] = string.format(AZERITE_ITEM_LEVELED_UP_TOAST, 9),				-- Power Increased to Level 9
		[-592] = string.format(AZERITE_ITEM_LEVELED_UP_TOAST, 10),				-- Power Increased to Level 10
		[-593] = GetSpellInfo(228357).." 1",									-- Kill Credit 1
		[-594] = GetSpellInfo(228357).." 2",									-- Kill Credit 2
		[-595] = GetSpellInfo(228357).." 3",									-- Kill Credit 3
		-- Need these spells here because if we use them in the file it won't allow the quest to mark as complete due to it not being designed that way.
		-- This is the workaround.
		[-596] = GetSpellInfo(266165),											-- Communing with Jani [Polished Ringhorn Hoof]
		[-597] = GetSpellInfo(266123),											-- Communing with Jani [Charged Ranishu Antennae]
		[-598] = GetSpellInfo(266189),											-- Communing with Jani [Sturdy Redrock Jaw]
		[-599] = GetSpellInfo(262978),											-- Communing with Jani [Nazwathan Relic]
		[-600] = GetSpellInfo(262954),											-- Communing with Jani [Vilescale Pearl]
		[-601] = GetSpellInfo(262971),											-- Communing with Jani [Snapjaw Tail]
		[-650] = "Quest Items",													-- Quest Items

-- PvP Header

-- PvP Set Names
		[-659] = "Aspirant Gear",												-- Aspirant PvP Gear (WoD, BfA)
		[-660] = "Combatant Gear",												-- Combatant PvP Gear (WoD, Legion)
		[-661] = "Gladiator Gear",												-- Gladiator PvP Gear
		[-662] = "Elite Gear",													-- Elite PvP Gear

-- Classic PvP Seasons
		[-663] = "Classic Pre-Season Gear",										-- Classic Pre-Season PvP Gear (need a icon)

-- The Burning Crusade PvP Seasons
		[-664] = select(2, GetAchievementInfo(2091))..": Season 1",				-- Gladiator: Season 1
		[-665] = select(2, GetAchievementInfo(418))..": Season 2",				-- Merciless Gladiator: Season 2
		[-666] = select(2, GetAchievementInfo(419))..": Season 3",				-- Vengeful Gladiator: Season 3
		[-667] = select(2, GetAchievementInfo(420))..": Season 4",				-- Brutal Gladiator: Season 4

-- Wrath of the Lichking PvP Seasons
		[-668] = select(2, GetAchievementInfo(3336))..": Season 5",				-- Deadly Gladiator: Season 5
		[-669] = select(2, GetAchievementInfo(3436))..": Season 6",				-- Furious Gladiator: Season 6
		[-670] = select(2, GetAchievementInfo(3758))..": Season 7",				-- Relentless Gladiator: Season 7
		[-671] = select(2, GetAchievementInfo(4599))..": Season 8",				-- Wrathful Gladiator: Season 8

-- Cataclysm PvP Seasons
		[-672] = select(2, GetAchievementInfo(6002))..": Season 9",				-- Vicious Gladiator: Season 9
		[-673] = select(2, GetAchievementInfo(6124))..": Season 10",			-- Ruthless Gladiator: Season 10
		[-674] = select(2, GetAchievementInfo(6938))..": Season 11",			-- Cataclysmic Gladiator: Season 11

-- Mists of Pandaria PvP Seasons
		[-675] = select(2, GetAchievementInfo(8214))..": Season 12",			-- Malevolent Gladiator: Season 12
		[-676] = select(2, GetAchievementInfo(8791))..": Season 13",			-- Tyrannical Gladiator: Season 13
		[-677] = select(2, GetAchievementInfo(8643)),							-- Grievous Gladiator: Season 14
		[-678] = select(2, GetAchievementInfo(8666)),							-- Prideful Gladiator: Season 15

-- Warlords of Dreanor PvP Seasons
		[-679] = select(2, GetAchievementInfo(9232)),							-- Primal Gladiator: Warlords Season 1
		[-680] = select(2, GetAchievementInfo(10096)),							-- Wild Gladiator: Warlords Season 2
		[-681] = select(2, GetAchievementInfo(10097)),							-- Warmongering Gladiator: Warlords Season 3

-- Legion PvP Seasons
		[-682] = select(2, GetAchievementInfo(11012)),							-- Vindictive Gladiator: Legion Season 1
		[-683] = select(2, GetAchievementInfo(11014)),							-- Fearless Gladiator: Legion Season 2
		[-684] = select(2, GetAchievementInfo(11037)),							-- Cruel Gladiator: Legion Season 3
		[-685] = select(2, GetAchievementInfo(11062)),							-- Ferocious Gladiator: Legion Season 4
		[-686] = select(2, GetAchievementInfo(12010)),							-- Fierce Gladiator: Legion Season 5
		[-687] = select(2, GetAchievementInfo(12134)),							-- Dominant Gladiator: Legion Season 6
		[-688] = select(2, GetAchievementInfo(12185)),							-- Demonic Gladiator: Legion Season 7

-- Battle for Azeroth PvP Seasons
		[-689] = select(2, GetAchievementInfo(12945)),							-- Dread Gladiator: Battle for Azeroth Season 1
		[-690] = select(2, GetAchievementInfo(13200)),							-- Sinister Gladiator: Battle for Azeroth Season 2
		[-691] = select(2, GetAchievementInfo(13630)),							-- Notorious Gladiator: Battle for Azeroth Season 3
	--	[-692] = select(2, GetAchievementInfo(13630)),							-- Corrupted Gladiator: Battle for Azeroth Season 4

-- Secret Header [Maybe need to change the numbers again when I need more space for PvP -- sadidorf]
		[-800] = GetSpellInfo(247402), 											-- Lucid Nightmare
		[-801] = GetSpellInfo(243025),											-- Riddler's Mind-Worm
		[-802] = GetSpellInfo(231215),											-- Sun Darter Hatchling
	--	[-803] = select(2, EJ_GetCreatureInfo(111573)),							-- Kosumoth the Hungering
		[-804] = GetSpellInfo(254763),											-- Uuna
		[-805] = GetSpellInfo(277461),											-- Baa'l
		[-806] = "Waist of Time",												-- Waist of Time

-- Mechagon
		[-850] = "Mechanized Chest",											-- Mechanized Chest
		[-851] = "Irontide Chest",												-- Irontide Chest
		[-1000] = WARDROBE_SETS, 												-- Sets
		[-1001] = "The Black Vault",

-- Temporarily Header



-- Weapon Sets
		[-2000] = GetSpellInfo(41433),											-- Twin Blades of Azzinoth

-- Other Sets
		[-3159] = GARRISON_TIER.." 6.5 "..WARDROBE_SETS,
		[-3160] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 21),
		[-3161] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 20),
		[-3162] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 19),
		[-3163] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 18),
		[-3164] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 17),
		[-3165] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 16),
		[-3166] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 15),
		[-3167] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 14),
		[-3168] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 13),
		[-3169] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 12),
		[-3170] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 11),
		[-3171] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 10),
		[-3172] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 9),
		[-3173] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 8),
		[-3174] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 7),
		[-3175] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 6),
		[-3176] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 5),
		[-3177] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 4),
		[-3178] = GARRISON_TIER.." 3.5 "..WARDROBE_SETS,
		[-3179] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 3),
		[-3180] = GARRISON_TIER.." 2.5 "..WARDROBE_SETS,
		[-3181] = "Cenarion Circle Set (Ruins of Ahn'Qiraj)",
		[-3182] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 2),
		[-3183] = GARRISON_TIER.." 1.5 "..WARDROBE_SETS,
		[-3184] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 1),
		[-3185] = GARRISON_TIER.." 0.5 "..WARDROBE_SETS,
		[-3186] = string.format(GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, 0),
		[-3187] = VOICE_CHANNEL_NAME_INSTANCE.." "..LOOT_JOURNAL_ITEM_SETS, 				-- Instance Item Sets
		[-3188] = "Dungeon, Tier and Class Sets",
		[-3189] = "Fel-Touched Weapons",

-- Holiday Sets
		[-3198] = GetSpellInfo(55005),												-- Brewfest Garb
		[-3199] = "Midsummer Reveler Set",
-- Dungeon 1 Sets [Tier 0]
		[-3200] = "Vestments of the Devout", -- Priest
		[-3201] = "Magister's Regalia", -- Mage
		[-3202] = "Dreadmist Rainment", -- Warlock
		[-3203] = "Wildheart Rainment", -- Druid
		[-3204] = "Shadowcraft Armor", -- Rogue
		[-3205] = "Beaststalker Armor", -- Hunter
		[-3206] = "The Elements", -- Shaman
		[-3207] = "Lightforge Armor", -- Paladin
		[-3208] = "Battlegear of Valor",  -- Warrior
-- Dungeon 2 Sets [Tier 0.5]
		[-3209] = "Vestments of the Virtuous", -- Priest
		[-3210] = "Sorcerer's Regalia", -- Mage
		[-3211] = "Deathmist Rainment", -- Warlock
		[-3212] = "Feralheart Rainment", -- Druid
		[-3213] = "Darkmantle Armor", -- Rogue
		[-3214] = "Beastmaster Armor", -- Hunter
		[-3215] = "The Five Thunders", -- Shaman
		[-3216] = "Soulforge Armor", -- Paladin
		[-3217] = "Battlegear of Heroism", -- Warrior
-- Anti-Undead Armor Sets [Scourge Event]
		[-3218] = "Blessed Regalia of Undead Cleansing",
		[-3219] = "Undead Slayer's Blessed Armor",
		[-3220] = "Blessed Garb of the Undead Slayer",
		[-3221] = "Blessed Battlegear of the Undead Slaying",
-- Anti-Undead Armor Sets [Vanilla Scourge Event]
		[-3222] = "Regalia of Undead Cleansing",
		[-3223] = "Undead Slayer's Armor",
		[-3224] = "Garb of the Undead Slayer",
		[-3225] = "Battlegear of Undead Slaying",
-- Instance Sets
		[-3226] = "Ironweave Battlesuit", -- Cloth
		[-3227] = "The Postmaster", -- Cloth
		[-3228] = "Necropile Raiment", -- Cloth
		[-3229] = "Cadaverous Garb", -- Leather
		[-3230] = "Bloodmail Regalia", -- Mail
		[-3231] = "Deathbone Guardian", -- Plate
-- Cenarion Circle Set (Ruins of Ahn'Qiraj")
		[-3232] = "Finery of Infinite Wisdom", -- Priest
		[-3233] = "Trappings of Vaulted Secrets", -- Mage
		[-3234] = "Implements of Unspoken Names", -- Warlock
		[-3235] = "Symbols of Unending Life", -- Druid
		[-3236] = "Emblems of Veiled Shadows", -- Rogue
		[-3237] = "Trappings of the Unseen Path", -- Hunter
		[-3238] = "Gift of the Gathering Storm", -- Shaman
		[-3239] = "Battlegear of Eternal Justice", -- Paladin
		[-3240] = "Battlegear of Unyielding Strength", -- Warrior
-- Cloth WQ Gear
		[-3241] = "Arcane Singed Set",
		[-3242] = "Bonespeaker Set",
		[-3243] = "Manawracker Set",
		[-3244] = "Netherwhisper Set",
		[-3245] = "Night Dreamer Set",
		[-3246] = "Riven Priesthood Set",
		[-3247] = "Roggthread Set",
		[-3248] = "Seawitch Set",
		[-3249] = "Sunfrost Set",
-- Zandalar Tribe Set (Zul'Gurub) [Tier 1.5]
		[-3250] = "Confessor's Raiment", -- Priest
		[-3251] = "Illusionist's Attire", -- Mage
		[-3252] = "Demoniac's Threads", -- Warlock
		[-3253] = "Haruspex's Garb", -- Druid
		[-3254] = "Madcap's Outfit", -- Rogue
		[-3255] = "Predator's Armor", -- Hunter
		[-3256] = "Augur's Regalia", -- Shaman
		[-3257] = "Freethinker's Armor", -- Paladin
		[-3258] = "Vindicator's Battlegear", -- Warrior
-- Cloth WQ Gear Continued
		[-3259] = "Terrorweave Set",
		[-3260] = "Vault-Minder's Set",
		[-3261] = "Ley-Touched Set",
-- Leather WQ Gear
		[-3262] = "Swordsinger's Set",
		[-3263] = "Rivermane Set",
		[-3264] = "Mana-Saber Set",
		[-3265] = "Felbat Leather Set",
		[-3266] = "Biornskin Set",
		[-3267] = "Dreadhide Set",
		[-3268] = "Tranquil Bough Set",
		[-3269] = "Dreadhide Set",
		[-3270] = "Steelgazer Set",
		[-3271] = "Brinewashed Set",
		[-3272] = "Lunarblight Set",
		[-3273] = "Fel-Treated Set",
-- Mail WQ Gear
		[-3274] = "Ley Dragoon Set",
		[-3275] = "Skyhorn Set",
		[-3276] = "Sea Stalker's Set",
		[-3277] = "Mardum Chain Set",
		[-3278] = "Tideskorn Set",
		[-3279] = "Vilescale Set",
		[-3280] = "Manaburst Set",
		[-3281] = "Bramblemail Set",
		[-3282] = "Manaburst Set",
		[-3283] = "Shrinebreaker Set",
		[-3284] = "Galvanized Stormscale Set",
		[-3285] = "If you see this contact Lucetia please",
		[-3346] = "Isle Watcher's Set";
-- Dungeon 3 Sets [Tier 3.5]
		[-3286] = "Hallowed Raiment", -- Priest
		[-3287] = "Incanter's Regalia", -- Mage
		[-3288] = "Oblivion Raiment", -- Warlock
		[-3289] = "Moonglade Raiment", -- Druid
		[-3290] = "Assassination Armor", -- Rogue
		[-3291] = "Beast Lord Armor", -- Hunter
		[-3292] = "Tidefury Raiment", -- Shaman
		[-3293] = "Righteous Armor", -- Paladin
		[-3294] = "Bold Armor", -- Warrior
		[-3295] = "Mana-Etched Regalia", -- Cloth
		[-3296] = "Wastewalker Armor", -- Leather
		[-3297] = "Desolation Battlegear", -- Mail
		[-3298] = "Doomplate Battlegear", -- Plate
-- Plate WQ Gear
		[-3299] = "Arcane Defender Set",
		[-3300] = "Greystone Set",
		[-3301] = "Portalguard Set",
		[-3302] = "Skoldiir Set",
		[-3303] = "Wracksoul Set",
		[-3304] = "Ley-Scarred Set",
		[-3305] = "Coral Plate Set",
		[-3306] = "Moonshatter Set",
		[-3307] = "Nightsfall Set",
		[-3308] = "Rockbound Set",
		[-3309] = "Wardbreaker Set",
		[-3314] = "Storm-Tempered Set",
-- Garrison Mission Table Sets
		[-3310] = GARRISON_ARCHITECT,		-- Garrison Architect
		[-3311] = BATTLEGROUND_HOLIDAY,		-- Call To Arms [LFD Queue]
		[-3312] = "Turbulent Set",
		[-3313] = "Grandiose Set",

-- Island Expedition Sets
		[-3315] = "Spider Acolyte",
		[-3316] = "Hydraxian",
		[-3317] = "Frostwind",
		[-3318] = "Faceless Follower",
		[-3319] = "Swarmfury",
		[-3340] = "Dark Animator",
		[-3341] = "Duskhaven",

		[-3343] = "Choking Winter",
		[-3342] = "Fallen Runelord",
		[-3320] = "Spiritbough",
		[-3321] = "Tranquil Path",
		[-3322] = "Miststalker",
		[-3323] = "Whirling Dervish",
		[-3324] = "Feralbark",
		[-3325] = "Firekin",

		[-3344] = "Frostsworn",
		[-3326] = "Wild Marauder",
		[-3327] = "Dragonrider",
		[-3328] = "Saurok",
		[-3329] = "Mrrglurggl",
		[-3330] = "Headshrinker",
		[-3331] = "Voodoo Stalker",

		[-3332] = "Geocrag",
		[-3333] = "Razorfin",
		[-3345] = "Sanctified Scourgelord",
		[-3334] = "Tomb-Keeper",
		[-3335] = "Bloodwake",
		[-3336] = "Rattling Bone",
		[-3337] = "Twilight Dragon",
		[-3338] = ISLANDS_HEADER,													-- Island Expeditions
		[-3339] = LOOT_JOURNAL_ITEM_SETS,											-- Item Sets
		[-3347] = "Black Tooth Grunt",
-- Additional Mail WQ Gear

-- PvP Sets
	-- Note: Some of these may go away once I check as I think I am localizing with gear sets, but leave for now
		[-4168] = "The Scale's Embrace",
		[-4169] = "Embrace of the Viper",
		[-4189] = CALENDAR_TYPE_PVP.." "..LOOT_JOURNAL_ITEM_SETS, 					-- Instance Item Sets, PvP
		[-4190] = "Pre-Season",
		[-4191] = "Tournament",
-- Tier/Dungeon/Event/Holiday Sets
	-- Artifact Strings
		[-5200] = "Base Appearance",
		[-5201] = "Class Hall Campaign",
		[-5202] = "Balance of Power",
		[-5203] = "Prestige Rewards",
		[-5204] = "Challenge Appearance",
		[-5205] = "Hidden Appearance",
	-- Class Sets
		[-5349] = MAC_OPTIONS_MISC.." "..LOOT_JOURNAL_ITEM_SETS, 					-- Miscellaneous Item Sets
		[-5350] = "Class Trial Item Sets",											-- Class Trial
		[-5351] = GAMEMENU_BOOST_BUTTON,											-- Character Boost

		[-5352] = GARRISON_TIER.." "..WARDROBE_SETS,								-- Tier Sets

		--Note!! We are localizing them here so when we filter the achievement we don't filter the entire section which is bad!
		[-5353] = select(2,GetAchievementInfo(2398)),	-- 4th Anniversary
		[-5354] = select(2,GetAchievementInfo(4400)),	-- 5th Anniversary
		[-5355] = select(2,GetAchievementInfo(5512)),	-- 6th Anniversary
		[-5356] = select(2,GetAchievementInfo(5863)),	-- 7th Anniversary
		[-5357] = select(2,GetAchievementInfo(6131)),	-- 8th Anniversary
		[-5358] = select(2,GetAchievementInfo(7853)),	-- 9th Anniversary
		[-5359] = select(2,GetAchievementInfo(8820)),	-- 10th Anniversary
		[-5360] = select(2,GetAchievementInfo(10058)),	-- 11th Anniversary
		[-5361] = select(2,GetAchievementInfo(10741)),	-- 12th Anniversary
		[-5362] = select(2,GetAchievementInfo(11848)),	-- 13th Anniversary
		[-5363] = select(2,GetAchievementInfo(12827)),	-- 14th Anniversary
		[-5364] = select(2,GetAchievementInfo(13917)),	-- 15th Anniversary
--[[
		-- Tier Set Numbers Localization
		[-5992] = GARRISON_CURRENT_LEVEL.." "..WARDROBE_SETS, -- Tier 9 Sets
--]]
		[-6013] = FACTION,															-- Faction
		[-6014] = BUG_CATEGORY4,													-- Cities
		[-6015] = GUILD_TAB_REWARDS,												-- Rewards

		[-7776] = "Winter Revelers",												-- Winter Revelers (for Winter Veil)
		[-7777] = "Timed Event",
		[-7778] = "First Chest",
		[-7779] = "Second Chest",
		[-7780] = "Third Chest",
		[-7781] = "Final Chest",

-- Factions
		[-9913] = FACTION_HORDE, 													-- Horde
		[-9914] = FACTION_ALLIANCE, 												-- Alliance


-- Classes
		[-9912] = GetSpellInfo(42206).." & "..GetSpellInfo(137027),					-- Protection / Retribution Paladin Spec
		[-9915] = GetSpellInfo(137032),	-- Discipline Priest Spec
		[-9916] = GetSpellInfo(137031),	-- Holy Priest Spec
		[-9917] = GetSpellInfo(137033),	-- Shadow Priest Spec
		[-9918] = GetSpellInfo(137021),	-- Arcane Mage Spec
		[-9919] = GetSpellInfo(137020),	-- Frost Mage Spec
		[-9920] = GetSpellInfo(137019),	-- Fire Mage Spec
		[-9921] = GetSpellInfo(137043),	-- Affliction Warlock Spec
		[-9922] = GetSpellInfo(137044),	-- Demonology Warlock Spec
		[-9923] = GetSpellInfo(137046),	-- Destruction Warlock Spec
		[-9924] = GetSpellInfo(137010),	-- Guardian Druid Spec
		[-9925] = GetSpellInfo(137011),	-- Feral Druid Spec
		[-9926] = GetSpellInfo(137013),	-- Balance Druid Spec
		[-9927] = GetSpellInfo(137012),	-- Restoration Druid Spec
		[-9928] = GetSpellInfo(137037),	-- Assassination Rogue Spec
		[-9929] = GetSpellInfo(137036),	-- Outlaw Rogue Spec
		[-9930] = GetSpellInfo(137035),	-- Subtletly Rogue Spec
		[-9931] = GetSpellInfo(137023),	-- Brewmaster Monk Spec
		[-9932] = GetSpellInfo(137025),	-- Windwalker Monk Spec
		[-9933] = GetSpellInfo(137024),	-- Mistweaver Monk Spec
		[-9934] = GetSpellInfo(212613),	-- Vengeance Demon HunterSpec
		[-9935] = GetSpellInfo(212612),	-- Havoc Demon HunterSpec
		[-9936] = GetSpellInfo(137015),	-- Beast Master Hunter Spec
		[-9937] = GetSpellInfo(137016),	-- Marksman Hunter Spec
		[-9938] = GetSpellInfo(137017),	-- Survival Hunter Spec
		[-9939] = GetSpellInfo(137040),	-- Elemental Shaman Spec
		[-9940] = GetSpellInfo(137041),	-- Enhancement Shaman Spec
		[-9941] = GetSpellInfo(137039),	-- Restoration Shaman Spec
		[-9942] = GetSpellInfo(137029),	-- Holy Paladin Spec
		[-9943] = GetSpellInfo(137028),	-- Protection Paladin Spec
		[-9944] = GetSpellInfo(137027),	-- Retribution Paladin Spec
		[-9945] = GetSpellInfo(137049),	-- Arms Warrior Spec
		[-9946] = GetSpellInfo(137050),	-- Fury Warrior Spec
		[-9947] = GetSpellInfo(137048),	-- Protection Warrior Spec
		[-9948] = GetSpellInfo(137008),	-- Blood Death Knight Spec
		[-9949] = GetSpellInfo(137006),	-- Frost Death Knight Spec
		[-9950] = GetSpellInfo(137007),	-- Unholy Death Knight Spec
		[-9951] = GetSpellInfo(148462).." & "..GetSpellInfo(137031), 				-- Discipline / Holy Priest Spec
		[-9952] = GetSpellInfo(234890).." & "..GetSpellInfo(137011), 				-- Guardian / Feral Druid Spec
		[-9953] = GetSpellInfo(226693).." & "..GetSpellInfo(137050), 				-- Arms / Fury Warrior Spec
		[-9954] = GetSpellInfo(200078).." & "..GetSpellInfo(137007), 				-- Frost / Unholy Death Knight Spec
		------ ACHIEVEMENT HEADER SECTION ------
		[-9955] = STAT_CATEGORY_GENERAL,				-- General
		[-9956] = QUESTS_LABEL,							-- Quests
		[-9957] = select(1,GetCategoryInfo(97)),		-- Exploration
		[-9958] = BUG_CATEGORY14,						-- Player vs Player
		[-9959] = GROUP_FINDER,							-- Dungeons & Raids
		[-9960] = TRADE_SKILLS,							-- Professions
		[-9961] = TUTORIAL_TITLE16,						-- Reputation
		[-9962] = BATTLE_PET_SOURCE_7,					-- World Events
		[-9963] = SHOW_PET_BATTLES_ON_MAP_TEXT,			-- Pet Battles
		[-9964] = COLLECTIONS,							-- Collections
		[-9965] = select(1,GetCategoryInfo(15281)),		-- Class Hall
		[-9966] = select(1,GetCategoryInfo(15303)),		-- Draenor Garrison
		[-9967] = SCENARIOS,							-- Scenarios
		[-9968] = LFG_LIST_LEGACY,						-- Legacy
		[-9969] = select(1,GetCategoryInfo(81)),		-- Feats of Strength
		[-9970] = select(1,GetCategoryInfo(92)),		-- General
		[-9971] = select(1,GetCategoryInfo(170)),		-- Cooking
		[-9972] = select(1,GetCategoryInfo(171)),		-- First Aid
		[-9973] = select(1,GetCategoryInfo(172)),		-- Fishing
		[-9974] = select(1,GetCategoryInfo(15071)),		-- Archaeology
		[-9975] = select(1,GetCategoryInfo(14777)),		-- Eastern Kingdoms
		[-9976] = select(1,GetCategoryInfo(14778)),		-- Kalimdor
		[-9977] = select(1,GetCategoryInfo(14779)),		-- Outland
		[-9978] = select(1,GetCategoryInfo(14780)),		-- Northrend
		[-9979] = select(1,GetCategoryInfo(15069)),		-- Cataclysm
		[-9980] = select(1,GetCategoryInfo(15110)),		-- Pandaria
		[-9981] = select(1,GetCategoryInfo(15235)),		-- Draenor
		[-9982] = select(1,GetCategoryInfo(15252)),		-- Legion
		[-9983] = select(1,GetCategoryInfo(15266)),		-- Honor
		[-9984] = select(1,GetCategoryInfo(14804)),		-- Warsong Gulch
		[-9985] = select(1,GetCategoryInfo(14802)),		-- Arathi Basin
		[-9986] = select(1,GetCategoryInfo(14803)),		-- Eye of the Storm
		[-9987] = select(1,GetCategoryInfo(14801)),		-- Alterac Valley
		[-9988] = select(1,GetCategoryInfo(15003)),		-- Isle of Conquest
		[-9989] = select(1,GetCategoryInfo(14881)),		-- Strand of the Ancients
		[-9990] = select(1,GetCategoryInfo(15073)),		-- Battle for Gilneas
		[-9991] = select(1,GetCategoryInfo(15074)),		-- Twin Peaks
		[-9992] = select(1,GetCategoryInfo(15162)),		-- Silvershard Mines
		[-9993] = select(1,GetCategoryInfo(15163)),		-- Temple of Kotmogu
		[-9994] = select(1,GetCategoryInfo(15218)),		-- Deepwind Gorge
		[-9995] = select(1,GetCategoryInfo(14901)),		-- Wintergrasp
		[-9996] = select(1,GetCategoryInfo(15075)),		-- Tol Barad
		[-9997] = select(1,GetCategoryInfo(15414)),		-- Ashran
		[-9998] = select(1,GetCategoryInfo(15265)),		-- The Timeless Isle
		[-9999] = select(1,GetCategoryInfo(15092)),		-- Rated Battleground
		[-10000] = select(1,GetCategoryInfo(165)),		-- Arena
		[-10001] = select(1,GetCategoryInfo(15292)),	-- Seething Shore
		[-10002] = select(1,GetCategoryInfo(14808)),	-- Classic
		[-10003] = select(1,GetCategoryInfo(14805)),	-- The Burning Crusade
		[-10004] = select(1,GetCategoryInfo(14806)),	-- Lich King Dungeon
		[-10005] = select(1,GetCategoryInfo(14922)),	-- Lich King Raid
		[-10006] = select(1,GetCategoryInfo(15067)),	-- Cataclysm Dungeon
		[-10007] = select(1,GetCategoryInfo(15068)),	-- Cataclysm Raid
		[-10008] = select(1,GetCategoryInfo(15106)),	-- Pandaria Dungeon
		[-10009] = select(1,GetCategoryInfo(15107)),	-- Pandaria Raid
		[-10010] = select(1,GetCategoryInfo(15228)),	-- Draenor Dungeon
		[-10011] = select(1,GetCategoryInfo(15231)),	-- Draenor Raid
		[-10012] = select(1,GetCategoryInfo(15254)),	-- Legion Dungeon
		[-10013] = select(1,GetCategoryInfo(15255)),	-- Legion Raid
		[-10014] = select(1,GetCategoryInfo(14823)),	-- Wrath of the Lich King
		[-10015] = select(1,GetCategoryInfo(160)),		-- Lunar Festival
		[-10016] = select(1,GetCategoryInfo(187)),		-- Love is in the Air
		[-10017] = select(1,GetCategoryInfo(159)),		-- Noblegarden
		[-10018] = select(1,GetCategoryInfo(163)),		-- Children's Week
		[-10019] = select(1,GetCategoryInfo(161)),		-- Midsummer
		[-10020] = select(1,GetCategoryInfo(162)),		-- Brewfest
		[-10021] = select(1,GetCategoryInfo(158)),		-- Hallow's End
		[-10022] = select(1,GetCategoryInfo(14981)),	-- Pilgrim's Bounty
		[-10023] = select(1,GetCategoryInfo(156)),		-- Winterveil
		[-10024] = select(1,GetCategoryInfo(14941)),	-- Argent Tournament
		[-10025] = select(1,GetCategoryInfo(15101)),	-- Darkmoon Faire
		[-10026] = select(1,GetCategoryInfo(15282)),	-- Brawler's Guild
		[-10027] = select(1,GetCategoryInfo(15118)),	-- Collect
		[-10028] = select(1,GetCategoryInfo(15119)),	-- Battle
		[-10029] = select(1,GetCategoryInfo(15120)),	-- Level
		[-10030] = select(1,GetCategoryInfo(15247)),	-- Toy Box
		[-10031] = select(1,GetCategoryInfo(15248)),	-- Mounts
		[-10032] = select(1,GetCategoryInfo(15259)),	-- Appearances
		[-10033] = select(1,GetCategoryInfo(15256)),	-- Artifacts
		[-10034] = select(1,GetCategoryInfo(15276)),	-- Missions
		[-10035] = select(1,GetCategoryInfo(15238)),	-- Buildings
		[-10036] = select(1,GetCategoryInfo(15239)),	-- Followers
		[-10037] = select(1,GetCategoryInfo(15249)),	-- Invasions
		[-10038] = select(1,GetCategoryInfo(15240)),	-- Missions
		[-10039] = select(1,GetCategoryInfo(15242)),	-- Monuments
		[-10040] = select(1,GetCategoryInfo(15250)),	-- Shipyard
		[-10041] = select(1,GetCategoryInfo(15164)),	-- Mists of Pandaria
		[-10042] = select(1,GetCategoryInfo(15222)),	-- Proving Grounds
		[-10043] = select(1,GetCategoryInfo(15272)),	-- Dungeons
		[-10044] = select(1,GetCategoryInfo(15271)),	-- Raids
		[-10045] = select(1,GetCategoryInfo(15280)),	-- Currencies
		[-10046] = select(1,GetCategoryInfo(15268)),	-- Promotions
		[-10047] = select(1,GetCategoryInfo(15274)),	-- Events
		[-10048] = BROKENSHORE_BUILDING_MAGETOWER,		-- Mage Tower
		[-10049] = BROKENSHORE_BUILDING_COMMANDCENTER,	-- Command Center
		[-10050] = BROKENSHORE_BUILDING_NETHERDISRUPTOR, -- Nether Disruptor
		[-10051] = select(1,GetCategoryInfo(92)),		-- Character
		[-10052] = select(1,GetCategoryInfo(15284)),		-- Battle for Azeroth
		[-10053] = select(1,GetCategoryInfo(15285)),		-- Battle Dungeon
		[-10054] = select(1,GetCategoryInfo(15286)),		-- Battle Raid
		[-10055] = select(1,GetCategoryInfo(15301)),		-- Expansion Features
		[-10056] = select(1,GetCategoryInfo(15307)),		-- Island Expeditions
		[-10057] = select(1,GetCategoryInfo(15308)),		-- War Effort
		[-10058] = select(1,GetCategoryInfo(15283)),		-- World
		[-10059] = select(1,GetCategoryInfo(15302)),		-- Pandaria Scenarios
		[-10060] = select(2,GetAchievementInfo(7271)), 		-- Arena of Annihilation (Scenario)
		[-10061] = select(2,GetAchievementInfo(7333)),		-- The Four Celestials
--[[	-- If we ever need them they need a new number
		[-10061] = BATTLE_PET_BREED_QUALITY1,			-- "Poor";
		[-10062] = BATTLE_PET_BREED_QUALITY2,			-- "Common";
		[-10063] = BATTLE_PET_BREED_QUALITY3,			-- "Uncommon";
		[-10064] = BATTLE_PET_BREED_QUALITY4,			-- "Rare";
		[-10065] = BATTLE_PET_BREED_QUALITY5,			-- "Epic";
]]--
		[-10066] = BATTLE_PET_BREED_QUALITY6,			-- "Legendary";
		[-10067] = ITEM_QUALITY6_DESC, 					-- Artifact
		[-10068] = OPTION_TOOLTIP_ANIMATION,			-- PLACE_HOLDER
		[-10069] = "Scenarios",
		[-10070] = select(1, GetCategoryInfo(15417)),		-- Heart of Azeroth
		[-10071] = "Visions of N'Zoth",
		[-10072] = "N'Zoth Assaults",
		[-10073] = "Horrific Vision of Orgrimmar",
		[-10074] = "Horrific Vision of Stormwind",
		[-10075] = "Assault: Amathet Advance",
		[-10076] = "Assault: The Black Empire",
		[-10077] = "Assault: The Warring Clans",
		[-10078] = "Assault: The Endless Swarm",
		[-10079] = "Assault: Aqir Unearthed",
		[-10080] = "Horrific Visions",
	},

	["OBJECT_ID_ICONS"] = {
		[31] = "Interface\\Icons\\INV_Mount_AllianceLionG",
		[34] = "Interface\\Icons\\INV_Drink_11",
		[55] = "Interface\\Icons\\INV_Misc_Bone_HumanSkull_01",
		[56] = "Interface\\Icons\\INV_Misc_Bone_HumanSkull_01",
		[61] = "Interface\\Icons\\Achievement_BG_Xkills_AVgraveyard",
		[256] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[259] = "Interface\\Icons\\Archaeology_5_0_EmptyKegOfBrewfatherXinWoYin",
		[261] = "Interface\\Icons\\inv_crate_02",
		[270] = "Interface\\Icons\\INV_Holiday_BrewfestBuff_01",
		[711] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[1593] = "Interface\\Icons\\inv_garrison_cargoship",
		[1627] = "Interface\\Icons\\inv_crate_01",
		[1763] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[2059] = "Interface\\Icons\\INV_Misc_Bone_DwarfSkull_01",
		[2076] = "Interface\\Icons\\INV_Misc_Cauldron_Arcane",
		[2083] = "Interface\\Icons\\inv_misc_scrollunrolled04",
		[2553] = "Interface\\Icons\\inv_scroll_03",
		[2555] = "Interface\\Icons\\inv_scroll_03",
		[2688] = "Interface\\Icons\\inv_enchanting_wod_crystal2",
		[2701] = "Interface\\Icons\\inv_enchanting_wod_crystal2",
		[2702] = "Interface\\Icons\\inv_enchanting_wod_crystal2",
		[2713] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[2908] = "Interface\\Icons\\INV_Crate_03",
		[3238] = "Interface\\Icons\\inv_cask_04",
		[3972] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[4141] = "Interface\\Icons\\Icon_PetFamily_Mechanical",
		[6751] = "Interface\\Icons\\INV_Misc_Herb_Ragveil",
		[6752] = "Interface\\Icons\\INV_Misc_Herb_AzsharasVeil_Stem",
		[7510] = "Interface\\Icons\\INV_Misc_Herb_AzsharasVeil",
		[19023] = "Interface\\Icons\\INV_Misc_NoteScript2d",
		[20805] = "Interface\\Icons\\inv_scroll_07",
		[20985] = "Interface\\Icons\\inv_misc_dust",
		[20992] = "Interface\\Icons\\inv_shield_04",
		[21042] = "Interface\\Icons\\inv_shield_05",
		[35251] = "Interface\\Icons\\Garrison_BronzeChest",
		[62483] = "Interface\\Icons\\INV_WorseRobot",
		[112948] = "Interface\\Icons\\battleground_strongbox_skirmish_horde",
		[113768] = "Interface\\Icons\\inv_egg_06",
		[131474] = "Interface\\Icons\\Creatureportrait_Nexus_Floating_Disc",
		[138492] = "Interface\\Icons\\inv_enchanting_wod_crystal2",
		[142122] = "Interface\\Icons\\Inv_Inscription_ScrollOfWisdom_01",
		[142151] = "Interface\\Icons\\inv_cask_03",
		[142195] = "Interface\\Icons\\INV_Misc_Map07",
		[142343] = "Interface\\Icons\\inv_misc_platnumdisks",
		[142487] = "Interface\\Icons\\INV_Engineering_Failure Detection Pylon",
		[142702] = "Interface\\Icons\\inv_potion_19",
		[148502] = "Interface\\Icons\\INV_Misc_NoteScript2d",
		[156561] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[160836] = "Interface\\Icons\\Battleground_Strongbox_Silver_Alliance",
		[161495] = "Interface\\Icons\\Battleground_Strongbox_Silver_Alliance",
		[161521] = "Interface\\Icons\\Icon_PetFamily_Mechanical",
		[161526] = "Interface\\Icons\\INV_Crate_08",
		[164820] = "Interface\\Icons\\Achievement_Character_Dwarf_Male",
		[164867] = "Interface\\Icons\\inv_inscription_scrollofwisdom_01",
		[164868] = "Interface\\Icons\\inv_inscription_scrollofwisdom_01",
		[164955] = "Interface\\Icons\\INV_Misc_Gem_Crystal_01",
		[164956] = "Interface\\Icons\\INV_Misc_Gem_Crystal_01",
		[164957] = "Interface\\Icons\\INV_Misc_Gem_Crystal_01",
		[175894] = "Interface\\Icons\\inv_misc_gift_05",
		[175926] = "Interface\\Icons\\inv_misc_book_07",
		[176091] = "Interface\\Icons\\INV_Misc_Cauldron_Arcane",
		[176361] = "Interface\\Icons\\INV_Alchemy_70_Cauldron",
		[176392] = "Interface\\Icons\\INV_Alchemy_70_Cauldron",
		[176393] = "Interface\\Icons\\INV_Alchemy_70_Cauldron",
		[176631] = "Interface\\Icons\\inv_misc_book_04",
		[177289] = "Interface\\Icons\\INV_Alchemy_70_Cauldron",
		[177491] = "Interface\\Icons\\inv_cask_01",
		[179485] = "Interface\\Icons\\Ability_Hunter_TrapLauncher",
		[179501] = "Interface\\Icons\\INV_Crate_01",
		[179827] = "Interface\\Icons\\INV_inscription_scrollofwisdom_01",
		[179832] = "Interface\\Icons\\inv_misc_armorkit_06",
		[180448] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[180503] = "Interface\\Icons\\INV_Misc_Book_09",
		[180690] = "Interface\\Icons\\Garrison_BronzeChest",
		[180691] = "Interface\\Icons\\Garrison_BronzeChest",
		[180794] = "Interface\\Icons\\INV_Misc_Book_06",
		[180918] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[181011] = "Interface\\Icons\\INV_Misc_Book_11",
		[181074] = "Interface\\Icons\\Garrison_SilverChest",
		[181147] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[181150] = "Interface\\Icons\\INV_Misc_Book_11",
		[181153] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[181333] = "Interface\\Icons\\INV_SummerFest_FireSpirit",
		[181334] = "Interface\\Icons\\INV_SummerFest_FireSpirit",
		[181335] = "Interface\\Icons\\INV_SummerFest_FireSpirit",
		[181336] = "Interface\\Icons\\INV_SummerFest_FireSpirit",
		[181337] = "Interface\\Icons\\INV_SummerFest_FireSpirit",
		[181638] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[181748] = "Interface\\Icons\\Creatureportrait_IllidanCrystal01",
		[181889] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[182032] = "Interface\\Icons\\INV_Misc_Book_09",
		[182115] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[182165] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[182549] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[182587] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[182588] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[182952] = "Interface\\Icons\\INV_Crate_01",
		[183770] = "Interface\\Icons\\Spell_Mage_FocusingCrystal",
		[183811] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[184465] = "Interface\\Icons\\INV_6_2Raid_Trinket_3b",
		[184660] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[184825] = "Interface\\Icons\\INV_Misc_Book_05",
		[184945] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[184946] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[185035] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[185126] = "Interface\\Icons\\ToolTip_CrystallizedFel",
		[185165] = "Interface\\Icons\\ToolTip_CrystallizedFel",
		[185927] = "Interface\\Icons\\ToolTip_CrystallizedFel",
		[186426] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[186585] = "Interface\\Icons\\inv_misc_scrollunrolled02b",
		[186648] = "Interface\\Icons\\INV_Box_01",
		[186667] = "Interface\\Icons\\inv_misc_treasurechest03a",
		[186672] = "Interface\\Icons\\INV_Misc_Bag_10",
		[186887] = "Interface\\Icons\\INV_Misc_Bag_28_Halloween",
		[187021] = "Interface\\Icons\\INV_Misc_Basket_05",
		[187273] = "Interface\\Icons\\INV_Misc_Moosehoof_Black",
		[187559] = "Interface\\Icons\\Spell_Holy_InnerFire",
		[187564] = "Interface\\Icons\\Spell_Holy_InnerFire",
		[187565] = "Interface\\Icons\\trade_archaeology_dwarf_runestone",
		[187851] = "Interface\\Icons\\inv_misc_candle_02",
		[187905] = "Interface\\Icons\\inv_cloudserpent_egg_red",
		[187916] = "Interface\\Icons\\Spell_Holy_InnerFire",
		[187917] = "Interface\\Icons\\Spell_Holy_InnerFire",
		[187921] = "Interface\\Icons\\Spell_Holy_InnerFire",
		[187923] = "Interface\\Icons\\Spell_Holy_InnerFire",
		[187924] = "Interface\\Icons\\Spell_Holy_InnerFire",
		[187927] = "Interface\\Icons\\Spell_Holy_InnerFire",
		[187947] = "Interface\\Icons\\Spell_Holy_InnerFire",
		[187948] = "Interface\\Icons\\Spell_Holy_InnerFire",
		[187957] = "Interface\\Icons\\Spell_Holy_InnerFire",
		[187958] = "Interface\\Icons\\Spell_Holy_InnerFire",
		[187959] = "Interface\\Icons\\Spell_Holy_InnerFire",
		[188085] = "Interface\\Icons\\inv_misc_food_wheat_01",
		[188128] = "Interface\\Icons\\INV_SummerFest_FireSpirit",
		[188129] = "Interface\\Icons\\INV_SummerFest_FireSpirit",
		[188365] = "Interface\\Icons\\inv_jewelcrafting_livingruby_01",
		[188418] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[188649] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[189311] = "Interface\\Icons\\inv_misc_book_06",
		[189989] = "Interface\\Icons\\INV_Misc_WartornScrap_Plate",
		[189990] = "Interface\\Icons\\INV_Misc_WartornScrap_Plate",
		[190020] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[190035] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[190037] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[190038] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[190045] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[190051] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[190052] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[190064] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[190079] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[190083] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[190085] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[190104] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[190535] = "Interface\\Icons\\inv_belt_mail_zandalarquest_b_01",
		[190601] = "Interface\\Icons\\inv_belt_mail_zandalarquest_b_01",
		[190657] = "Interface\\Icons\\inv_belt_mail_zandalarquest_b_01",
		[190768] = "Interface\\Icons\\inv_misc_treasurechest04b",
		[190917] = "Interface\\Icons\\inv_letter_09",
		[190936] = "Interface\\Icons\\INV_Alchemy_70_Cauldron",
		[191728] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[191760] = "Interface\\Icons\\Icon_UpgradeStone_Mechanical_legendary",
		[191761] = "Interface\\Icons\\Icon_UpgradeStone_Mechanical_legendary",
		[191766] = "Interface\\Icons\\inv_inscription_80_scroll",
		[192049] = "Interface\\ICons\\inv_misc_fish_67",
		[192060] = "Interface\\Icons\\INV_BLACKSMITH_ANVIL",
		[192072] = "Interface\\Icons\\INV_Crate_04",
		[192833] = "Interface\\Icons\\inv_misc_treasurechest04b",
		[193195] = "Interface\\Icons\\inv_enchanting_70_leylightcrystal",
		[193400] = "Interface\\Icons\\inv_misc_enggizmos_32",
		[194105] = "Interface\\Icons\\INV_WorseRobot",
		[194122] = "Interface\\Icons\\INV_WorseRobot",
		[194378] = "Interface\\Icons\\INV_Scroll_11",
		[194387] = "Interface\\Icons\\INV_Scroll_11",
		[194388] = "Interface\\Icons\\INV_Scroll_11",
		[194389] = "Interface\\Icons\\INV_Scroll_11",
		[194390] = "Interface\\Icons\\INV_Scroll_11",
		[194391] = "Interface\\Icons\\INV_Scroll_11",
		[194714] = "Interface\\Icons\\INV_Enchanting_70_Pet_Cauldron",
		[195134] = "Interface\\Icons\\INV_Misc_Bomb_09",
		[195431] = "Interface\\Icons\\INV_Gizmo_GoblingTonkController",
		[195433] = "Interface\\Icons\\INV_Misc_StoneTablet_02",
		[195435] = "Interface\\Icons\\Garrison_BronzeChest",
		[195438] = "Interface\\Icons\\TRADE_ARCHAEOLOGY_GEMMEDDRINKINGCUP",
		[195445] = "Interface\\Icons\\INV_Misc_StoneTablet_02",
		[195497] = "Interface\\Icons\\INV_Enchanting_70_Pet_Torch",
		[195517] = "Interface\\Icons\\Trade_Archaeology_DruidPriestStatueSet",
		[195600] = "Interface\\Icons\\INV_Ember",
		[195642] = "Interface\\Icons\\Ability_ThunderKing_LightningWhip",
		[195676] = "Interface\\Icons\\INV_Gizmo_GoblingTonkController",
		[196393] = "Interface\\Icons\\INV_Relics_6oRunestone_OgreMissive",
		[196832] = "Interface\\Icons\\Creatureportrait_BE_ScryingOrb_Epic",
		[196833] = "Interface\\Icons\\Creatureportrait_BE_ScryingOrb_Epic",
		[201578] = "Interface\\Icons\\INV_Inscription_Scroll",
		[202080] = "Interface\\Icons\\Ability_Hunter_Pet_Raptor",
		[202081] = "Interface\\Icons\\Ability_Hunter_Pet_Raptor",
		[202082] = "Interface\\Icons\\Ability_Hunter_Pet_Raptor",
		[202135] = "Interface\\Icons\\Achievement_BG_Xkills_AVgraveyard",
		[202407] = "Interface\\Icons\\inv_misc_treasurechest04b",
		[202474] = "Interface\\Icons\\inv_misc_treasurechest04b",
		[202598] = "Interface\\Icons\\INV_Misc_Bomb_05",
		[202613] = "Interface\\Icons\\inv_misc_enggizmos_27",
		[202697] = "Interface\\Icons\\INV_Misc_Orb_04",
		[202701] = "Interface\\Icons\\Garrison_Building_Storehouse",
		[202706] = "Interface\\Icons\\INV_Misc_Cauldron_Shadow",
		[202712] = "Interface\\Icons\\INV_Misc_Book_05",
		[202795] = "Interface\\Icons\\Garrison_Building_Storehouse",
		[202871] = "Interface\\Icons\\INV_Crate_06",
		[203128] = "Interface\\Icons\\INV_ValentineCologneBottle",
		[203134] = "Interface\\Icons\\Archaeology_5_0_EdictsOfTheThunderKing",
		[203140] = "Interface\\Icons\\inv_weapon_halberd_12",
		[203186] = "Interface\\Icons\\TRADE_ARCHAEOLOGY_VRYKUL_RUNESTICK",
		[203207] = "Interface\\Icons\\INV_Misc_Book_05",
		[203301] = "Interface\\Icons\\inv_spear_04",
		[203305] = "Interface\\Icons\\inv_offhand_pvealliance_d_01",
		[203733] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[203734] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[203755] = "Interface\\Icons\\INV_Inscription_Scroll",
		[204050] = "Interface\\Icons\\Achievement_Garrison_blueprint_small",
		[204344] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[204351] = "Interface\\Icons\\INV_chaos_orb",
		[204406] = "Interface\\Icons\\inv_misc_flaskofvolatility",
		[204450] = "Interface\\Icons\\Icon_TreasureMap",
		[204578] = "Interface\\Icons\\achievement_faction_brewmaster",
		[204817] = "Interface\\Icons\\INV_Misc_Dust_02",
		[204824] = "Interface\\Icons\\INV_Misc_Dust_02",
		[204825] = "Interface\\Icons\\INV_Misc_Dust_02",
		[205143] = "Interface\\Icons\\INV_Misc_Key_12",
		[205207] = "Interface\\Icons\\INV_Misc_Book_08",
		[205258] = "Interface\\Icons\\inv_misc_desecrated_mailchest",
		[205332] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[205350] = "Interface\\Icons\\INV_Gizmo_GoblinBoomBox_01",
		[205875] = "Interface\\Icons\\Spell_Fire_Flare",
		[206109] = "Interface\\Icons\\Achievement_General_HordeSlayer",
		[206116] = "Interface\\Icons\\Achievement_General_HordeSlayer",
		[206335] = "Interface\\Icons\\INV_Misc_StoneTablet_01",
		[206336] = "Interface\\Icons\\INV_Misc_StoneTablet_01",
		[206374] = "Interface\\Icons\\Buff_FelTreasures",
		[206569] = "Interface\\Icons\\INV_Jewelcrafting_Nightseye_01",
		[206585] = "Interface\\Icons\\Ability_Shaman_CondensationTotem",
		[206944] = "Interface\\Icons\\INV_Misc_Shovel_01",
		[207104] = "Interface\\Icons\\INV_Misc_Weathermachine_01",
		[207179] = "Interface\\Icons\\INV_Misc_Cauldron_Arcane",
		[207279] = "Interface\\Icons\\Achievement_General_HordeSlayer",
		[207303] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[207304] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[207320] = "Interface\\Icons\\Achievement_General_AllianceSlayer",
		[207321] = "Interface\\Icons\\Achievement_General_AllianceSlayer",
		[207322] = "Interface\\Icons\\Achievement_General_AllianceSlayer",
		[207323] = "Interface\\Icons\\Achievement_General_HordeSlayer",
		[207359] = "Interface\\Icons\\Creatureportrait_TwilightsHammer_DragonEgg_01",
		[207982] = "Interface\\Icons\\Spell_Holy_InnerFire",
		[207983] = "Interface\\Icons\\Spell_Holy_InnerFire",
		[207991] = "Interface\\Icons\\Spell_Holy_InnerFire",
		[208115] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[208117] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[208118] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[208119] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[208140] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[208157] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[208158] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[208159] = "Interface\\Icons\\Achievement_Halloween_Candy_01",
		[208316] = "Interface\\Icons\\Achievement_General_AllianceSlayer",
		[208317] = "Interface\\Icons\\Achievement_General_HordeSlayer",
		[208365] = "Interface\\Icons\\INV_Misc_Dust_02",
		[208535] = "Interface\\Icons\\INV_Misc_Scales_FishOrange03",
		[209076] = "Interface\\Icons\\INV_Crate_01",
		[209095] = "Interface\\Icons\\INV_Crate_01",
		[209270] = "Interface\\Icons\\INV_Misc_NoteScript2d",
		[209620] = "Interface\\Icons\\garrison_silverchest",
		[211424] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[211754] = "Interface\\Icons\\inv_misc_book_11",
		[213363] = "Interface\\Icons\\inv_weapon_shortblade_46",
		[213364] = "Interface\\Icons\\inv_pick_05",
		[213741] = "Interface\\Icons\\inv_staff_07",
		[213742] = "Interface\\Icons\\inv_mace_46",
		[213743] = "Interface\\Icons\\inv_sword_38",
		[213653] = "Interface\\Icons\\inv_spear_05",
		[213749] = "Interface\\Icons\\inv_stave_2h_panprog_b_01",
		[213765] = "Interface\\Icons\\INV_Misc_StoneTablet_05",
		[213768] = "Interface\\Icons\\inv_spear_05",
		[213960] = "Interface\\Icons\\inv_torch_lit",
		[213962] = "Interface\\Icons\\inv_knife_1h_mantid_01",
		[213964] = "Interface\\Icons\\inv_polearm_2h_mantid_01",
		[213967] = "Interface\\Icons\\inv_sword_1h_mantid_01",
		[213968] = "Interface\\Icons\\inv_sword_2h_mantid_01",
		[213969] = "Interface\\Icons\\inv_staff_2h_mantid_01",
		[213972] = "Interface\\Icons\\inv_knife_1h_mantid_01",
		[214439] = "Interface\\Icons\\INV_Drink_01",
		[214871] = "Interface\\Icons\\archaeology_5_0_keystone_mogu",
		[214903] = "Interface\\Icons\\inv_misc_bowl_01",
		[220820] = "Interface\\Icons\\INV_Misc_NoteScript2d",
		[220821] = "Interface\\Icons\\INV_Misc_NoteScript2d",
		[221376] = "Interface\\Icons\\INV_Misc_StoneTablet_05",
		[221413] = "Interface\\Icons\\TRADE_ARCHAEOLOGY_HIGHBORNE_SCROLL",
		[224228] = "Interface\\Icons\\INV_Alchemy_70_Cauldron",
		[224623] = "Interface\\Icons\\INV_Egg_06",
		[224750] = "Interface\\Icons\\INV_Misc_Bag_13",
		[224754] = "Interface\\Icons\\inv_misc_treasurechest05b",
		[224755] = "Interface\\Icons\\inv_misc_treasurechest03c",
		[224780] = "Interface\\Icons\\INV_ThrowingKnife_01",
		[224784] = "Interface\\Icons\\inv_misc_diachest01",
		[224785] = "Interface\\Icons\\inv_misc_treasurechest03d",
		[226468] = "Interface\\Icons\\trade_archaeology_nerubian_obelisk",		-- Buffeting Galefury
		[226469] = "Interface\\Icons\\trade_archaeology_nerubian_obelisk",		-- Spirit of the Wolf
		[226831] = "Interface\\Icons\\Garrison_BronzeChest",
		[226854] = "Interface\\Icons\\INV_Misc_Bone_02",
		[226862] = "Interface\\Icons\\INV_Misc_Herb_TeroconeLeaf",
		[226955] = "Interface\\Icons\\inv_misc_horn_01",
		[226956] = "Interface\\Icons\\INV_Misc_Basket_03",
		[226967] = "Interface\\Icons\\inv_misc_abyssalclam",
		[226976] = "Interface\\Icons\\INV_Boots_Robe_RaidMage_I_01",
		[227654] = "Interface\\Icons\\INV_Spear_05",
		[227793] = "Interface\\Icons\\inv_misc_diachest02",
		[227859] = "Interface\\Icons\\INV_Sword_1H_Draenei_C_02",
		[227868] = "Interface\\Icons\\INV_Misc_Food_Legion_gooAmberBlue_pool",
		[227954] = "Interface\\Icons\\INV_Misc_Shell_04",
		[227956] = "Interface\\Icons\\INV_Misc_Food_Lunchbox_Silver",
		[227996] = "Interface\\Icons\\INV_Misc_Web_01",
		[228012] = "Interface\\Icons\\INV_Sword_1H_PandaRaid_D_03",
		[228015] = "Interface\\Icons\\inv_misc_treasurechest05b",
		[228018] = "Interface\\Icons\\INV_TreasureChest_FelfireCitadel",
		[228026] = "Interface\\Icons\\INV_Enchanting_WOD_dust",
		[228570] = "Interface\\Icons\\INV_Plate_BlackrockClan_B_01Chest",
		[229333] = "Interface\\Icons\\inv_boots_cloth_19",
		[229354] = "Interface\\Icons\\INV_Misc_Coin_17",
		[229367] = "Interface\\Icons\\INV_Fishing_Innards_Bones",
		[229640] = "Interface\\Icons\\inv_axe_1h_draenorquest95_b_01",
		[230252] = "Interface\\Icons\\INV_Misc_Gem_Pearl_05",
		[230425] = "Interface\\Icons\\inv_misc_monsterfang_01",
		[230544] = "Interface\\Icons\\trade_archaeology_nerubian_obelisk",		-- Touched By Ice
		[230643] = "Interface\\Icons\\INV_Egg_03",
		[231069] = "Interface\\Icons\\inv_knife_1h_draenorquest_b_01",
		[232214] = "Interface\\Icons\\inv_misc_treasurechest04b",
		[232215] = "Interface\\Icons\\inv_misc_treasurechest04b",
		[232216] = "Interface\\Icons\\inv_misc_treasurechest04b",
		[232217] = "Interface\\Icons\\inv_misc_treasurechest04b",
		[232218] = "Interface\\Icons\\inv_misc_treasurechest04b",
		[232219] = "Interface\\Icons\\inv_misc_treasurechest04b",
		[232237] = "Interface\\Icons\\inv_misc_treasurechest04b",
		[232406] = "Interface\\Icons\\INV_Misc_Bag_08",
		[232546] = "Interface\\Icons\\inv_misc_treasurechest04b",
		[232547] = "Interface\\Icons\\inv_misc_treasurechest04b",
		[232549] = "Interface\\Icons\\inv_misc_treasurechest04b",
		[232550] = "Interface\\Icons\\inv_misc_treasurechest04b",
		[232586] = "Interface\\Icons\\INV_ThrowingKnife_03",
		[232587] = "Interface\\Icons\\inv_misc_chamferchest01",
		[232588] = "Interface\\Icons\\INV_Misc_Urn_01",
		[232590] = "Interface\\Icons\\INV_DataCrystal05",
		[232591] = "Interface\\Icons\\INV_RoseBouquet01",
		[232596] = "Interface\\Icons\\INV_Axe_18",
		[232621] = "Interface\\Icons\\priest_icon_chakra_blue",
		[233137] = "Interface\\Icons\\INV_TreasureChest_FelfireCitadel",
		[233206] = "Interface\\Icons\\INV_Crate_01",
		[233218] = "Interface\\Icons\\INV_Misc_Bag_08",
		[233263] = "Interface\\Icons\\trade_archaeology_nerubian_obelisk",		-- Blessing of the Wolf
		[233457] = "Interface\\Icons\\INV_Staff_07",
		[233511] = "Interface\\Icons\\INV_Misc_Bag_08",
		[233532] = "Interface\\Icons\\TRADE_ARCHAEOLOGY_RUSTEDSTEAKKNIFE",
		[233560] = "Interface\\Icons\\INV_DataCrystal07",
		[233561] = "Interface\\Icons\\INV_Axe_18",
		[233593] = "Interface\\Icons\\INV_Bone_Skull_04",
		[233598] = "Interface\\Icons\\INV_Shoulder_02",
		[233611] = "Interface\\Icons\\INV_Hammer_03",
		[233613] = "Interface\\Icons\\INV_Shield_49",
		[233615] = "Interface\\Icons\\INV_Helm_Misc_Necklace_Bone02",
		[233645] = "Interface\\Icons\\INV_Helm_Misc_VikingPartyHat",
		[233650] = "Interface\\Icons\\INV_Mace_06",
		[233651] = "Interface\\Icons\\inv_jewelry_necklace_106",
		[233792] = "Interface\\Icons\\INV_Stone_10",
		[234054] = "Interface\\Icons\\inv_misc_ornatebox",
		[234147] = "Interface\\Icons\\INV_Misc_Basket_05",
		[234456] = "Interface\\Icons\\INV_TreasureChest_FelfireCitadel",
		[234618] = "Interface\\Icons\\inv-mount_raven_54",
		[234740] = "Interface\\Icons\\INV_Misc_Horn_02",
		[235091] = "Interface\\Icons\\INV_Jewelry_Ring_03",
		[235097] = "Interface\\Icons\\ability_warlock_ancientgrimoire",
		[235143] = "Interface\\Icons\\INV_Spear_05",
		[235172] = "Interface\\Icons\\INV_Misc_Basket_05",
		[235289] = "Interface\\Icons\\INV_Misc_1h_BlacksmithHammer_A_01",
		[235313] = "Interface\\Icons\\INV_Axe_2h_6miningpick",
		[235859] = "Interface\\Icons\\INV_Misc_Bag_10",
		[235860] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[236092] = "Interface\\Icons\\INV_Misc_Bag_08",
		[236141] = "Interface\\Icons\\INV_Misc_Bag_08",
		[236147] = "Interface\\Icons\\INV_Hammer_04",
		[236149] = "Interface\\Icons\\INV_Misc_Bag_33",
		[236158] = "Interface\\Icons\\inv_bow_2h_crossbow_draenorquest_b_01",
		[236178] = "Interface\\Icons\\Ability_Skyreach_Empower",
		[236715] = "Interface\\Icons\\INV_Misc_Skull_08",
		[237511] = "Interface\\Icons\\priest_icon_chakra_red",
		[239143] = "Interface\\Icons\\inv_drink_milk_01",
		[239171] = "Interface\\Icons\\inv_drink_milk_01",
		[239828] = "Interface\\Icons\\Spell_Warlock_DemonicPortal_Purple",
		[239901] = "Interface\\Icons\\INV_Egg_09",
		[239925] = "Interface\\Icons\\trade_archaeology_nerubian_obelisk",		-- Ogrish Fortitude
		[239926] = "Interface\\Icons\\trade_archaeology_nerubian_obelisk",		-- Touched By Fire
		[240003] = "Interface\\Icons\\INV_Misc_Gem_Sapphire_01",
		[240289] = "Interface\\Icons\\INV_Axe_22",
		[240577] = "Interface\\Icons\\inv_sword_1h_arakkoa_c_01",
		[240580] = "Interface\\Icons\\INV_jewelcrafting_ImmacTaladite_Red",
		[240616] = "Interface\\Icons\\INV_Misc_Bag_14",
		[240617] = "Interface\\ICONS\\INV_Misc_Bag_10_Green.blp",
		[240625] = "Interface\\Icons\\INV_QirajIdol_Rebirth_Holy",
		[240855] = "Interface\\Icons\\INV_Misc_Book_04",
		[241128] = "Interface\\Icons\\inv_misc_treasurechest02a",
		[241434] = "Interface\\Icons\\INV_Spear_05",
		[241450] = "Interface\\Icons\\ToolTip_CrystallizedFel",
		[241521] = "Interface\\Icons\\INV_Misc_Flute_01",
		[241522] = "Interface\\Icons\\INV_Misc_Herb_TornGoldenLotus",
		[241533] = "Interface\\Icons\\INV_Sword_25",
		[241563] = "Interface\\Icons\\INV_Misc_Bone_Skull_03",
		[241565] = "Interface\\Icons\\INV_Misc_Food_95_Grainbread",
		[241566] = "Interface\\Icons\\INV_Misc_Bone_01",
		[241599] = "Interface\\Icons\\inv_misc_food_vendor_jadesquash",
		[241600] = "Interface\\Icons\\INV_Helm_Mail_WarsongClan_B_01",
		[241601] = "Interface\\Icons\\INV_Misc_Bag_08",
		[241605] = "Interface\\Icons\\INV_DataCrystal09",
		[241656] = "Interface\\Icons\\inv_misc_treasurechest02a",
		[241664] = "Interface\\Icons\\inv_misc_scopea",
		[241671] = "Interface\\Icons\\INV_Enchant_ShardBrilliantLarge",
		[241674] = "Interface\\Icons\\INV_Offhand_1h_ArtifactSkullofEredar_D_03",
		[241692] = "Interface\\Icons\\INV_Axe_1h_430NightElf_C_01",
		[241713] = "Interface\\Icons\\INV_Misc_Gem_Pearl_08",
		[241726] = "Interface\\Icons\\INV_Leystone",
		[241742] = "Interface\\Icons\\ability_warlock_ancientgrimoire",
		[241743] = "Interface\\Icons\\INV_FelSlate",
		[241745] = "Interface\\Icons\\INV_Misc_Bag_36",
		[241760] = "Interface\\Icons\\INV_Sword_2H_WorgenDeathKnight_C_01",
		[241835] = "Interface\\Icons\\Ability_Vehicle_PlagueBarrel",
		[241841] = "Interface\\Icons\\inv_misc_ornatebox",
		[241847] = "Interface\\Icons\\INV_Shield_09",
		[241848] = "Interface\\Icons\\INV_Rod_EnchantedEternium",
		[243334] = "Interface\\Icons\\INV_Misc_Herb_NightmareVine_Stem",
		[244473] = "Interface\\Icons\\inv_misc_ornatebox",
		[244678] = "Interface\\Icons\\INV_Misc_NoteScript2d",
		[244983] = "Interface\\Icons\\INV_Misc_PocketWatch_01",
		[245216] = "Interface\\Icons\\INV_Misc_NoteScript2d",
		[245328] = "Interface\\Icons\\inv_misc_scrollunrolled02b",
		[245479] = "Interface\\Icons\\INV_Box_01",
		[246562] = "Interface\\Icons\\Garrison_SilverChest",
		[245793] = "Interface\\Icons\\INV_Misc_Book_09",
		[245286] = "Interface\\Icons\\trade_archaeology_catstatueemeraldeyes",
		[245688] = "Interface\\Icons\\inv_misc_bowl_01",
		[246438] = "Interface\\Icons\\INV_Engineering_BlingtronsCircuitDesignTutorial",
		[247694] = "Interface\\Icons\\trade_archaeology_silverscrollcase",
		[247797] = "Interface\\Icons\\inv_misc_paperpackage01a",
		[248534] = "Interface\\Icons\\inv_misc_gem_x4_rare_uncut_purple",
		[248854] = "Interface\\Icons\\inv_misc_lockboxghostiron",
		[250383] = "Interface\\Icons\\inv_herbalism_70_yserallineseed",
		[251032] = "Interface\\Icons\\trade_archaeology_draenei_tome",
		[251168] = "Interface\\Icons\\TRADE_ARCHAEOLOGY_NAARUCRYSTAL",
		[251416] = "Interface\\Icons\\inv_leycrystallarge",
		[251564] = "Interface\\Icons\\INV_Misc_NoteScript2d",
		[251991] = "Interface\\Icons\\INV_Shield_OrgrimmarRaid_D_02",
		[252107] = "Interface\\Icons\\inv_engineering_failure-detection-pylon",
		[252267] = "Interface\\Icons\\inv_misc_5potionbag_special",
		[252269] = "Interface\\Icons\\INV_Misc_Bag_29",
		[252270] = "Interface\\Icons\\INV_Crate_02",
		[252272] = "Interface\\Icons\\INV_Boots_Leather_PVPRogue_G_01",
		[252273] = "Interface\\Icons\\INV_ThrowingKnife_02",
		[252277] = "Interface\\Icons\\INV_Drink_Milk_05",
		[252279] = "Interface\\Icons\\DiabloAnniversary_TomeofTownPortal",
		[252282] = "Interface\\Icons\\INV_Misc_Key_11",
		[252284] = "Interface\\Icons\\INV_Misc_Bomb_02",
		[252289] = "Interface\\Icons\\INV_Misc_Powder_Black",
		[252412] = "Interface\\Icons\\INV_MISC_DUST_05",
		[252434] = "Interface\\Icons\\INV_Misc_Orb_04",
		[252557] = "Interface\\Icons\\INV_Misc_Orb_04",
		[252558] = "Interface\\Icons\\INV_Misc_Orb_04",
		[252559] = "Interface\\Icons\\INV_Misc_Orb_04",
		[252560] = "Interface\\Icons\\INV_Misc_Orb_04",
		[252561] = "Interface\\Icons\\INV_Misc_Orb_04",
		[252562] = "Interface\\Icons\\INV_Misc_Orb_04",
		[252563] = "Interface\\Icons\\INV_Misc_Orb_04",
		[252564] = "Interface\\Icons\\INV_Misc_Orb_04",
		[252565] = "Interface\\Icons\\INV_Misc_Orb_04",
		[252815] = "Interface\\Icons\\inv_engineering_failure_detection_pylon",
		[253280] = "Interface\\Icons\\INV_Ore_Cobalt_Nugget",
		[254007] = "Interface\\Icons\\Ability_Warrior_BloodBath",
		[255344] = "Interface\\Icons\\INV_Ore_Feliron_Nugget",
		[257999] = "Interface\\Icons\\70_professions_scroll_02",
		[258978] = "Interface\\Icons\\INV_7XP_Inscription_TalentTome02",
		[269830] = "Interface\\Icons\\Trade_Archaeology_CthunsPuzzleBox",
		[270855] = "Interface\\Icons\\INV_Misc_ScrollUnrolled01b",
		[272039] = "Interface\\Icons\\INV_Misc_ScrollUnrolled01b",
		[272046] = "Interface\\Icons\\inv_misc_food_vendor_boiledsilkwormpupa",
		[272061] = "Interface\\Icons\\INV_Misc_ScrollUnrolled01b",
		[272163] = "Interface\\Icons\\INV_Misc_Bone_HumanSkull_02",
		[272165] = "Interface\\Icons\\INV_Misc_ScrollUnrolled01b",
		[272172] = "Interface\\Icons\\INV_Misc_ScrollUnrolled01b",
		[272181] = "Interface\\Icons\\INV_Misc_ScrollUnrolled01b",
		[272220] = "Interface\\Icons\\INV_Misc_ScrollUnrolled01b",
		[272270] = "Interface\\Icons\\Trade_Archaeology_CthunsPuzzleBox",
		[270917] = "Interface\\Icons\\INV_Misc_Book_16",
		[271706] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[271844] = "Interface\\Icons\\inv_misc_note_05",
		[271849] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[271850] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[272179] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[272422] = "Interface\\Icons\\INV_Misc_Book_05",
		[272455] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[272456] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[272487] = "Interface\\Icons\\INV_misc_twinyolkedegg",
		[272768] = "Interface\\Icons\\INV_Ore_Eternium",
		[272770] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[272771] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[272780] = "Interface\\Icons\\INV_Ore_Eternium_Nugget",
		[273222] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[273301] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[273407] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[273412] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[273414] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[273415] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[273439] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[273519] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[273521] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[273523] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[273524] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[273527] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[273528] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[273533] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[273535] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[273538] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[273814] = "Interface\\Icons\\INV_Misc_2h_FarmScythe_A_01",
		[276187] = "Interface\\Icons\\inv_box_01",
		[276225] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[276227] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[276251] = "Interface\\Icons\\INV_Misc_PaperBundle03d",
		[276488] = "Interface\\Icons\\Ability_Rogue_CannonballBarrage",
		[276515] = "Interface\\Icons\\INV_Fishingpole_02",
		[276513] = "Interface\\Icons\\inv_misc_fish_85",
		[277327] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[277340] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[277342] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[277343] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[277344] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[277349] = "Interface\\Icons\\inv_misc_treasurechest04d",
		[277373] = "Interface\\Icons\\INV_MISC_HERB_06",
		[277459] = "Interface\\Icons\\Inv_misc_trinket6oOG_CyclopianPig3",
		[278313] = "Interface\\Icons\\INV_Misc_NotePicture1c",
		[278368] = "Interface\\Icons\\inv_misc_note_05",
		[278447] = "Interface\\Icons\\archaeology_5_0_spearofxuen",
		[278669] = "Interface\\Icons\\INV_Misc_Book_08",
		[278675] = "Interface\\Icons\\Trade_Archaeology_Bones of Transformation",
		[279337] = "Interface\\Icons\\INV_Misc_Book_08",
		[280727] = "Interface\\Icons\\INV_Misc_ScrollUnrolled02",
		[281583] = "Interface\\Icons\\inv_jewelcrafting_gem_05",
		[281639] = "Interface\\Icons\\inv_jewelcrafting_70_cutgem03_blue",
		[281646] = "Interface\\Icons\\INV_Potion_147",
		[281673] = "Interface\\Icons\\INV_Misc_Book_09",
		[282448] = "Interface\\Icons\\INV_Misc_ScrollUnrolled04",
		[282457] = "Interface\\Icons\\Spell_Shaman_TotemRecall",
		[282478] = "Interface\\Icons\\INV_Crate_03",
		[282498] = "Interface\\Icons\\inv_misc_flute_01",
		[284426] = "Interface\\Icons\\inv_pick_03",
		[287185] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[287189] = "Interface\\Icons\\inv_misc_note_05",
		[287228] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[287229] = "Interface\\Icons\\inv_misc_note_05",
		[287327] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[287440] = "Interface\\Icons\\inv_misc_note_05",
		[287441] = "Interface\\Icons\\inv_misc_note_05",
		[287442] = "Interface\\Icons\\inv_misc_note_05",
		[288157] = "Interface\\Icons\\INV_Misc_ScrollUnrolled02",
		[288214] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[288622] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[289365] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[290419] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[290537] = "Interface\\Icons\\INV_Misc_ScrollUnrolled02",
		[291291] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[292523] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[290765] = "Interface\\Icons\\INV_Ore_Gold_Nugget",
		[290993] = "Interface\\Icons\\inv_misc_treasurechest04b",
		[291143] = "Interface\\Icons\\inv_misc_wrench_01",
		[293568] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[293837] = "Interface\\Icons\\INV_Stone_16",
		[293838] = "Interface\\Icons\\INV_Stone_16",
		[293839] = "Interface\\Icons\\INV_Stone_16",
		[293840] = "Interface\\Icons\\INV_Stone_16",
		[293841] = "Interface\\Icons\\INV_Stone_16",
		[293842] = "Interface\\Icons\\INV_Stone_16",
		[293843] = "Interface\\Icons\\INV_Stone_16",
		[293844] = "Interface\\Icons\\INV_Stone_16",
		[293845] = "Interface\\Icons\\INV_Stone_16",
		[293846] = "Interface\\Icons\\INV_Stone_16",
		[293846] = "Interface\\Icons\\INV_Stone_16",
		[293849] = "Interface\\Icons\\INV_Misc_NoteBlank1a",
		[294096] = "Interface\\Icons\\Ability_TitanKeeper_CleansingOrb",
		[294097] = "Interface\\Icons\\Inv_Farm_PumpkinSeed_Red",
		[294098] = "Interface\\Icons\\INV_Frog2_Green",
		[294099] = "Interface\\Icons\\INV_Misc_Bone_01",
		[294100] = "Interface\\Icons\\INV_Helm_Misc_Candle_A_01",
		[294101] = "Interface\\Icons\\INV_Drink_19",
		[294102] = "Interface\\Icons\\INV_Stone_10",
		[294103] = "Interface\\Icons\\INV_Misc_Herb_19",
		[294104] = "Interface\\Icons\\INV_Misc_Roses_01",
		[294105] = "Interface\\Icons\\INV_Misc_Book_09",
		[294106] = "Interface\\Icons\\INV_MISC_FOOD_164_FISH_SEADOG",
		[294107] = "Interface\\Icons\\INV_TradeskillItem_01",
		[294108] = "Interface\\Icons\\INV_MISC_6oRing_BlueLv2",
		[294109] = "Interface\\Icons\\INV_Misc_Food_19",
		[294110] = "Interface\\Icons\\INV_Archaeology_Orcclans_Grontoothnecklace",
		[294111] = "Interface\\Icons\\INV_Misc_Desecrated_PlateHelm",
		[294112] = "Interface\\Icons\\INV_Misc_Herb_Fadeleaf_Petal",
		[294113] = "Interface\\Icons\\Item_moonclothbolt",
		[294114] = "Interface\\Icons\\INV_Misc_StoneTablet_04",
		[294115] = "Interface\\Icons\\INV_Torch_Unlit",
		[294312] = "Interface\\Icons\\INV_Misc_NotePicture2c",
		[294314] = "Interface\\Icons\\INV_Misc_NotePicture1c",
		[294315] = "Interface\\Icons\\INV_Misc_NoteScript1c",
		[294335] = "Interface\\Icons\\Ability_Creature_Disease_01",
		[294703] = "Interface\\Icons\\inv_box_03",
		[297905] = "Interface\\Icons\\INV_Misc_ScrollRolled02b",
		[297906] = "Interface\\Icons\\INV_Misc_ScrollRolled02b",
		[297933] = "Interface\\Icons\\INV_Misc_ScrollRolled02b",
		[297934] = "Interface\\Icons\\INV_Misc_ScrollRolled02b",
		[303016] = "Interface\\Icons\\INV_Stone_16",
		[303017] = "Interface\\Icons\\INV_Stone_16",
		[303018] = "Interface\\Icons\\INV_Stone_16",
		[307265] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[307277] = "Interface\\Icons\\inv_drink_11",
		[307307] = "Interface\\Icons\\inv_cask_03",
		[307325] = "Interface\\Icons\\INV_Inscription_ScrollOfWisdom_01",
		[307330] = "Interface\\Icons\\inv_misc_crate01",
		[311218] = "Interface\\Icons\\inv_knife_1h_artifactcthun_d_01",
		[324407] = "Interface\\Icons\\spell_nature_thorns_nightmare",			-- Void Roots
		[325659] = "Interface\\Icons\\INV_Eng_Crate2",
		[325660] = "Interface\\Icons\\INV_Eng_Crate2",
		[325661] = "Interface\\Icons\\INV_Eng_Crate2",
		[325662] = "Interface\\Icons\\INV_Eng_Crate2",
		[325663] = "Interface\\Icons\\INV_Eng_Crate2",
		[325664] = "Interface\\Icons\\INV_Eng_Crate2",
		[325665] = "Interface\\Icons\\INV_Eng_Crate2",
		[325666] = "Interface\\Icons\\INV_Eng_Crate2",
		[325667] = "Interface\\Icons\\INV_Eng_Crate2",
		[325668] = "Interface\\Icons\\INV_Eng_Crate2",
		[326027] = "Interface\\Icons\\INV_Mechagon_JunkyardTinkeringCrafting",
		[326394] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326395] = "Interface\\Icons\\inv_misc_treasurechest01b",
		[326396] = "Interface\\Icons\\inv_misc_treasurechest01b",
		[326397] = "Interface\\Icons\\inv_misc_treasurechest01b",
		[326398] = "Interface\\Icons\\inv_misc_treasurechest01b",
		[326399] = "Interface\\Icons\\inv_misc_treasurechest01b",
		[326400] = "Interface\\Icons\\inv_misc_treasurechest01b",
		[326401] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326402] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326403] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326404] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326405] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326406] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326407] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326408] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326409] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326410] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326411] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326412] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326413] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326414] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326415] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326416] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326417] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326418] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[326419] = "Interface\\Icons\\inv_misc_treasurechest01c",
		[327230] = "Interface\\Icons\\inv_cooking_80_choralhoney3",
		[329783] = "Interface\\Icons\\inv_misc_treasurechest01b",
		[332220] = "Interface\\Icons\\inv_misc_treasurechest01b",
		[332569] = "Interface\\Icons\\trade_archaeology_catstatueemeraldeyes",
		[332570] = "Interface\\Icons\\trade_archaeology_catstatueemeraldeyes",
		[332571] = "Interface\\Icons\\trade_archaeology_catstatueemeraldeyes",
		[332572] = "Interface\\Icons\\trade_archaeology_catstatueemeraldeyes",
		[332573] = "Interface\\Icons\\trade_archaeology_catstatueemeraldeyes",
		[332574] = "Interface\\Icons\\trade_archaeology_catstatueemeraldeyes",
		[332575] = "Interface\\Icons\\trade_archaeology_catstatueemeraldeyes",
		[332576] = "Interface\\Icons\\trade_archaeology_catstatueemeraldeyes",
		[332577] = "Interface\\Icons\\trade_archaeology_catstatueemeraldeyes",
		[343611] = "Interface\\Icons\\inv_misc_food_legion_gooamberpurple_chunk",
		[9999908] = "Interface\\Icons\\INV_Misc_Map02",
		[9999909] = "Interface\\Icons\\Achievement_Zone_Winterspring",
		[9999910] = "Interface\\Icons\\INV_potion_124",
		[9999911] = "Interface\\Icons\\INV_Potion_129",
		[9999912] = "Interface\\Icons\\INV_Potion_83",
		[9999913] = "Interface\\Icons\\INV_Misc_Coin_17",
		[9999914] = "Interface\\Icons\\INV_Elemental_Mote_Water01",
		[9999915] = "Interface\\Icons\\INV_Drink_03",
		[9999916] = "Interface\\Icons\\INV_Drink_11",
		[9999917] = "Interface\\Icons\\Spell_Shadow_Rune",
		[9999918] = "Interface\\Icons\\INV_Potion_07",
		[9999919] = "Interface\\Icons\\Spell_Ice_Rune",
		[9999920] = "Interface\\Icons\\INV_Scroll_01",
		[9999946] = "Interface\\Icons\\PetJournalPortrait",
		[9999990] = "Interface\\Icons\\Garrison_SilverChest",
		[9999989] = "Interface\\Icons\\Garrison_SilverChest",
		[9999988] = "Interface\\Icons\\Garrison_SilverChest",
		[9999987] = "Interface\\Icons\\Garrison_SilverChest",
		[9999986] = "Interface\\Icons\\Garrison_SilverChest",
		[9999985] = "Interface\\Icons\\Garrison_SilverChest",
		[9999980] = "Interface\\Icons\\Garrison_SilverChest",
		[9999979] = "Interface\\Icons\\Garrison_SilverChest",
		[9999974] = "Interface\\Icons\\Garrison_SilverChest",
		[9999973] = "Interface\\Icons\\Garrison_SilverChest",
		[9999971] = "Interface\\Icons\\Garrison_SilverChest",
	};
	["OBJECT_ID_NAMES"] = {
		[31] = "Old Lion Statue",
		[34] = "Old Jug",
		[55] = "A half-eaten body",
		[56] = "Rolf's corpse",
		[61] = "A Weathered Grave",
		[256] = "Wanted!",
		[259] = "Half-buried Barrel",
		[270] = "Unguarded Thunder Ale Barrel",
		[711] = "Wanted!",
		[1593] = "Corpse Laden Boat",
		[1599] = "Shallow Grave",
		[1627] = "Dalaran Crate",
		[1763] = "WANTED",
		[2059] = "A Dwarven Corpse",
		[2076] = "Bubbling Cauldron",
		[2083] = "Bloodsail Correspondence",
		[2553] = "A Soggy Scroll",
		[2555] = "Musty Scroll",
		[2688] = "Keystone",
		[2701] = "Iridescent Shards",
		[2702] = "Stone of Inner Binding",
		[2703] = "Trollbane's Tomb",
		[2713] = "Wanted Board",
		[2908] = "Sealed Supply Crate",
		[3238] = "Chen's Empty Keg",
		[3972] = "WANTED",
		[4141] = "Control Console",
		[6751] = "Strange Fruited Plant",
		[6752] = "Strange Fronded Plant",
		[7510] = "Sprouted Frond",
		[19023] = "|cFFFFFFFFStep 7:|r Page 2351",
		[20805] = "Rizzle's Unguarded Plans",
		[20985] = "Loose Dirt",
		[20992] = "Black Shield",
		[21015] = "Hoofprints",
		[21042] = "Theramore Guard Badge",
		[35251] = "Karnitol's Chest",
		[112948] = "Intrepid's Locked Strongbox",
		[113768] = GetSpellInfo(61820),
		[123329] = "Baelog's Chest",
		[131474] = "The Discs of Norgannon",
		[131979] = "Large Darkwood Chest",
		[138492] = "Shards of Myzrael",
		[141979] = "Ancient Treasure",
		[142071] = "Egg-O-Matic",
		[142122] = "Wanted Poster",
		[142127] = "Rin'ji's Secret",
		[142195] = "Woodpaw Battle Map",
		[142343] = "Uldum Pedestal",
		[142487] = "The Sparklematic 5200",
		[142702] = "Venom Bottle",
		[144063] = "Equinex Monolith",
		[148502] = "|cFFFFFFFFStep 1:|r Page 9",
		[148504] = "A Conspicuous Gravestone",
		[149502] = "Hoard of the Black Dragonflight",
		[156561] = "Wanted Poster",
		[160836] = "Relic Coffer",
		[160845] = "Dark Coffer",
		[161495] = "Secret Safe",
		[161504] = "A Small Pack",
		[161505] = "A Wrecked Raft",
		[161521] = "Research Equipment",
		[161526] = "Crate of Foodstuffs",
		[164820] = "Dark Keeper Nameplate",
		[164867] = "WANTED",
		[164868] = "KILL ON SIGHT",
		[164885] = "Corrupted Night Dragon",
		[164886] = "Corrupted Songflower",
		[164887] = "Corrupted Windblossom",
		[164888] = "Corrupted Whipper Root",
		[164955] = "Northern Crystal Pylon",
		[164956] = "Western Crystal Pylon",
		[164957] = "Eastern Crystal Pylon",
		[169243] = "Chest of The Seven",
		[173232] = "Blacksmithing Plans",
		[173265] = "Wooden Outhouse",
		[174682] = "Beware of Pterrordax",
		[175320] = "WANTED: Murkdeep!",
		[175524] = "Mysterious Red Crystal",
		[175756] = "The Scourge of Lordaeron",
		[175894] = "Janice's Parcel",
		[175926] = "Mrs. Dalson's Diary",
		[176090] = "Human Remains",
		[176091] = "Deadwood Cauldron",
		[176115] = "Wanted Poster - Arnak Grimtotem",
		[176361] = "Scourge Cauldron",
		[176392] = "Scourge Cauldron",
		[176393] = "Scourge Cauldron",
		[176631] = "Menethil's Gift",
		[177289] = "Scourge Cauldron",
		[177491] = "Termite Barrel",
		[177787] = "Rackmore's Log",
		[177904] = "Wanted Poster: Besseleth",
		[177964] = "Fathom Stone",
		[179485] = "A Broken Trap",
		[179501] = "Knot Thimblejack's Cache",
		[179832] = "Pillaclencher's Ornate Pillow",
		[179564] = "Gordok Tribute Chest",
		[179697] = "Arena Treasure Chest",
		[179827] = "Wanted/Missing/Lost & Found",
		[180448] = "Wanted Poster: Deathclasp",
		[180503] = "Sandy Cookbook",
		[180690] = "Large Scarab Coffer",
		[180691] = "Scarab Coffer",
		[180794] = "Journal of Jandice Barov",
		[180918] = "Wanted: Thaelis the Hungerer",
		[181011] = "Magister Duskwither's Journal",
		[181074] = "Arena Spoils",
		[181083] = "Sothos and Jarien's Heirlooms",
		[181147] = "Wanted Poster",
		[181150] = "Dusty Journal",
		[181153] = "Wanted Poster: Kel'gash the Wicked",
		[181333] = "Flame of Ironforge",
		[181334] = "Flame of Darnassus",
		[181335] = "Flame of the Undercity",
		[181336] = "Flame of Orgrimmar",
		[181337] = "Flame of Thunder Bluff",
		[181638] = "Wanted Poster",
		[181748] = "Blood Crystal",
		[181756] = "Battered Ancient Book",
		[181889] = "Wanted Poster",
		[182032] = "Galaen's Journal",
		[182115] = "Wanted Poster",
		[182165] = "Wanted Poster",
		[182549] = "Fel Orc Plans",
		[182587] = "Wanted Poster",
		[182588] = "Wanted Poster",
		[182392] = "Garadar Bulletin Board",
		[182939] = "Telaar Bulletin Board",
		[182947] = "The Codex of Blood",
		[182952] = "Steam Pump Flotsam",
		[183284] = "Wanted Poster",
		[183770] = "B'naar Control Console",
		[183811] = "Wanted Poster",
		[184300] = "Necromantic Focus",
		[184465] = "Cache of the Legion",
		[184660] = "Wanted Poster",
		[184825] = "Lashh'an Tome",
		[184945] = "Wanted Poster",
		[184946] = "Wanted Poster",
		[185035] = "Wanted Poster",
		[185126] = "Crystal Prison",
		[185165] = "Legion Communicator",
		[185168] = "Reinforced Fel Iron Chest",
		[185927] = "Fel Crystal Prism",
		[186426] = "Wanted Poster",
		[186585] = "Dragonskin Scroll",
		[186648] = "Hazlek's Trunk",
		[186667] = "Norkani's Package",
		[186672] = "Kasha's Bag",
		[186887] = "Large Jack-o'-Lantern",
		[187021] = "Bakkalzu's Satchel",
		[187273] = "Suspicious Hoofprint",
		[187559] = "Horde Bonfire",
		[187564] = "Alliance Bonfire",
		[187565] = "Elder Atkanok",
		[187674] = "Ith'rix's Hardened Carapace",
		[187851] = "Cultist Shrine",
		[187905] = "Massive Glowing Egg",
		[187916] = "Alliance Bonfire",
		[187917] = "Alliance Bonfire",
		[187921] = "Alliance Bonfire",
		[187923] = "Alliance Bonfire",
		[187924] = "Alliance Bonfire",
		[187927] = "Alliance Bonfire",
		[187947] = "Horde Bonfire",
		[187948] = "Horde Bonfire",
		[187957] = "Horde Bonfire",
		[187958] = "Horde Bonfire",
		[187959] = "Horde Bonfire",
		[188085] = "Plagued Grain",
		[188128] = "Flame of the Exodar",
		[188129] = "Flame of Silvermoon",
		[188261] = "Battered Journal",
		[188364] = "Wrecked Crab Trap",
		[188365] = "Heart of the Ancients",
		[188418] = "Wanted!",
		[188419] = "Elder Mana'loa",
		[188649] = "Wanted Poster",
		[188667] = "Amberseed",
		[189311] = "Flesh-bound Tome",
		[189989] = "Dark Iron Mole Machine Wreckage",
		[189990] = "Dark Iron Mole Machine Wreckage",
		[190020] = "Wanted!",
		[190035] = "Candy Bucket",
		[190037] = "Candy Bucket",
		[190038] = "Candy Bucket",
		[190045] = "Candy Bucket",
		[190051] = "Candy Bucket",
		[190052] = "Candy Bucket",
		[190064] = "Candy Bucket",
		[190079] = "Candy Bucket",
		[190083] = "Candy Bucket",
		[190085] = "Candy Bucket",
		[190104] = "Candy Bucket",
		[190535] = "Zim'Abwa",
		[190535] = "Zim'Torga",
		[190657] = "Zim'Rhuk",
		[190768] = "Timeworn Coffer",
		[190917] = "Abandoned Mail",
		[190936] = "Plague Cauldron",
		[191728] = "Wanted!",
		[191760] = "Inventor's Library Console",
		[191761] = "Prototype Console",
		[191766] = "Orders From Drakuru",
		[192049] = "Fangtooth Herring School",
		[192060] = "Fjorn's Anvil",
		[192072] = "Harpoon Crate",
		[192833] = "Bridenbrad's Possessions",
		[193195] = "Pulsing Crystal",
		[193400] = "Saronite Bomb Stack",
		[194105] = "Buzzbox 413",
		[194122] = "Buzzbox 723",
		[194378] = "Stolen Explorers' League Document",
		[194387] = "Stolen Explorers' League Document",
		[194388] = "Stolen Explorers' League Document",
		[194389] = "Stolen Explorers' League Document",
		[194390] = "Stolen Explorers' League Document",
		[194391] = "Stolen Explorers' League Document",
		[194714] = "Disgusting Workbench",
		[195134] = "The Bomb",
		[195431] = "Headquarters Radio",
		[195433] = "Ancient Tablets",
		[195435] = "Weapons Cabinet",
		[195438] = "Cup of Elune",
		[195445] = "Ancient Vortex Runestone",
		[195497] = "Elune's Brazier",
		[195517] = "Elune's Handmaiden",
		[195600] = "Smouldering Stone",
		[195642] = "Naga Power Stone",
		[195676] = "Secret Lab Squakbox",
		[196393] = "Broken Relic",
		[196832] = "Upper Scrying Stone",
		[196833] = "Lower Scrying Stone",
		[201578] = "Wrenchmen Recruitment Poster",
		[202080] = "Dart's Nest",
		[202081] = "Takk's Nest",
		[202082] = "Ravasaur Matriarch's Nest",
		[202083] = "Razormaw Matriarch's Nest",
		[202135] = "Dadanga's Grave",
		[202407] = "Sandscraper's Chest",
		[202474] = "Antediluvean Chest",
		[202598] = "Big Nasty Plunger",
		[202613] = "Platform Control Panel",
		[202697] = "Eye of Twilight",
		[202701] = "Outhouse Hideout",
		[202706] = "Twilight Cauldron",
		[202712] = "The Twilight Apocrypha",
		[202741] = "Rich Elementium Giode",
		[202776] = "Mountain Trout School",
		[202777] = "Highland Guppy School",
		[202778] = "Albino Cavefish School",
		[202779] = "Blackbelly Mudfish School",
		[202780] = "Fathom Eel Swarm",
		[202871] = "Sunken Crate",
		[202975] = "Submerged Outhouse",
		[203128] = "Broken Bottle",
		[203134] = "Empty Pedestal",
		[203186] = "STAY OUT!",
		[203207] = "Codex of Shadows",
		[203733] = "Bounty Board",
		[203734] = "Westfall Deed",
		[203755] = "Wrenchmen Recruitment Poster",
		[204050] = "Foebreaker Blueprints",
		[204274] = "Captain's Log",
		[204344] = "Wanted!",
		[204351] = "Ettin Control Orb",
		[204406] = "Half-Buried Bottle",
		[204450] = "Captain Stillwater's Charts",
		[204578] = "Barrel of Doublerum",
		[204817] = "Lightforged Rod",
		[204824] = "Lightforged Arch",
		[204825] = "Lightforged Crest",
		[204959] = "Gigantic Painite Cluster",
		[205134] = "Forgemaster's Log",
		[205143] = "Abandoned Outhouse",
		[205198] = "Pile of Explosives",
		[205207] = "Maziel's Journal",
		[205258] = "Broken Weapons Crate",
		[205266] = "Elaborate Disc",
		[205332] = "Wanted Poster",
		[205350] = "Horde Communication Panel",
		[205540] = "Decrepit Skeleton",
		[205874] = "Sand-Covered Hieroglyphs",
		[205875] = "Crusader's Flare",
		[206109] = "Warchief's Command Board",
		[206116] = "Warchief's Command Board",
		[206293] = "A.I.D.A. Terminal",
		[206335] = "Stone Slab",
		[206336] = "Marble Slab",
		[206374] = "Trove of the Watchers",
		[206569] = "Eye of Twilight",
		[206585] = "Totem of Ruumbo",
		[206944] = "Shovel",
		[207104] = "Master Control Pump",
		[207179] = "Winterfall Cauldron",
		[207279] = "Warchief's Command Board",
		[207303] = "Adventure Board",
		[207304] = "Adventure Board",
		[207320] = "Hero's Call Board",
		[207321] = "Hero's Call Board",
		[207322] = "Hero's Call Board",
		[207323] = "Warchief's Command Board",
		[207359] = "Pure Twilight Egg",
		[207472] = "Silverbound Treasure Chest",
		[207484] = "Sturdy Treasure Chest",
		[207496] = "Dark Iron Treasure Chest",
		[207512] = "Silken Treasure Chest",
		[207520] = "Maplewood Treasure Chest",
		[207533] = "Runestone Treasure Chest",
		[207724] = "Shipwreck Debris",
		[207982] = "Alliance Bonfire",
		[207983] = "Horde Bonfire",
		[207991] = "Horde Bonfire",
		[208115] = "Candy Bucket",
		[208117] = "Candy Bucket",
		[208118] = "Candy Bucket",
		[208119] = "Candy Bucket",
		[208140] = "Candy Bucket",
		[208157] = "Candy Bucket",
		[208158] = "Candy Bucket",
		[208159] = "Candy Bucket",
		[208311] = "Deepsea Sagefish School",
		[208316] = "Hero's Call Board",
		[208317] = "Warchief's Command Board",
		[208365] = "Recently Disturbed Dirt Mound",
		[208535] = "Dried Acorn",
		[209072] = "Stolen Crate",
		[209076] = "Anson's Crate",
		[209094] = "Stolen Crate",
		[209095] = "Edgar's Crate",
		[209270] = "|cFFFFFFFFStep 2:|r Page 78",
		[209620] = "Darkmoon Treasure Chest",
		[209673] = "Jade Tiger Pillar",
		[209845] = "Mouthwatering Brew",
		[211424] = "Alchemy Scroll",
		[211754] = "Curious Text",
		[212181] = "Ancient Statute",
		[212389] = "Scroll of Auspice",
		[213362] = "Ship's Locker",
		[213363] = "Wodin's Mantid Shanker",
		[213364] = "Ancient Pandaren Mining Pick",
		[213366] = "Ancient Pandaren Tea Pot",
		[213368] = "Lucky Pandren Coin",
		[213649] = "Cache of Pilfered Goods",
		[213650] = "Virmen Treasure Cache",
		[213651] = "Equipment Locker",
		[213653] = "Pandaren Fishing Spear",
		[213741] = "Ancient Jinyu Staff",
		[213742] = "Hammer of Ten Thunders",
		[213743] = "Jade Infused Blade",
		[213748] = "Pandaren Ritual Stone",
		[213749] = "Staff of the Hidden Master",
		[213750] = "Saurok Stone Tablet",
		[213751] = "Sprite's Cloth Chest",
		[213765] = "Tablet of Ren Yun",
		[213767] = "Hidden Treasure",
		[213768] = "Hozen Warrior Spear",
		[213769] = "Hozen Treasure Cache",
		[213770] = "Stolen Sprite Treasure",
		[213771] = "Statue of Xuen",
		[213774] = "Lost Adventurer's Belongings",
		[213782] = "Terracotta Head",
		[213793] = "Rikktik's Tiny Chest",
		[213842] = "Stash of Yaungol Weapons",
		[213844] = "Amber Encased Moth",
		[213845] = "The Hammer of Folly",
		[213956] = "Fragment of Dread",
		[213959] = "Hardened Sap of Kri'vess",
		[213960] = "Yaungol Fire Carrier",
		[213961] = "Abandoned Create of Goods",
		[213962] = "Wind-Reaver's Dagger of Quick Strikes",
		[213964] = "Malik's Stalwart Spear",
		[213966] = "Amber Encased Necklace",
		[213967] = "Blade of the Prime",
		[213968] = "Swarming Cleaver of Ka'roz",
		[213969] = "Dissector's Staff of Mutation",
		[213970] = "Bloodsoaked Chitin Fragment",
		[213971] = "Swarmkeeper's Medallion",
		[213972] = "Blade of the Poisoned Mind",
		[213973] = "Klaxxi Sonic Relay",
		[214062] = "Glowing Amber",
		[214325] = "Forgotten Lockbox",
		[214337] = "Stash of Gems",
		[214338] = "Offering of Remembrance",
		[214339] = "Chest of Supplies",
		[214340] = "Boat-Building Instructions",
		[214403] = "Stack of Papers",
		[214407] = "Mo-Mo's Treasure Chest",
		[214438] = "Ancient Mogu Tablet",
		[214439] = "Barrel of Banana Infused Rum",
		[214562] = "Sha-Haunted Crystal",
		[214871] = "Shattered Destroyer",
		[214903] = "The Tan-Chao",
		[215705] = "Tillers Shrine",
		[215844] = "Flagpole",
		[216322] = "Bounty Board",
		[218750] = "Work Orders",
		[220641] = "Thunderlord's Cache",
		[220820] = "|cFFFFFFFFStep 6:|r Page 1127",
		[220821] = "|cFFFFFFFFStep 5:|r Page 845",
		[220832] = "Sunken Treasure",
		[221376] = "Old Sign Fragment",
		[221413] = "Lin Family Scroll",
		[222685] = "Crane Nest",
		[223533] = "Peaceful Offering",
		[224228] = "Bubbling Cauldron",
		[224306] = "Broken Chains",
		[224392] = "Slave's Stash",
		[224613] = "Spectator's Chest",
		[224616] = "Obsidian Petroglyph",
		[224623] = "Wiggling Egg",
		[224633] = "Iron Horde Supplies",
		[224686] = "Devourer's Gutstone",
		[224713] = "Cragmaul Cache",
		[224750] = "Hanging Satchel",
		[224753] = "Scaly Rylak Egg",
		[224754] = "Waterlogged Chest",
		[224755] = "Iron Horde Tribute",
		[224756] = "Alchemist's Satchel",
		[224770] = "Shadowmoon Exile Treasure",
		[224780] = "Shadowmoon Sacrificial Dagger",
		[224781] = "Rotting Basket",
		[224783] = "False-Bottomed Jar",
		[224784] = "Vindicator's Cache",
		[224785] = "Demonic Cache",
		[225501] = "Peaceful Offering",
		[225502] = "Peaceful Offering",
		[225503] = "Peaceful Offering",
		[226468] = GetSpellInfo(155344),		-- Buffeting Galefury
		[226469] = GetSpellInfo(154259),		-- Spirit of the Wolf
		[226831] = "Astrologer's Box",
		[226854] = "Armored Elekk Tusk",
		[226861] = "Ronokk's Belongings",
		[226862] = "Giant Moonwillow Cone",
		[226865] = "Cargo of the Raven Queen",
		[226955] = "Arena Master's War Horn",
		[226956] = "Mysterious Fruit Pile",
		[226961] = "Bounty Board",
		[226967] = "Lagoon Pool",
		[226976] = "Deceptia's Smoldering Boots",
		[226983] = "Crag-Leaper's Cache",
		[226987] = "Ricky",
		[226990] = "Supply Dump",
		[226993] = "Survivalist's Cache",
		[226994] = "Grimfrost Treasure",
		[226996] = "Goren Leftovers",
		[227134] = "Iron Horde Cargo Shipment",
		[227504] = "Barbed Thunderlord Spear",
		[227527] = "Lightbearer",
		[227587] = "Yuuri's Gift",
		[227654] = "Bonechewer Spear",
		[227743] = "Fantastic Fish",
		[227793] = "Aarko's Family Treasure",
		[227806] = "Battle-Worn Frostwolf Banner",
		[227859] = "Hope",
		[227868] = "Sparkling Pool",
		[227951] = "Rook's Tacklebox",
		[227953] = "Jug of Aged Ironwine",
		[227954] = "Luminous Shell",
		[227955] = "Amethyl Crystal",
		[227956] = "Foreman's Lunchbox",
		[227996] = "Curious Deathweb Egg",
		[227998] = "Ockbar's Pack",
		[228012] = "Charred Sword",
		[228013] = "Farmer's Bounty",
		[228014] = "Relic of Aruuna",
		[228015] = "Iron Box",
		[228016] = "Barrel of Fish",
		[228017] = "Draenei Weapons",
		[228018] = "Soulbinder's Reliquary",
		[228019] = "Webbed Sac",
		[228020] = "Relic of Telmor",
		[228021] = "Treasure of Ango'rosh",
		[228022] = "Light of the Sea",
		[228023] = "Bonechewer Remnants",
		[228024] = "Aruuna Mining Cart",
		[228025] = "Keluu's Belongings",
		[228026] = "Pure Crystal Dust",
		[228483] = "Rusted Lockbox",
		[228570] = "Ketya's Stash",
		[229328] = "Envoy's Satchel",
		[229330] = "Mysterious Ring",
		[229333] = "Mysterious Boots",
		[229354] = "Bright Coin",
		[229367] = "Frozen Orc Skeleton",
		[229640] = "Frozen Frostwolf Axe",
		[230252] = "Burning Pearl",
		[230401] = "Sealed Jug",
		[230402] = "Lucky Coin",
		[230424] = "Snow-Covered Strongbox",
		[230425] = "Gnawed Bone",
		[230544] = GetSpellInfo(155334),		-- Touched By Ice
		[230611] = "Pale Loot Sack",
		[230643] = "Teroclaw Nest",
		[230664] = "The Crystal Blade of Torvath",
		[230909] = "Forgotten Supplies",
		[231063] = "Lady Sena's Materials Stash",
		[231064] = "Lady Sena's Other Materials Stash",
		[231069] = "Strange Looking Dagger",
		[231100] = "Icevine",
		[231103] = "Raided Loot",
		[231644] = "Horned Skull",
		[231903] = "Razzlebeard's Report",
		[232066] = "Sunken Treasure",
		[232067] = "Stolen Treasure",
		[232214] = "Ogre Booty",
		[232215] = "Gorr'thogg's Personal Reserve",
		[232216] = "Ogre Booty",
		[232217] = "Ogre Booty",
		[232218] = "Doorog's Secret Stash",
		[232219] = "Ogre Booty",
		[232237] = "Ogre Booty",
		[232406] = "Adventurer's Pack",
		[232416] = "Command Board",
		[232492] = "Doomshot",
		[232494] = "Mushroom-Covered Chest",
		[232507] = "Lunarfall Egg",
		[232546] = "Ogre Booty",
		[232547] = "Ogre Booty",
		[232549] = "Ogre Booty",
		[232550] = "Ogre Booty",
		[232571] = "Goblin Pack",
		[232579] = "Kaliri Egg",
		[232582] = "Ashes of A'kumbo",
		[232583] = "Carved Drinking Horn",
		[232584] = "Steamwheedle Supplies",
		[232586] = "Rovo's Dagger",
		[232587] = "Uzko's Knickknacks",
		[232588] = "Greka's Urn",
		[232589] = "Veema's Herb Bag",
		[232590] = "Void-Infused Crystal",
		[232591] = "Beloved's Offering",
		[232595] = "Steamwheedle Supplies",
		[232596] = "Ancestral Greataxe",
		[232597] = "Goblin Pack",
		[232598] = "Steamwheedle Supplies",
		[232621] = "Strange Spore",
		[232624] = "Mikkal's Chest",
		[232985] = "Steamwheedle Supplies",
		[232986] = "Hidden Stash",
		[232989] = "Basket of Arakkoa Goods",
		[233032] = "Mountain Climber's Pack",
		[233033] = "Steamwheedle Supplies",
		[233034] = "Steamwheedle Supplies",
		[233052] = "Steamwheedle Supplies",
		[233101] = "Sunken Fishing Boat",
		[233107] = "Small Treasure Chest",
		[233113] = "Warsong Spear",
		[233126] = "Shadowmoon Treasure",
		[233134] = "Golden Kaliri Egg",
		[233137] = "Burning Blade Cache",
		[233139] = "Ancient Titan Chest",
		[233149] = "Laughing Skull Cache",
		[233157] = "Abu'gar's Vitality",
		[233206] = "Abandoned Cargo",
		[233218] = "Adventurer's Pack",
		[233241] = "Glowing Cave Mushroom",
		[233263] = GetSpellInfo(154253),		-- Blessing of the Wolf
		[233391] = "Weaponization Orders",
		[233452] = "A Pile of Dirt",
		[233455] = "Aged Stone Container",
		[233457] = "Adventurer's Staff",
		[233492] = "Elemental Offering",
		[233499] = "Adventurer's Sack",
		[233501] = "Mysterious Petrified Pod",
		[233504] = "Remains of Grimnir Ashpick",
		[233505] = "Unknown Petrified Egg",
		[233506] = "Abu'gar's Missing Reel",
		[233507] = "Forgotten Ogre Cache",
		[233511] = "Adventurer's Pack",
		[233513] = "Forgotten Skull Cache",
		[233520] = "Remains of Explorer Engineer Toldirk Ashlamp",
		[233524] = "Unknown Petrified Egg",
		[233525] = "Botani Essence Seed",
		[233532] = "Bone-Carved Dagger",
		[233522] = "Obsidian Crystal Formation",
		[233523] = "Mysterious Petrified Pod",
		[233526] = "Ancient Titan Chest",
		[233539] = "Genedar Debris",
		[233549] = "Genedar Debris",
		[233550] = "Unknown Petrified Egg",
		[233551] = "Genedar Debris",
		[233552] = "Aged Stone Container",
		[233555] = "Genedar Debris",
		[233557] = "Genedar Debris",
		[233558] = "Mysterious Petrified Pod",
		[233559] = "Forgotten Skull Cache",
		[233560] = "Fragment of Oshu'gun",
		[233561] = "Pokkar's Thirteenth Axe",
		[233593] = "Polished Saberon Skull",
		[233598] = "Elemental Shackles",
		[233611] = "Highmaul Sledge",
		[233613] = "Telaar Defender Shield",
		[233618] = "Ogre Beads",
		[233623] = "Adventurer's Pouch",
		[233626] = "Grizzlemaw's Bonepile",
		[233633] = "Unused Wood Pile",
		[233642] = "Abu'Gar's Favorite Lure",
		[233645] = "Warsong Helm",
		[233650] = "Adventurer's Mace",
		[233651] = "Lost Pendant",
		[233658] = "Adventurer's Pouch",
		[233696] = "Important Exploration Supplies",
		[233697] = "Saberon Stash",
		[233792] = "Pile of Rubble",
		[233917] = "Femur of Improbability",
		[233973] = "Bounty of the Elements",
		[233975] = "Rooby's Roo",
		[234054] = "Warm Goren Egg",
		[234147] = "Outcast's Belongings",
		[234155] = "Relics of the Outcasts",
		[234446] = "Relics of the Outcasts",
		[234449] = "Relics of the Outcasts",
		[234451] = "Relics of the Outcasts",
		[234454] = "Relics of the Outcasts",
		[234455] = "Relics of the Outcasts",
		[234456] = "Shattered Hand Lockbox",
		[234473] = "Campaign Contributions",
		[234474] = "Saberon Stash",
		[234618] = "Gift of Anzu",
		[234703] = "Elixir of Shadow Sight",
		[234704] = "Elixir of Shadow Sight",
		[234705] = "Elixir of Shadow Sight",
		[234734] = "Elixir of Shadow Sight",
		[234735] = "Elixir of Shadow Sight",
		[234736] = "Elixir of Shadow Sight",
		[234740] = "Orchish Signaling Horn",
		[235091] = "Lost Ring",
		[235097] = "Ephial's Dark Grimoire",
		[235104] = "Sun-Touched Cache",
		[235105] = "Sun-Touched Cache",
		[235127] = "Mysterious Petrified Pod",
		[235129] = "Enriched Seeds",
		[235135] = "Smuggled Apexis Artifacts",
		[235143] = "Assassin's Spear",
		[235168] = "Outcast's Pouch",
		[235172] = "Outcast's Belongings",
		[235289] = "Garrison Workman's Hammer",
		[235307] = "Watertight Bag",
		[235313] = "Abandoned Mining Pick",
		[235859] = "Brokor's Sack",
		[235860] = "Orc Skeleton",
		[235869] = "Weapons Cache",
		[235881] = "Petrified Rylak Egg",
		[236092] = "Stashed Emergency Rucksack",
		[236096] = "Remains of Balldir Deeprock",
		[236099] = "Suntouched Spear",
		[236139] = "Explorer Canister",
		[236138] = "Iron Supply Chest",
		[236140] = "Goren Tunnel",
		[236141] = "Discarded Pack",
		[236147] = "Vindicator's Hammer",
		[236149] = "Sasha's Secret Stash",
		[236158] = "Sniper's Crossbow",
		[236169] = "Harvestable Precious Crystal",
		[236170] = "Remains of Balik Orecrusher",
		[236178] = "Evermorn Supply Cache",
		[236206] = "War Planning Map",
		[236257] = "Ancient Titan Chest",
		[236258] = "Unknown Petrified Egg",
		[236259] = "Mysterious Petrified Pod",
		[236260] = "Mysterious Petrified Pod",
		[236264] = "Forgotten Skull Cache",
		[236265] = "Aged Stone Container",
		[236266] = "Unknown Petrified Egg",
		[236267] = "Ancient Titan Chest",
		[236269] = "Obsidian Crystal Formation",
		[236270] = "Aged Stone Container",
		[236271] = "Aged Stone Container",
		[236274] = "Aged Stone Container",
		[236275] = "Ancient Titan Chest",
		[236276] = "Obsidian Crystal Formation",
		[236278] = "Obsidian Crystal Formation",
		[236279] = "Aged Stone Container",
		[236280] = "Ancient Titan Chest",
		[236282] = "Obsidian Crystal Formation",
		[236284] = "Ancient Ogre Cache",
		[236285] = "Aged Stone Container",
		[236288] = "Ancient Titan Chest",
		[236289] = "Aged Stone Container",
		[236348] = "Ancient Ogre Cache",
		[236349] = "Ancient Titan Chest",
		[236350] = "Aged Stone Container",
		[236351] = "Ancient Ogre Cache",
		[236399] = "Aged Stone Container",
		[236400] = "Ancient Ogre Cache",
		[236402] = "Ancient Titan Chest",
		[236404] = "Aged Stone Container",
		[236406] = "Ancient Ogre Cache",
		[236407] = "Ancient Ogre Cache",
		[236483] = "Gift of the Ancients",
		[236693] = "Iron Horde Munitions",
		[236715] = "Odd Skull",
		[236755] = "Dusty Lockbox",
		[236935] = "Burning Blade Cache",
		[237511] = "Strange Spore",
		[237821] = "Bladefury's Orders",
		[239143] = "Glass of Warm Milk",
		[239171] = "Glass of Warm Milk",
		[239194] = "Norana's Cache",
		[239198] = "Isaari's Cache",
		[239328] = "Captain's Foot Locker",
		[239803] = "Treasure Chest",
		[239828] = "Edge of Reality",
		[239901] = "Voidtalon Egg",
		[239925] = GetSpellInfo(155346),	-- Ogrish Fortitude
		[239926] = GetSpellInfo(155315),	-- Touched By Fire
		[240003] = "Strange Sapphire",
		[240289] = "Weathered Axe",
		[240317] = "Iskar's Tome of Shadows",
		[240519] = "Small Treasure Chest",
		[240577] = "The Blade of Kra'nak",
		[240580] = "Jewel of Hellfire",
		[240605] = "Small Treasure Chest",
		[240608] = "Small Treasure Chest",
		[240609] = "Small Treasure Chest",
		[240612] = "Small Treasure Chest",
		[240614] = "Small Treasure Chest",
		[240616] = "Frozen Supplies",
		[240617] = "Lost Sentinel's Pouch",
		[240619] = "Small Treasure Chest",
		[240622] = "Warden's Spellcase",
		[240623] = "Sylvanas' Strongbox",
		[240624] = "Faerie Dragon Nest",
		[240625] = "High Priestess' Reliquary",
		[240629] = "Treasure Chest",
		[240630] = "Small Treasure Chest",
		[240631] = "Treasure Chest",
		[240634] = "Treasure Chest",
		[240635] = "Treasure Chest",
		[240637] = "Glimmering Treasure Chest",
		[240638] = "Disputed Treasure",
		[240639] = "Glimmering Treasure Chest",
		[240641] = "Treasure Chest",
		[240642] = "Treasure Chest",
		[240643] = "Treasure Chest",
		[240644] = "Small Treasure Chest",
		[240645] = "Glimmering Treasure Chest",
		[240646] = "Treasure Chest",
		[240649] = "Small Treasure Chest",
		[240651] = "Small Treasure Chest",
		[240652] = "Treasure Chest",
		[240653] = "Small Treasure Chest",
		[240654] = "Small Treasure Chest",
		[240655] = "Glimmering Treasure Chest",
		[240657] = "Small Treasure Chest",
		[240690] = "Treasure Chest",
		[240855] = "Tome of Secrets",
		[241128] = "Unguarded Thistleleaf Treasure",
		[241146] = "Treasure Chest",
		[241147] = "Small Treasure Chest",
		[241148] = "Small Treasure Chest",
		[241149] = "Small Treasure Chest",
		[241150] = "Small Treasure Chest",
		[241151] = "Small Treasure Chest",
		[241152] = "Treasure Chest",
		[241154] = "Small Treasure Chest",
		[241155] = "Treasure Chest",
		[241180] = "Treasure Chest",
		[241206] = "Small Treasure Chest",
		[241207] = "Small Treasure Chest",
		[241208] = "Treasure Chest",
		[241212] = "Treasure Chest",
		[241213] = "Small Treasure Chest",
		[241216] = "Treasure Chest",
		[241267] = "Small Treasure Chest",
		[241272] = "Treasure Chest",
		[241280] = "Treasure Chest",
		[241434] = "Lodged Hunting Spear",
		[241450] = "Crystallized Fel Spike",
		[241518] = "Small Treasure Chest",
		[241521] = "Snake Charmer's Flute",
		[241522] = "The Perfect Blossom",
		[241533] = "Forgotten Champion's Blade",
		[241557] = "Small Treasure Chest",
		[241558] = "Treasure Chest",
		[241561] = "Jewel of the Fallen Star",
		[241562] = "Small Treasure Chest",
		[241563] = "Censer of Torment",
		[241564] = "Small Treasure Chest",
		[241565] = "Looted Bleeding Hollow Treasure",
		[241566] = "Rune Etched Femur",
		[241599] = "Strange Fruit",
		[241600] = "Discarded Helm",
		[241601] = "Scout's Belongings",
		[241605] = "Crystalized Essence of the Elements",
		[241656] = "Overgrown Relic",
		[241664] = "Borrowed Enchanted Spyglass",
		[241665] = "Treasure Chest",
		[241671] = "Forgotten Shard of the Cipher",
		[241674] = "Skull of the Mad Chief",
		[241680] = "Small Treasure Chest",
		[241692] = "Axe of the Weeping Wolf",
		[241713] = "The Eye of Grannok",
		[241717] = "Glimmering Treasure Chest",
		[241726] = "Leystone Deposit",
		[241742] = "Book of Zyzzix",
		[241743] = "Felslate Deposit",
		[241745] = "Fel-Drenched Satchel",
		[241760] = "Sacrificial Blade",
		[241767] = "Treasure Chest",
		[241772] = "Treasure Chest",
		[241773] = "Small Treasure Chest",
		[241835] = "Bleeding Hollow Mushroom Stash",
		[241841] = "Looted Mystical Staff",
		[241847] = "The Commander's Shield",
		[241848] = "Dazzling Rod",
		[242242] = "Small Treasure Chest",
		[242250] = "Small Treasure Chest",
		[242328] = "Small Treasure Chest",
		[242350] = "Treasure Chest",
		[242446] = "Small Treasure Chest",
		[242642] = "Small Treasure Chest",
		[242643] = "Small Treasure Chest",
		[242644] = "Treasure Chest",
		[242645] = "Small Treasure Chest",
		[242646] = "Small Treasure Chest",
		[242647] = "Treasure Chest",
		[242649] = "Fel-Tainted Apexis Formation",
		[242660] = "Small Treasure Chest",
		[242662] = "Small Treasure Chest",
		[242663] = "Small Treasure Chest",
		[242664] = "Treasure Chest",
		[242665] = "Small Treasure Chest",
		[242666] = "Treasure Chest",
		[242667] = "Small Treasure Chest",
		[242668] = "Glimmering Treasure Chest",
		[242669] = "Small Treasure Chest",
		[242670] = "Treasure Chest",
		[242671] = "Glimmering Treasure Chest",
		[242675] = "Small Treasure Chest",
		[242678] = "Treasure Chest",
		[242683] = "Treasure Chest",
		[242959] = "Treasure Chest",
		[243334] = "Withered Herb",
		[243392] = "Alchemy Book",
		[243668] = "Treasure Chest",
		[243773] = "Treasure Chest",
		[243698] = "Glimmering Treasure Chest",
		[243798] = "A Steamy Jewelry Box",
		[243911] = "Snow Mound",
		[244473] = "Thunder Totem Stolen Goods",
		[244494] = "Treasure Chest",
		[244519] = "Treasure Chest",
		[244628] = "Taurson's Prize",
		[244651] = "Steamy Romance Novel",
		[244678] = "|cFFFFFFFFStep 8:|r Page 5555",
		[244689] = "Small Treasure Chest",
		[244691] = "Small Treasure Chest",
		[244692] = "Small Treasure Chest",
		[244694] = "Small Treasure Chest",
		[244698] = "Small Treasure Chest",
		[244699] = "Small Treasure Chest",
		[244700] = "Small Treasure Chest",
		[244701] = "Small Treasure Chest",
		[244887] = "Small Treasure Chest",
		[244899] = "Small Treasure Chest",
		[244901] = "Treasure Chest",
		[244902] = "Treasure Chest",
		[244903] = "Treasure Chest",
		[244904] = "Small Treasure Chest",
		[244905] = "Small Treasure Chest",
		[244909] = "Small Treasure Chest",
		[244912] = "Small Treasure Chest",
		[244913] = "Treasure Chest",
		[244917] = "Treasure Chest",
		[244928] = "Glimmering Treasure Chest",
		[244965] = "Sheddle's Chest",
		[244983] = "Dirty Pocketwatch",
		[245216] = "|cFFFFFFFFStep 3:|r Page 161",
		[245316] = "Small Treasure Chest",
		[245328] = "Enchanted Scroll",
		[245345] = "Small Treasure Chest",
		[245479] = "Battered Chest",
		[245536] = "Glimmering Treasure Chest",
		[245537] = "Glimmering Treasure Chest",
		[245793] = "Battered Journal",
		[245286] = "Crystalline Cat Figurine",
		[245524] = "Treasure Chest",
		[245525] = "Small Treasure Chest",
		[245528] = "Treasure Chest",
		[245529] = "Small Treasure Chest",
		[245531] = "Treasure Chest",
		[245532] = "Treasure Chest",
		[245533] = "Treasure Chest",
		[245534] = "Small Treasure Chest",
		[245535] = "Small Treasure Chest",
		[245541] = "Small Treasure Chest",
		[245542] = "Treasure Chest",
		[245545] = "Small Treasure Chest",
		[245547] = "Small Treasure Chest",
		[245550] = "Treasure Chest",
		[245551] = "Small Treasure Chest",
		[245554] = "Small Treasure Chest",
		[245555] = "Small Treasure Chest",
		[245579] = "Treasure Chest",
		[245580] = "Small Treasure Chest",
		[245581] = "Small Treasure Chest",
		[245601] = "Small Treasure Chest",
		[245602] = "Treasure Chest",
		[245603] = "Small Treasure Chest",
		[245688] = "Shattered Burial Urn",
		[246037] = "Treasure Chest",
		[246147] = "Small Treasure Chest",
		[246205] = "Small Treasure Chest",
		[246206] = "Small Treasure Chest",
		[246249] = "Small Treasure Chest",
		[246250] = "Letter From Jabrul",
		[246254] = "Dusty Coffer",
		[246269] = "Small Treasure Chest",
		[246309] = "Small Treasure Chest",
		[246353] = "Small Treasure Chest",
		[246438] = "Blingtron Circuit Design",
		[246524] = "Small Treasure Chest",
		[246555] = "Small Treasure Chest",
		[246556] = "Small Treasure Chest",
		[246557] = "Small Treasure Chest",
		[246558] = "Small Treasure Chest",
		[246559] = "Small Treasure Chest",
		[246560] = "Small Treasure Chest",
		[246561] = "Small Treasure Chest",
		[246562] = "Small Treasure Chest",
		[247694] = "Kel'danath's Knapsack",
		[247797] = "Lost Mail",
		[248398] = "Ethereal Communication Device",
		[248534] = "Tears of Elune",
		[248854] = "Desmond's Lockbox",
		[249997] = "Small Treasure Chest",
		[250080] = "Small Treasure Chest",
		[250083] = "Small Treasure Chest",
		[250084] = "Small Treasure Chest",
		[250085] = "Small Treasure Chest",
		[250087] = "Small Treasure Chest",
		[250088] = "Small Treasure Chest",
		[250090] = "Small Treasure Chest",
		[250091] = "Small Treasure Chest",
		[250092] = "Treasure Chest",
		[250097] = "Small Treasure Chest",
		[250098] = "Small Treasure Chest",
		[250102] = "Treasure Chest",
		[250103] = "Small Treasure Chest",
		[250104] = "Small Treasure Chest",
		[250107] = "Glimmering Treasure Chest",
		[250108] = "Small Treasure Chest",
		[250383] = "Moonshade Relic",
		[250548] = "Hammer of Khaz'goroth",
		[250671] = "Notes on the Veiled Hand",
		[250984] = "Small Treasure Chest",
		[250985] = "Treasure Chest",
		[251032] = "Armoire",
		[251168] = "Ephemeral Crystal",
		[251416] = "Ancient Mana Chunk",
		[251552] = "Small Treasure Chest",
		[251564] = "|cFFFFFFFFStep 4:|r Page 655",
		[251666] = "Treasure Chest",
		[251713] = "Small Treasure Chest",
		[251714] = "Small Treasure Chest",
		[251716] = "Glimmering Treasure Chest",
		[251719] = "Small Treasure Chest",
		[251720] = "Small Treasure Chest",
		[251723] = "Small Treasure Chest",
		[251737] = "Treasure Chest",
		[251738] = "Treasure Chest",
		[251761] = "Small Treasure Chest",
		[251762] = "Small Treasure Chest",
		[251764] = "Small Treasure Chest",
		[251772] = "Small Treasure Chest",
		[251780] = "Small Treasure Chest",
		[251782] = "Small Treasure Chest",
		[251792] = "Small Treasure Chest",
		[251820] = "Treasure Chest",
		[251851] = "Small Treasure Chest",
		[251853] = "Small Treasure Chest",
		[251854] = "Small Treasure Chest",
		[251856] = "Small Treasure Chest",
		[251857] = "Treasure Chest",
		[251991] = "The Aegis of Aggramar",
		[252107] = "Unpowered Telemancy Beacon",
		[252258] = "Leyline Feed",
		[252259] = "Leyline Feed",
		[252260] = "Leyline Feed",
		[252261] = "Leyline Feed",
		[252262] = "Leyline Feed",
		[252263] = "Leyline Feed",
		[252264] = "Leyline Feed",
		[252267] = "Large Plundered Sack",
		[252269] = "Pack of Battle Potions",
		[252270] = "Mysterious Crate",
		[252272] = "Smoky Boots",
		[252273] = "Box of Throwing Daggers",
		[252277] = "Thistle Tea",
		[252279] = "Stolen Tome of Artifact Lore",
		[252282] = "Sparkling Set of Keys",
		[252284] = "Pile of Sticky Bombs",
		[252289] = "Vanishing Powder",
		[252318] = "The Eye of Aman'thul",
		[252412] = "|cFFFFFFFFStep 2:|r Mound of Dirt",
		[252432] = "Shimmering Ancient Mana Cluster",
		[252434] = "|cFFFFFFFFStep 12:|r Hungering Orb X",
		[252446] = "Shimmering Ancient Mana Cluster",
		[252447] = "Shimmering Ancient Mana Cluster",
		[252448] = "Shimmering Ancient Mana Cluster",
		[252449] = "Shimmering Ancient Mana Cluster",
		[252450] = "Shimmering Ancient Mana Cluster",
		[252557] = "|cFFFFFFFFStep 3:|r Hungering Orb I",
		[252558] = "|cFFFFFFFFStep 4:|r Hungering Orb II",
		[252559] = "|cFFFFFFFFStep 5:|r Hungering Orb III",
		[252560] = "|cFFFFFFFFStep 6:|r Hungering Orb IV",
		[252561] = "|cFFFFFFFFStep 7:|r Hungering Orb V",
		[252562] = "|cFFFFFFFFStep 8:|r Hungering Orb VI",
		[252563] = "|cFFFFFFFFStep 9:|r Hungering Orb VII",
		[252564] = "|cFFFFFFFFStep 10:|r Hungering Orb VIII",
		[252565] = "|cFFFFFFFFStep 11:|r Hungering Orb IX",
		[252570] = "Skyhold Chest of Riches",
		[252802] = "Small Treasure Chest",
		[252803] = "Small Treasure Chest",
		[252805] = "Treasure Chest",
		[252806] = "Small Treasure Chest",
		[252807] = "Small Treasure Chest",
		[252808] = "Small Treasure Chest",
		[252810] = "Small Treasure Chest",
		[252812] = "Treasure Chest",
		[252813] = "Small Treasure Chest",
		[252814] = "Unpowered Telemancy Beacon",
		[252815] = "Unpowered Telemancy Beacon",
		[252816] = "Unpowered Telemancy Beacon",
		[252817] = "Unpowered Telemancy Beacon",
		[252819] = "Small Treasure Chest",
		[252820] = "Small Treasure Chest",
		[252821] = "Treasure Chest",
		[252822] = "Glimmering Treasure Chest",
		[252824] = "Treasure Chest",
		[252828] = "Small Treasure Chest",
		[252829] = "Small Treasure Chest",
		[252830] = "Small Treasure Chest",
		[252831] = "Glimmering Treasure Chest",
		[252833] = "Treasure Chest",
		[252834] = "Small Treasure Chest",
		[252835] = "Small Treasure Chest",
		[252836] = "Small Treasure Chest",
		[252837] = "Treasure Chest",
		[252838] = "Treasure Chest",
		[252839] = "Small Treasure Chest",
		[252840] = "Small Treasure Chest",
		[252841] = "Small Treasure Chest",
		[252842] = "Small Treasure Chest",
		[252844] = "Treasure Chest",
		[252850] = "Small Treasure Chest",
		[252860] = "Small Treasure Chest",
		[252876] = "Small Treasure Chest",
		[252880] = "Treasure Chest",
		[252881] = "Treasure Chest",
		[252882] = "Treasure Chest",
		[252883] = "Treasure Chest",
		[252884] = "Glimmering Treasure Chest",
		[253118] = "Dreamgrove Blossoms",
		[253157] = "Spirit Berries",
		[253161] = "Grove Vine",
		[253176] = "G'Hanir Blossoms",
		[253179] = "Sunblossom",
		[253181] = "Thornstalk",
		[253280] = "Leystone Seam",
		[254007] = "Executioner's Altar",
		[254025] = "Small Treasure Chest",
		[254027] = "Small Treasure Chest",
		[254028] = "Small Treasure Chest",
		[254087] = "The Dreadblades",
		[254126] = "Small Treasure Chest",
		[254127] = "Small Treasure Chest",
		[254128] = "Treasure Chest",
		[254141] = "Small Treasure Chest",
		[255344] = "Felslate Seam",
		[255828] = "Small Treasure Chest",
		[255829] = "Small Treasure Chest",
		[257392] = "Burning Plate of the Worldbreaker",
		[257393] = "Treasure Chest",
		[257545] = "Treasure Chest",
		[257546] = "Treasure Chest",
		[257999] = "Technique: Tome of the Tranquil Mind",
		[258978] = "Waterlogged Tome",
		[258980] = "Cursed Tome",
		[256532] = "Telemancy Beacon",
		[266289] = "Time Lost Chest",
		[266851] = "Wand of Simulated Life",
		[268551] = "Curious Wyrmtongue Cache",
		[268753] = "Small Treasure Chest",
		[269049] = "Small Treasure Chest",
		[269064] = "Small Treasure Chest",
		[269071] = "Small Treasure Chest",
		[269830] = "|cFFFFFFFFStep 9:|r Gift of the Mind-Seekers",
		[270855] = "|cFFFFFFFFStep 1:|r Inconspicuous Note",
		[270917] = "Glenbrook Register",
		[271706] = "Hunters' Board",
		[271849] = "Eredar War Supplies",
		[271850] = "Eredar War Supplies",
		[272039] = "|cFFFFFFFFStep 2:|r Inconspicuous Note",
		[272046] = "|cFFFFFFFFStep 3:|r Mind Larva",
		[272061] = "|cFFFFFFFFStep 4:|r Inconspicuous Note",
		[272163] = "|cFFFFFFFFStep 5:|r Strange Skull",
		[272165] = "|cFFFFFFFFStep 6:|r Inconspicuous Note",
		[272172] = "|cFFFFFFFFStep 7:|r Inconspicuous Note",
		[272179] = "Mayor's Bulletin",
		[272181] = "|cFFFFFFFFStep 8:|r Inconspicuous Note",
		[272220] = "|cFFFFFFFFStep 9:|r Inconspicuous Note",
		[272270] = "|cFFFFFFFFStep 10:|r Puzzler's Desire",
		[272422] = "Gentle's Spellbook",
		[272455] = "Eredar War Supplies",
		[272456] = "Eredar War Supplies",
		[272487] = "|cFFFFFFFFStep 14:|r Oddly-Colored Egg",
		[272768] = "Empyrium Deposit",
		[272770] = "Eredar War Supplies",
		[272771] = "Eredar War Supplies",
		[272780] = "Empyrium Seam",
		[273222] = "Eredar War Supplies",
		[273301] = "Ancient Eredar Cache",
		[273407] = "Ancient Eredar Cache",
		[273412] = "Ancient Eredar Cache",
		[273414] = "Ancient Eredar Cache",
		[273415] = "Ancient Eredar Cache",
		[273439] = "Ancient Eredar Cache",
		[273519] = "Legion War Supplies",
		[273521] = "Legion War Supplies",
		[273523] = "Legion War Supplies",
		[273524] = "Legion War Supplies",
		[273527] = "Legion War Supplies",
		[273528] = "Legion War Supplies",
		[273533] = "Legion War Supplies",
		[273535] = "Legion War Supplies",
		[273538] = "Legion War Supplies",
		[273814] = "Bladed Charm",
		[273854] = "Backpack",
		[273900] = "Small Treasure Chest",
		[273902] = "Small Treasure Chest",
		[273903] = "Small Treasure Chest",
		[273905] = "Small Treasure Chest",
		[273910] = "Small Treasure Chest",
		[273917] = "Small Treasure Chest",
		[273918] = "Small Treasure Chest",
		[273919] = "Small Treasure Chest",
		[275070] = "Small Treasure Chest",
		[275071] = "Small Treasure Chest",
		[275074] = "Small Treasure Chest",
		[275076] = "Small Treasure Chest",
		[276187] = "Junji",
		[276223] = "Eredar Treasure Cache",
		[276224] = "Chest of Ill-Gotten Gains",
		[276225] = "Student's Surprising Surplus",
		[276226] = "Void-Tinged Chest",
		[276227] = "Augari Secret Stash",
		[276228] = "Desperate Eredar's Cache",
		[276229] = "Shattered House Chest",
		[276230] = "Doomseeker's Treasure",
		[276251] = "Excavation Inventory",
		[276488] = "Azurite Cannonball",
		[276489] = "Legion Tower Chest",
		[276490] = "Krokul Emergency Cache",
		[276491] = "Lost Krokul Chest",
		[276515] = "Fishing Rod",
		[276513] = "Intact Mudfish",
		[276735] = "Offerings of the Chosen",
		[277204] = "Forgotten Legion Supplies",
		[277205] = "Ancient Legion War Cache",
		[277206] = "Fel-Bound Chest",
		[277207] = "Legion Treasure Hoard",
		[277208] = "Timeworn Fel Chest",
		[277327] = "Augari-Runed Chest",
		[277333] = "Ancient Sarcophagus",
		[277340] = "Secret Augari Chest",
		[277342] = "Augari Goods",
		[277343] = "Long-Lost Augari Treasure",
		[277344] = "Precious Augari Keepsakes",
		[277346] = "Missing Augari Chest",
		[277373] = "Glimmering Seaweed",
		[277459] = "Pig Effigy",
		[277561] = "Warlord's Cache",
		[277715] = "Cursed Nazmani Chest",
		[277885] = "Wunja's Trove",
		[277897] = "Seething Cache",
		[278313] = "Sternly Worded Letter",
		[278368] = "Tattered Note",
		[278436] = "Shipwrecked Chest",
		[278437] = "Offering to Bwonsamdi",
		[278447] = "Faithless Trapper's Spear",
		[278669] = "Fallhaven Ledger",
		[278675] = "Cursed Effigy",
		[279042] = "Smuggler's Stash",
		[279253] = "Lucky Horace's Lucky Chest",
		[279260] = "Cleverly Disguised Chest",
		[279299] = "Venomous Seal",
		[279337] = "Heartsbane Grimoire",
		[279609] = "Spoils of Pandaria",
		[279689] = "Lost Nazmani Treasure",
		[279750] = "Hay Covered Chest",
		[280504] = "Swallowed Naga Chest",
		[280522] = "Partially-Digested Treasure",
		[280619] = "Old Ironbound Chest",
		[280727] = "Charred Note",
		[280751] = "Small Treasure Chest",
		[280755] = "Quintin's Satchel",
		[280951] = "Ashvane Spoils",
		[280957] = "Zukashi's Satchel",
		[281092] = "Witch Doctor's Hoard",
		[281230] = "Formal Invitation",
		[281397] = "Cutwater Treasure Chest",
		[281494] = "Frosty Treasure Chest",
		[281551] = "Help Wanted Poster",
		[281583] = "Ancient Reliquary",
		[281639] = "Crumbling Statue",
		[281646] = "Honey Vat",
		[281647] = "Posted Notice",
		[281655] = "Gift of the Brokenhearted",
		[281673] = "Corlain Citizen's Journal",
		[281898] = "Dazar's Forgotten Chest",
		[282153] = "Sunken Strongbox",
		[282448] = "Wanted Poster",
		[282457] = "Brambleguard Totem",
		[282478] = "Empty Crate",
		[282498] = "Desert Flute",
		[282628] = GetSpellInfo(245476),	-- Sand Pile
		[282666] = "Urn of Agussu",
		[284426] = "Buried Mining Machine",
		[284448] = "Hidden Scholar's Chest",
		[284454] = "Da White Shark's Bounty",
		[284455] = "The Exile's Lament",
		[287185] = "Wanted: Darkspeaker Jo'la",
		[287189] = "Wanted: Dangerous Beasts",
		[287228] = "Wanted: Dark Chronicler",
		[287229] = "Wanted: Dark Chronicler",
		[287239] = "Grayal's Last Offering",
		[287304] = "Lost Explorer's Bounty",
		[287318] = "Sandfury Reserve",
		[287320] = "Stranded Cache",
		[287324] = "Excavator's Greed",
		[287326] = "Zem'lan's Buried Treasure",
		[287327] = "Scouting Report",
		[287398] = "Wanted: Za'roco",
		[287440] = "Wanted: Taz'raka",
		[287441] = "Wanted: Sandscout Vesarik",
		[287442] = "Wanted: Cobra Excursion Participants",
		[287531] = "Small Treasure Chest",
		[288157] = "WANTED: Yarsel'ghun",
		[288214] = "Wanted Poster",
		[288596] = "Cache of Secrets",
		[288622] = "Wanted Poster",
		[288641] = "WANTED: Gryphon 'Nappers",
		[289365] = "Wanted Poster",
		[289647] = "Weathered Treasure Chest",
		[289728] = "Captain Gulnaku's Treasure Map",
		[290419] = "Wanted Poster",
		[290765] = "Large Pile of Gold",
		[290537] = "Help Wanted",
		[290725] = "Riches of Tor'nowa",
		[290993] = "Irontide Loot",
		[291143] = "Ranah's Wrench",
		[291201] = "Small Treasure Chest",
		[291204] = "Small Treasure Chest",
		[291211] = "Small Treasure Chest",
		[291213] = "Small Treasure Chest",
		[291217] = "Small Treasure Chest",
		[291222] = "Small Treasure Chest",
		[291223] = "Small Treasure Chest",
		[291224] = "Small Treasure Chest",
		[291225] = "Small Treasure Chest",
		[291226] = "Small Treasure Chest",
		[291227] = "Small Treasure Chest",
		[291228] = "Small Treasure Chest",
		[291229] = "Small Treasure Chest",
		[291230] = "Small Treasure Chest",
		[291244] = "Small Treasure Chest",
		[291246] = "Small Treasure Chest",
		[291254] = "Small Treasure Chest",
		[291255] = "Small Treasure Chest",
		[291257] = "Small Treasure Chest",
		[291258] = "Small Treasure Chest",
		[291259] = "Small Treasure Chest",
		[291263] = "Small Treasure Chest",
		[291264] = "Small Treasure Chest",
		[291265] = "Small Treasure Chest",
		[291266] = "Small Treasure Chest",
		[291267] = "Small Treasure Chest",
		[291291] = "Wanted: Poacher",
		[292523] = "Wanted Poster",
		[292673] = "A Damp Scroll",
		[292674] = "A Damp Scroll",
		[292675] = "A Damp Scroll",
		[292676] = "A Damp Scroll",
		[292677] = "A Damp Scroll",
		[292686] = "Ominous Altar",
		[293349] = "Discarded Lunchbox",
		[293350] = "Carved Wooden Chest",
		[293568] = "Wanted Poster",
		[293837] = "|cFFFFFFFFStep 2:|r Ordinary Pebble I",
		[293838] = "|cFFFFFFFFStep 3:|r Ordinary Pebble II",
		[293839] = "|cFFFFFFFFStep 4:|r Ordinary Pebble III",
		[293840] = "|cFFFFFFFFStep 5:|r Ordinary Pebble IV",
		[293841] = "|cFFFFFFFFStep 6:|r Ordinary Pebble V",
		[293842] = "|cFFFFFFFFStep 7:|r Ordinary Pebble VI",
		[293843] = "|cFFFFFFFFStep 8:|r Ordinary Pebble VII",
		[293844] = "|cFFFFFFFFStep 9:|r Ordinary Pebble VIII",
		[293845] = "|cFFFFFFFFStep 10:|r Ordinary Pebble IX",
		[293846] = "|cFFFFFFFFStep 11:|r Ordinary Pebble X",
		[293849] = "|cFFFFFFFFStep 1:|r Conspicious Note",
		[293852] = "Buried Treasure Chest",	-- Soggy Treasure Map leads to this chest
		[293880] = "Buried Treasure Chest",	-- Fading Treasure Map leads to this chest
		[293881] = "Buried Treasure Chest",	-- Yellowed Treasure Map leads to this chest
		[293884] = "Buried Treasure Chest",	-- Singed Treasure Map leads to this chest
		[293962] = "Precarious Noble Cache",
		[293964] = "Forgotten Smuggler's Stash",
		[293965] = "Scrimshaw Cache",
		[294096] = "Lit Orb",
		[294097] = "Strange Seed",
		[294098] = "Tiny Frog",
		[294099] = "Brittle Bone",
		[294100] = "Misplaced Candle",
		[294101] = "Odd Cup",
		[294102] = "Interesting Rock",
		[294103] = "Blooming Lily",
		[294104] = "Pretty Flower",
		[294105] = "Old Book",
		[294106] = "Dead Fish",
		[294107] = "Scratched Board",
		[294108] = "Lost Ring",
		[294109] = "Spoiled Apple",
		[294110] = "Broken Tooth",
		[294111] = "Worn Helm",
		[294112] = "Leafy Leaf",
		[294113] = "Musty Cloth",
		[294114] = "Broken Tablet",
		[294115] = "Ashed Torch",
		[294173] = "Venture Co. Supply Chest",
		[294174] = "Forgotten Chest",
		[294311] = "Small Treasure Chest",
		[294312] = "Grimmy's List of Friends",
		[294314] = "Grimmy's List of Enemies",
		[294315] = "Grimmy's Favorite Recipe",
		[294316] = "Lost Offerings of Kimbul",
		[294317] = "Deadwood Chest",
		[294319] = "Sandsunken Treasure",
		[294335] = "Rotten Potato",
		[294703] = "Grimmy's Rusty Lockbox",
		[296536] = "Bloodied Sentinel's Glaive",
		[297825] = "Web-Covered Chest",
		[297828] = "Merchant's Chest",
		[297878] = "Hexed Chest",
		[297879] = "Bespelled Chest",
		[297880] = "Ensorcelled Chest",
		[297881] = "Enchanted Chest",
		[297891] = "Runebound Cache",
		[297892] = "Runebound Chest",
		[297893] = "Runebound Coffer",
		[297905] = "Jay's Songbook",
		[297906] = "Russel's Songbook",
		[297933] = "Dusty Songbook",
		[297934] = "Scoundrel's Songbook",
		[298920] = "Stolen Thornspeaker Cache",
		[298858] = "Wanted Poster",
		[298849] = "Wanted Poster",
		[298921] = "Ancient Nazmani Tablet",
		[298963] = "Weathered Nazmani Tablet",
		[298965] = "Cracked Tablet",
		[299073] = "Fractured Tablet",
		[303016] = "|cFFFFFFFFStep 14:|r Ordinary Pebble XIII",
		[303017] = "|cFFFFFFFFStep 13:|r Ordinary Pebble XII",
		[303018] = "|cFFFFFFFFStep 12:|r Ordinary Pebble XI",
		[307265] = "Wanted Poster",
		[310709] = "Waterlogged Chest",	-- New Chest in Elywynn since 8.1
		[311218] = "Xal'atath, Blade of the Black Empire",
		[311902] = "Loose Parts",	-- Loose Parts (Horde Won)
		[311903] = "Loose Parts",	-- Loose Parts (Alliance Won)
		[322413] = "Glimmering Chest",
		[322533] = "Mardivas's Tome of the Elements",
		[324407] = "Void Roots",
		[325659] = "Mechanized Chest",
		[325660] = "Mechanized Chest",
		[325661] = "Mechanized Chest",
		[325662] = "Mechanized Chest",
		[325663] = "Mechanized Chest",
		[325664] = "Mechanized Chest",
		[325665] = "Mechanized Chest",
		[325666] = "Mechanized Chest",
		[325667] = "Mechanized Chest",
		[325668] = "Mechanized Chest",
		[325853] = "Empty Bookcase",
		[325869] = "Empty Cask",
		[326027] = "Recyclerizer DX-82",
		[326140] = "Bounty Board",
		[326394] = "Arcane Chest",
		[326395] = "Glowing Arcane Trunk",
		[326396] = "Glowing Arcane Trunk",
		[326397] = "Glowing Arcane Trunk",
		[326398] = "Glowing Arcane Trunk",
		[326399] = "Glowing Arcane Trunk",
		[326400] = "Glowing Arcane Trunk",
		[326401] = "Arcane Chest",
		[326402] = "Arcane Chest",
		[326403] = "Arcane Chest",
		[326404] = "Arcane Chest",
		[326405] = "Arcane Chest",
		[326406] = "Arcane Chest",
		[326407] = "Arcane Chest",
		[326408] = "Arcane Chest",
		[326409] = "Arcane Chest",
		[326410] = "Arcane Chest",
		[326411] = "Arcane Chest",
		[326412] = "Arcane Chest",
		[326413] = "Arcane Chest",
		[326414] = "Arcane Chest",
		[326415] = "Arcane Chest",
		[326416] = "Arcane Chest",
		[326417] = "Arcane Chest",
		[326418] = "Arcane Chest",
		[326419] = "Arcane Chest",
		[326588] = "Azerite Weapons Cache",
		[327170] = "Weapon Rack",
		[327230] = "Jelly Deposit",
		[327548] = "Powerpack Blueprints",
		[327585] = "Bounty Board",
		[327591] = "Preserved Journal",
		[327592] = "Enchanted Lock",
		[327596] = "Broken Abyssal Focus",
		-- Translation Done
		[329641] = "Wanted: Junkbrat and Roadtrogg",
		[329783] = "Glowing Arcane Trunk",
		[329805] = "Strange Crystal",
		[332220] = "Glowing Arcane Trunk",
		[332569] = "Crystalline Cat Figurine",
		[332570] = "Crystalline Cat Figurine",
		[332571] = "Crystalline Cat Figurine",	-- Need to be confirmed
		[332572] = "Crystalline Cat Figurine",
		[332573] = "Crystalline Cat Figurine",
		[332574] = "Crystalline Cat Figurine",
		[332575] = "Crystalline Cat Figurine",
		[332576] = "Crystalline Cat Figurine",
		[332577] = "Crystalline Cat Figurine",	-- Need to be confirmed
		[343611] = "Voidtouched Egg",
		[9999908] = "|cFFFFFFFFStep 1:|r Gather Consumables.",
		[9999909] = "|cFFFFFFFFStep 2:|r Caverns of Consumption",
		[9999910] = "|cFFFFFFFFStep 3:|r Fire Barrier",
		[9999911] = "|cFFFFFFFFStep 4:|r Prismatic Barrier",
		[9999912] = "|cFFFFFFFFStep 5:|r Diligent Watcher",
		[9999913] = "|cFFFFFFFFStep 6:|r Vine Barrier",
		[9999914] = "|cFFFFFFFFStep 7:|r Water Barrier",
		[9999915] = "|cFFFFFFFFStep 8:|r Stone Golem",
		[9999916] = "|cFFFFFFFFStep 9:|r Ethereal Barrier",
		[9999917] = "|cFFFFFFFFStep 10:|r Strange Stone",
		[9999918] = "|cFFFFFFFFStep 11:|r Metal Gate",
		[9999919] = "|cFFFFFFFFStep 12:|r Wisdom Cube",
		[9999920] = "|cFFFFFFFFStep 13:|r Tarnished Plaque",
		[9999938] = "Uuna's World Tour",
		[9999946] = "Summon Baa'l",
		[9999990] = "Treasure Chest",	-- Use these until objectID is found
		[9999989] = "Treasure Chest",	-- Use these until objectID is found
		[9999988] = "Treasure Chest",	-- Use these until objectID is found
		[9999987] = "Treasure Chest",	-- Use these until objectID is found
		[9999986] = "Treasure Chest",	-- Use these until objectID is found
		[9999985] = "Treasure Chest",	-- Use these until objectID is found
		[9999980] = "Treasure Chest",	-- Use these until objectID is found
		[9999979] = "Treasure Chest",	-- Use these until objectID is found
		[9999978] = "Treasure Chest",	-- Use these until objectID is found
		[9999974] = "Treasure Chest",	-- Use these until objectID is found
		[9999973] = "Treasure Chest",	-- Use these until objectID is found
		[9999972] = "Treasure Chest",	-- Use these until objectID is found
		[10000000] = "Amathet Reliquary",	-- Temporary
		[10000001] = "Amathet Reliquary",	-- Temporary
		[11000000] = "Amathet Cache",		-- Temporary
		[11000001] = "Amathet Cache",		-- Temporary
		[11000002] = "Amathet Cache",		-- Temporary
		[11000003] = "Amathet Cache",		-- Temporary
		[11000004] = "Amathet Cache",		-- Temporary
		[12000000] = "Black Empire Cache",	-- Temporary
		[12000001] = "Black Empire Cache",	-- Temporary
		[12000002] = "Black Empire Cache",	-- Temporary
		[12000003] = "Black Empire Cache",	-- Temporary
		[12000004] = "Black Empire Cache",	-- Temporary
		[12000005] = "Black Empire Cache",	-- Temporary
	};

	-- Saved Instance Name => Dungeon Journal Instance Name Converter
	-- If your saves aren't lining up, it's probably because Blizzard
	-- didn't use the same localization for the instance. Sorry.
	["SAVED_TO_DJ_INSTANCES"] = {
		["The Escape from Durnholde"] = "Old Hillsbrad Foothills";
		["Opening of the Dark Portal"] = "The Black Morass";
		["Auchindoun: Auchenai Crypts"] = "Auchenai Crypts";
		["Auchindoun: Mana-Tombs"] = "Mana-Tombs";
		["Auchindoun: Sethekk Halls"] = "Sethekk Halls";
		["Auchindoun: Shadow Labyrinth"] = "Shadow Labyrinth";
		["Coilfang: Serpentshrine Cavern"] = "Serpentshrine Cavern";
		["Coilfang: The Slave Pens"] = "The Slave Pens";
		["Coilfang: The Steamvault"] = "The Steamvault";
		["Coilfang: The Underbog"] = "The Underbog";
		["Hellfire Citadel: Ramparts"] = "Hellfire Ramparts";
		["Hellfire Citadel: The Blood Furnace"] = "The Blood Furnace";
		["Hellfire Citadel: The Shattered Halls"] = "The Shattered Halls";
		["Tempest Keep: The Arcatraz"] = "The Arcatraz";
		["Tempest Keep: The Botanica"] = "The Botanica";
		["Tempest Keep: The Mechanar"] = "The Mechanar";
		["Stormwind Stockade"] = "The Stockade";
		["Ahn'Qiraj Temple"] = "Temple of Ahn'Qiraj";
		["Sunken Temple"] = "The Temple of Atal'hakkar";
		["The Sunwell"] = "Sunwell Plateau";
		["Tempest Keep"] = "The Eye";
		["The Violet Hold"] = "Violet Hold";
		["Magister's Terrace"] = "Magisters' Terrace";
		["Violet Hold"] = "The Violet Hold";
	};

	-- This is necessary to have because Blizzard does not always have the correct map ID at the time of zone change.
	["ZONE_TEXT_TO_MAP_ID"] = {
		["Onyxia's Lair"] = 248,
		["The Trial of Style"] = -777,
		["Razorfen Downs"] = 300,
		["The Deadmines"] = 291,
	};

	-- Unobtainable Listing (for fellow 100%s out there)
	["UNOBTAINABLE_ITEM_TEXTURES"] = {
		"Interface\\FriendsFrame\\StatusIcon-DnD", 		-- No Hope
		"Interface\\FriendsFrame\\StatusIcon-Away", 	-- Little Hope
		"Interface\\FriendsFrame\\StatusIcon-Online",	-- There is Hope
		"Interface\\FriendsFrame\\StatusIcon-DnD", 		-- Legacy
		"Interface\\FriendsFrame\\battlenet-status-offline",	-- Nothing
		"Interface\\FriendsFrame\\StatusIcon-Offline",	-- Lunar Festival
		"Interface\\FriendsFrame\\StatusIcon-Offline",	-- Love is in the Air
		"Interface\\FriendsFrame\\StatusIcon-Offline",	-- Noblegarden
		"Interface\\FriendsFrame\\StatusIcon-Offline",	-- Children's Week
		"Interface\\FriendsFrame\\StatusIcon-Offline",	-- Midsummer Fire Festival
		"Interface\\FriendsFrame\\StatusIcon-Offline",	-- Trial of Style
		"Interface\\FriendsFrame\\StatusIcon-Offline",	-- Pirate's Day
		"Interface\\FriendsFrame\\StatusIcon-Offline",	-- Brewfest
		"Interface\\FriendsFrame\\StatusIcon-Offline",	-- Harvest Festival
		"Interface\\FriendsFrame\\StatusIcon-Offline",	-- Hallow's End
		"Interface\\FriendsFrame\\StatusIcon-Offline",	-- Day of the Dead
		"Interface\\FriendsFrame\\StatusIcon-Offline",	-- Pilgrim's Bounty
		"Interface\\FriendsFrame\\StatusIcon-Offline",	-- Feast of the Winter Veil
		"Interface\\FriendsFrame\\StatusIcon-Offline",	-- Stranglethorn Fishing Extravaganza
		"Interface\\FriendsFrame\\StatusIcon-Offline",	-- WoW Anniversary
		"Interface\\FriendsFrame\\StatusIcon-Offline",	-- Timewalking
	};
	["UNOBTAINABLE_ITEM_REASONS"] = {
		-- {header, description, name}, header: header id, 1-3 as above, 4 is legacy.
		{1, "|CFFFF0000The source of this item was never available to players.|r", "Never Available (1)"}, -- No Hope -- 1
		{1, "|CFFFF0000The source of this item has been removed and the item is Bind on Pickup or Bind on Account.|r", "BoP / BoA Item (2)"}, -- No Hope -- 2
		{1, "|CFFFF0000This was obtainable only during a special promotion or one time event by Blizzard.|r", "Blizzard Promotion (3)"}, -- No Hope -- 3
		{1, "|CFFFF0000The achievement criteria required to obtain these rewards is no longer obtainable or was only available for a limited time.|r", "Legacy Achievement (4)"},	-- Little Hope -- 4
		{2, "|CFFFF0000The recipe to learn to craft this item has been removed, the item is bind on pickup and only available to a crafter with the recipe.|r", "Recipe: BoP Craftable Removed (5)"}, -- Little Hope -- 5
		{2, "|CFFFF0000Item is included in Collector's Edition's, you can still find these for sale online in very low quantities.|r", "Collector's Edition (6)"}, -- Little Hope -- 6
		{3, "|CFFFF0000The source of this item has been removed, but the item is Bind on Equip or a cageable pet.|r", "BoE Item (7)"}, -- There is Hope -- 7
		{3, "|CFFFF0000The recipe to learn to craft this item has been removed and the item is Bind on Equip. This can be crafted or posted on the Auction House.|r", "Recipe: BoE Craftable Removed (8)"}, -- There is Hope -- 8
		{3, "|CFFFF0000The source of this item has been removed and is only available with the Black Market Auction House.|r", "Black Market AH [BMAH] (9)"}, -- There is Hope -- 9
		{3, "|CFFFF0000Item from TCG card is no longer in print, but still purchaseable online, sometimes BMAH, and possibly AH.|r", "Trading Card  Game [TCG] (10)"}, -- There is Hope -- 10
		{3, "|CFFFF0000This item is Bind on Pickup but can be obtained if you have access to the items to summon the boss.|r", "Requires Summoning Items (11)"}, -- There is Hope -- 11
		{4, "|CFFFF0000This is legacy instance or boss that is no longer available.|r", "Legacy Instance (12)"}; -- 12
		{1, "|CFFFF0000Your followers are too high and the mission for the cache will no longer spawn.|r", "Legacy Cache (13)"}; -- 13
		{2, "|CFFFF0000These items can't be purchased unless you have the required PvP Rating or were in the Top % of that season.|r", "PvP Elite/Gladiator (14)"}, -- 14
		{1, "|CFFFF0000This item has a Source ID (Tempest Keep Legendaries), but can't be learned (training recipes). |r", "Training Recipes / Unlearnable (15)"}, -- 15
		{2, "|CFFFF0000These items require either attending Blizzcon or purchasing a virtual ticket.  You may also find codes on various sites for high prices.|r", "Blizzcon (16)"},--16
		{6, "|CFF00FFDEMay require Lunar Festival to be active to obtain this item.|r", "Lunar Festival (17)"};--17
		{7, "|CFF00FFDEMay require Love is In the Air to be active to obtain this item.|r", "Love is In the Air (18)"};--18
		{8, "|CFF00FFDEMay require Noblegarden to be active to obtain this item.|r", "Noblegarden (19)"};--19
		{9, "|CFF00FFDEMay require Children's Week to be active to obtain this item.|r", "Children's Week (20)"};--20
		{10, "|CFF00FFDEMay require Midsummer Fire Festival to be active to obtain this item.|r", "Midsummer Fire Festival (21)"};--21
		{11, "", "Micro-Holiday (22)"};--22 Description written on item
		{12, "|CFF00FFDEMay require Pirate's Day to be active to obtain this item.|r", "Pirate's Day (23)"};--23
		{13, "|CFF00FFDEMay require Brewfest to be active to obtain this item.|r", "Brewfest (24)"};--24
		{14, "|CFF00FFDEMay require Harvest Festival to be active to obtain this item.|r", "Harvest Festival (25)"};--25
		{15, "|CFF00FFDEMay require Hallow's End to be active to obtain this item.|r", "Hallow's End (26)"};--26
		{16, "|CFF00FFDEMay require Day of the Dead to be active to obtain this item.|r", "Day of the Dead (27)"};--27
		{17, "|CFF00FFDEMay require Pilgrim's Bounty to be active to obtain this item.|r", "Pilgrim's Bounty (28)"};--28
		{18, "|CFF00FFDEMay require Feast of Winter Veil to be active to obtain this item.|r", "Feast of Winter Veil (29)"};--29
		{19, "|CFF00FFDEMay require Stranglethorn Fishing Extravaganza to be active.|r", "Stranglethorn Fishing Extravaganza (30) "};--30
		{20, "|CFF00FFDEThis is obtainable only during the WoW Anniversary it was active.\nIt's a possibility future anniversaries may include this item.|r\n", "WoW Anniversary (31)"};--31
		{4, "|CFFFF0000This is an original reward for this quest. The quest was later reworked with new rewards. If you did complete this quest it is likely this item will not be added to your transmog as Blizzard will add the rewards from the revamped quest.|r", "Reworked Rewards (32)"};--32
		{4, "|CFFFF0000This vendor is no longer available in this spot or in game.|r", "Legacy Vendors (33)"}; -- 33
		{4, "|CFFFF0000This item was a quest award from a Legacy Quest that is no longer obtainable.|r", "Legacy Quest Reward (34)"}; --34
		{3, "|CFFFF0000This item is purchased from the In-Game Store.|r", "In-Game Store (35)"}; --35
		{21, "|CFFFF0000This was obtainable only during the WoW Anniversary when it was active and is no longer available.|r\n", "WoW Anniversary [Removed] (36)"}; -- 36
		{1, "|CFFFF0000This title is no longer obtainable in game.|r", "Titles (37)"}; --37
		{4, "|CFFFF0000These items are only available for players that completed the Legendary Cloak quest chain during Mists of Pandaria|r", "Ordos - Legendary Cloak (38)"}; --38
		{4, "|CFFFF0000This title is no longer available.|r", "Legacy Titles (39)"}; --39
		{4, "|CFFFF0000This is a Legacy quest or quest item, and is no longer available.|r", "Legacy Quests (40)"}; -- 40
		{4, "|CFFFF0000These appearances are only available for players that completed the respective Mage Tower Artifact Challenges and earned the base appearance.|r", "Mage Tower Appearances (41)"}; -- 41
		{21, "|CFFFF0000These appearances are only available during the weekly Timewalking Event.\nOnly dungeons released during the featured expansion will be available.|r", "Timewalking (42)"}; -- 42
		{1, "|CFFFF0000This NPC or creature has been removed from the game.|r", "Removed NPCs (43)"}; -- 43
		{2, "|CFFFF0000This Item was only available from the BMAH for a limited Time.|r", "BMAH Limited Time (44)"}; -- 44
		{1, "|CFFFF0000Blizzard's Legacy Loot changes broke several Items and made them Unobtainable.\nWarpwood (DM West) & Kara (Chess Event)\nare currently broken and need to be fixed.|r", "Broken Loot (45)"}; -- 45
	--	{3, "|CFFFF0000This item is only available from War Chests while under max level.|r", "Incursion Loot (46)"}; -- 46
	--	{1, "|CFFFF0000With 8.0, Blizzard's Legacy Loot implementation broke Gruul' loot table.|r", "Gruul Non-Tier Loot (47)"}; -- 47
	};
};
